/* Before running the program the following two changes must be made to
   the program:
	1) The path where you wish to save the data should be specified 
	   in the "library" command
	2) The path where the text file is located must be specified
	   in the "DATAIN" command

   Moreover, it has been noticed that if a user runs the SAS cards,
   closes and then reopens SAS, the data set cannot be opened or 
   manipulated unless the first two commands below are run (notably
   the "library" command and the "options" command). */

libname nlscy 'ZZZ';							/*LIBRARY COMMAND LINE*/

options FMTSEARCH=(nlscy.formats);				/*OPTIONS COMMAND LINE*/

%LET DATAIN="DDDD";			/*DATAIN COMMAND LINE*/

proc format library=nlscy;

/*  HMMCQ01F format applies to: HMMCQ01  */
VALUE  HMMCQ01F
                014 = "14 years"
                015 = "15 years"
                016 = "16 years"
                017 = "17 years"
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated";
/*  HMMCBQ1A format applies to: HMMCBQ1A  */
VALUE  HMMCBQ1A
                013 = "13 years"
                014 = "14 years"
                015 = "15 years"
                016 = "16 years"
                017 = "17 years"
                018 = "18 years"
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated";
/* $HMMCQ02F format applies to: HMMCQ02  */
VALUE $HMMCQ02F
                "6" = "Valid skip"
                "7" = "Don't know"
                "8" = "Refused"
                "9" = "Not stated"
                "F" = "Female"
                "M" = "Male";
/*  HFFCQ01F format applies to: HFFCQ01  */
VALUE  HFFCQ01F
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes true/Sometimes false"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFFCQ02F format applies to: HFFCQ02  */
VALUE  HFFCQ02F
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes true/Sometimes false"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFFCQ03F format applies to: HFFCQ03  */
VALUE  HFFCQ03F
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes true/Sometimes false"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFFCQ04F format applies to: HFFCQ04  */
VALUE  HFFCQ04F
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes true/Sometimes false"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFFCCQ4A format applies to: HFFCCQ4A  */
VALUE  HFFCCQ4A
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes false/Sometimes true"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFFCQ05F format applies to: HFFCQ05  */
VALUE  HFFCQ05F
                01 = "Never"
                02 = "Less than once a week"
                03 = "1 day a week"
                04 = "2-3 days a week"
                05 = "4-5 days a week"
                06 = "6-7 days a week"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  FFCbQ13F format applies to:
   HFFCBQ13  */
VALUE  FFCbQ13F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/*  FFCbQ14F format applies to:
   HFFCBQ14  */
VALUE  FFCbQ14F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/*  FFCbQ15F format applies to:
   HFFCBQ15  */
VALUE  FFCbQ15F
                1 = "All of the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFFCQ07F format applies to: HFFCQ07  */
VALUE  HFFCQ07F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFFCQ08A format applies to: HFFCQ08A  */
VALUE  HFFCQ08A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFFCQ08B format applies to: HFFCQ08B  */
VALUE  HFFCQ08B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFFCQ08C format applies to: HFFCQ08C  */
VALUE  HFFCQ08C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFFCQ08D format applies to: HFFCQ08D  */
VALUE  HFFCQ08D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFFCQ08E format applies to: HFFCQ08E  */
VALUE  HFFCQ08E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFFCQ08F format applies to: HFFCQ08F  */
VALUE  HFFCQ08F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFFCQ08G format applies to: HFFCQ08G  */
VALUE  HFFCQ08G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFFCQ08H format applies to: HFFCQ08H  */
VALUE  HFFCQ08H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFFCC08I format applies to: HFFCC08I  */
VALUE  HFFCC08I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFFCQ08K format applies to: HFFCQ08K  */
VALUE  HFFCQ08K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFFCQ08L format applies to: HFFCQ08L  */
VALUE  HFFCQ08L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFFCQ08M format applies to: HFFCQ08M  */
VALUE  HFFCQ08M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFFCQ08N format applies to: HFFCQ08N  */
VALUE  HFFCQ08N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFFCD12A format applies to: HFFCD12A  */
VALUE  HFFCD12A
                1 = "Very close"
                2 = "Somewhat close"
                3 = "Not very close"
                4 = "I am not in touch with my brothers and sisters"
                5 = "I don't have brothers and sisters"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  DRCdQ05F format applies to:
   HDRCDQ05  */
VALUE  DRCdQ05F
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  DRCdQ09F format applies to:
   HDRCDQ09  */
VALUE  DRCdQ09F
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFFCD16C format applies to: HFFCD16C  */
VALUE  HFFCD16C
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFFCC16D format applies to: HFFCC16D  */
VALUE  HFFCC16D
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFFCC16E format applies to: HFFCC16E  */
VALUE  HFFCC16E
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFFCC19A format applies to: HFFCC19A  */
VALUE  HFFCC19A
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFFCC19B format applies to: HFFCC19B  */
VALUE  HFFCC19B
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFFCC19C format applies to: HFFCC19C  */
VALUE  HFFCC19C
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFFCC19D format applies to: HFFCC19D  */
VALUE  HFFCC19D
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFFCC20A format applies to: HFFCC20A  */
VALUE  HFFCC20A
                1 = "Rarely or Never"
                2 = "Some of the time"
                3 = "Most of the time"
                4 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFFCC20B format applies to: HFFCC20B  */
VALUE  HFFCC20B
                1 = "Rarely or Never"
                2 = "Some of the time"
                3 = "Most of the time"
                4 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFFCC20C format applies to: HFFCC20C  */
VALUE  HFFCC20C
                1 = "Rarely or Never"
                2 = "Some of the time"
                3 = "Most of the time"
                4 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HSCCQ01F format applies to: HSCCQ01  */
VALUE  HSCCQ01F
                1 = "I like school very much"
                2 = "I like school quite a bit"
                3 = "I like school a bit"
                4 = "I don't like school very much"
                5 = "I hate school"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  SCCbQ18F format applies to:
   HSCCBQ18  */
VALUE  SCCbQ18F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HSCCB19A format applies to: HSCCB19A  */
VALUE  HSCCB19A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HSCCB19B format applies to: HSCCB19B  */
VALUE  HSCCB19B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HSCCB19C format applies to: HSCCB19C  */
VALUE  HSCCB19C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HSCCB19D format applies to: HSCCB19D  */
VALUE  HSCCB19D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HSCCC19F format applies to: HSCCC19F  */
VALUE  HSCCC19F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HSCCB19E format applies to: HSCCB19E  */
VALUE  HSCCB19E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HSCCB20A format applies to: HSCCB20A  */
VALUE  HSCCB20A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HSCCB20B format applies to: HSCCB20B  */
VALUE  HSCCB20B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HSCCB20C format applies to: HSCCB20C  */
VALUE  HSCCB20C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HSCCB20E format applies to: HSCCB20E  */
VALUE  HSCCB20E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HSCCC20H format applies to: HSCCC20H  */
VALUE  HSCCC20H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HSCCC20I format applies to: HSCCC20I  */
VALUE  HSCCC20I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HSCCC20J format applies to: HSCCC20J  */
VALUE  HSCCC20J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HSCCB20G format applies to: HSCCB20G  */
VALUE  HSCCB20G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HSCCQ02F format applies to: HSCCQ02  */
VALUE  HSCCQ02F
                1 = "Very well"
                2 = "Well"
                3 = "Average"
                4 = "Poorly"
                5 = "Very poorly"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HSCCCQ3A format applies to: HSCCCQ3A  */
VALUE  HSCCCQ3A
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  SCCcq03F format applies to:
   HSCCCQ03  */
VALUE  SCCcq03F
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HSCCCQ3B format applies to: HSCCCQ3B  */
VALUE  HSCCCQ3B
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HSCCCQ3D format applies to: HSCCCQ3D  */
VALUE  HSCCCQ3D
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HSCCCQ3C format applies to: HSCCCQ3C  */
VALUE  HSCCCQ3C
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HSCCCQ3E format applies to: HSCCCQ3E  */
VALUE  HSCCCQ3E
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HSCCCQ3F format applies to: HSCCCQ3F  */
VALUE  HSCCCQ3F
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HSCCD3G format applies to: HSCCD3G  */
VALUE  HSCCD3G
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HSCCC21A format applies to: HSCCC21A  */
VALUE  HSCCC21A
                1 = "I hate it"
                2 = "I don't like it very much"
                3 = "I like it a little"
                4 = "I like it a lot"
                5 = "I don't take it"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HSCCC21B format applies to: HSCCC21B  */
VALUE  HSCCC21B
                1 = "I hate it"
                2 = "I don't like it very much"
                3 = "I like it a little"
                4 = "I like it a lot"
                5 = "I don't take it"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HSCCC21C format applies to: HSCCC21C  */
VALUE  HSCCC21C
                1 = "I hate it"
                2 = "I don't like it very much"
                3 = "I like it a little"
                4 = "I like it a lot"
                5 = "I don't take it"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HSCCC21D format applies to: HSCCC21D  */
VALUE  HSCCC21D
                1 = "I hate it"
                2 = "I don't like it very much"
                3 = "I like it a little"
                4 = "I like it a lot"
                5 = "I don't take it"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HSCCC21E format applies to: HSCCC21E  */
VALUE  HSCCC21E
                1 = "I hate it"
                2 = "I don't like it very much"
                3 = "I like it a little"
                4 = "I like it a lot"
                5 = "I don't take it"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HSCCC21F format applies to: HSCCC21F  */
VALUE  HSCCC21F
                1 = "I hate it"
                2 = "I don't like it very much"
                3 = "I like it a little"
                4 = "I like it a lot"
                5 = "I don't take it"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  SCCcQ26F format applies to:
   HSCCCQ26  */
VALUE  SCCcQ26F
                1 = "Almost all students have a lot of school spirit"
                2 = "Most students have a lot of school spirit"
                3 = "Some students have a lot of school spirit"
                4 = "Very few students have a lot of school spirit"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  SCCcQ27F format applies to:
   HSCCCQ27  */
VALUE  SCCcQ27F
                1 = "A great deal"
                2 = "Some"
                3 = "Very little"
                4 = "None"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  SCCcQ10F format applies to:
   HSCCCQ10  */
VALUE  SCCcQ10F
                1 = "All the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  SCCcQ22F format applies to:
   HSCCBQ22  */
VALUE  SCCcQ22F
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HSCCC22A format applies to: HSCCC22A  */
VALUE  HSCCC22A
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  SCCcQ28F format applies to:
   HSCCCQ28  */
VALUE  SCCcQ28F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  SCCcQ29F format applies to:
   HSCCCQ29  */
VALUE  SCCcQ29F
                1 = "Less than a month"
                2 = "1-3 months"
                3 = "4-6 months"
                4 = "More than 6 months"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HSCCQ12F format applies to: HSCCQ12  */
VALUE  HSCCQ12F
                1 = "All the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HSCCQ11F format applies to: HSCCQ11  */
VALUE  HSCCQ11F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "Don't need extra help"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  SCCcQ16F format applies to:
   HSCCCQ16  */
VALUE  SCCcQ16F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "No homework"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  HSCCQ17F format applies to: HSCCQ17  */
VALUE  HSCCQ17F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "No homework"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  SCCcQ30F format applies to:
   HSCCCQ30  */
VALUE  SCCcQ30F
                01 = "Every day"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Less than once a month"
                06 = "Almost Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  HSCCQ13F format applies to: HSCCQ13  */
VALUE  HSCCQ13F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "No problems at school"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  HSCCQ14F format applies to: HSCCQ14  */
VALUE  HSCCQ14F
                1 = "All the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HSCCQ15F format applies to: HSCCQ15  */
VALUE  HSCCQ15F
                1 = "All the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  SCCcQ24F format applies to:
   HSCCCQ24  */
VALUE  SCCcQ24F
                01 = "Middle school/Junior high"
                02 = "High school"
                03 = "College or CEGEP"
                04 = "A university degree"
                05 = "More than one university degree"
                06 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  HSCCC31A format applies to: HSCCC31A  */
VALUE  HSCCC31A
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HSCCC31B format applies to: HSCCC31B  */
VALUE  HSCCC31B
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HSCCC31C format applies to: HSCCC31C  */
VALUE  HSCCC31C
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HSCCC31D format applies to: HSCCC31D  */
VALUE  HSCCC31D
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HSCCC31E format applies to: HSCCC31E  */
VALUE  HSCCC31E
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HAMCQ01A format applies to: HAMCQ01A  */
VALUE  HAMCQ01A
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes false/Sometimes true"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HAMCQ01B format applies to: HAMCQ01B  */
VALUE  HAMCQ01B
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes false/Sometimes true"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HAMCQ01C format applies to: HAMCQ01C  */
VALUE  HAMCQ01C
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes false/Sometimes true"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HAMCQ01D format applies to: HAMCQ01D  */
VALUE  HAMCQ01D
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes false/Sometimes true"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HAMCCQ1E format applies to: HAMCCQ1E  */
VALUE  HAMCCQ1E
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes false/Sometimes true"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HAMCE25A format applies to: HAMCE25A  */
VALUE  HAMCE25A
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HAMCE25B format applies to: HAMCE25B  */
VALUE  HAMCE25B
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HAMCE25C format applies to: HAMCE25C  */
VALUE  HAMCE25C
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HAMCE25D format applies to: HAMCE25D  */
VALUE  HAMCE25D
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HAMCE25E format applies to: HAMCE25E  */
VALUE  HAMCE25E
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HAMCE25F format applies to: HAMCE25F  */
VALUE  HAMCE25F
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HAMCE25G format applies to: HAMCE25G  */
VALUE  HAMCE25G
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HAMCE25H format applies to: HAMCE25H  */
VALUE  HAMCE25H
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HAMCE25I format applies to: HAMCE25I  */
VALUE  HAMCE25I
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HAMCE25J format applies to: HAMCE25J  */
VALUE  HAMCE25J
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HAMCE25K format applies to: HAMCE25K  */
VALUE  HAMCE25K
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HAMCE25L format applies to: HAMCE25L  */
VALUE  HAMCE25L
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HAMCE25M format applies to: HAMCE25M  */
VALUE  HAMCE25M
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HAMCE25N format applies to: HAMCE25N  */
VALUE  HAMCE25N
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HAMCE25O format applies to: HAMCE25O  */
VALUE  HAMCE25O
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  AMCbQ02F format applies to:
   HAMCBQ02  */
VALUE  AMCbQ02F
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly Agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  AMCcQ03F format applies to:
   HAMCCQ03  */
VALUE  AMCcQ03F
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly Agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HAMCCQ6A format applies to: HAMCCQ6A  */
VALUE  HAMCCQ6A
                1 = "Never"
                2 = "Once or twice"
                3 = "3 to 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HAMCCQ6B format applies to: HAMCCQ6B  */
VALUE  HAMCCQ6B
                1 = "Never"
                2 = "Once or twice"
                3 = "3 to 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HAMCDQ6C format applies to: HAMCDQ6C  */
VALUE  HAMCDQ6C
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HAMCCQ7A format applies to: HAMCCQ7A  */
VALUE  HAMCCQ7A
                1 = "Never"
                2 = "Once or twice"
                3 = "3 to 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HAMCCQ7B format applies to: HAMCCQ7B  */
VALUE  HAMCCQ7B
                1 = "Never"
                2 = "Once or twice"
                3 = "3 to 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HAMCDQ7C format applies to: HAMCDQ7C  */
VALUE  HAMCDQ7C
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HAMCCQ8A format applies to: HAMCCQ8A  */
VALUE  HAMCCQ8A
                1 = "Never"
                2 = "Once or twice"
                3 = "3 to 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HAMCCQ8B format applies to: HAMCCQ8B  */
VALUE  HAMCCQ8B
                1 = "Never"
                2 = "Once or twice"
                3 = "3 to 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HAMCDQ8C format applies to: HAMCDQ8C  */
VALUE  HAMCDQ8C
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HAMCDQ4A format applies to: HAMCDQ4A  */
VALUE  HAMCDQ4A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HAMCCQ4B format applies to: HAMCCQ4B  */
VALUE  HAMCCQ4B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HAMCCQ4C format applies to: HAMCCQ4C  */
VALUE  HAMCCQ4C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HAMCCQ4D format applies to: HAMCCQ4D  */
VALUE  HAMCCQ4D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HAMCEQ4E format applies to: HAMCEQ4E  */
VALUE  HAMCEQ4E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HAMCE26A format applies to: HAMCE26A  */
VALUE  HAMCE26A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HAMCE26B format applies to: HAMCE26B  */
VALUE  HAMCE26B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HAMCE26C format applies to: HAMCE26C  */
VALUE  HAMCE26C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HAMCE26D format applies to: HAMCE26D  */
VALUE  HAMCE26D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HAMCE26E format applies to: HAMCE26E  */
VALUE  HAMCE26E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HAMCE26F format applies to: HAMCE26F  */
VALUE  HAMCE26F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HAMCCQ5A format applies to: HAMCCQ5A  */
VALUE  HAMCCQ5A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HAMCCQ5B format applies to: HAMCCQ5B  */
VALUE  HAMCCQ5B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HAMCCQ5C format applies to: HAMCCQ5C  */
VALUE  HAMCCQ5C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HAMCCQ5D format applies to: HAMCCQ5D  */
VALUE  HAMCCQ5D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  AMCDQ09F format applies to:
   HAMCDQ09  */
VALUE  AMCDQ09F
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  AMCdQ10F format applies to:
   HAMCDQ10  */
VALUE  AMCdQ10F
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCQ01A format applies to: HFBCQ01A  */
VALUE  HFBCQ01A
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCC01B format applies to: HFBCC01B  */
VALUE  HFBCC01B
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCQ01C format applies to: HFBCQ01C  */
VALUE  HFBCQ01C
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCQ01D format applies to: HFBCQ01D  */
VALUE  HFBCQ01D
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCQ01E format applies to: HFBCQ01E  */
VALUE  HFBCQ01E
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCQ01F format applies to: HFBCQ01F  */
VALUE  HFBCQ01F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCQ01G format applies to: HFBCQ01G  */
VALUE  HFBCQ01G
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCQ01H format applies to: HFBCQ01H  */
VALUE  HFBCQ01H
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCQ01I format applies to: HFBCQ01I  */
VALUE  HFBCQ01I
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCQ01J format applies to: HFBCQ01J  */
VALUE  HFBCQ01J
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCQ01K format applies to: HFBCQ01K  */
VALUE  HFBCQ01K
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCQ01L format applies to: HFBCQ01L  */
VALUE  HFBCQ01L
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCQ01M format applies to: HFBCQ01M  */
VALUE  HFBCQ01M
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCQ01P format applies to: HFBCQ01P  */
VALUE  HFBCQ01P
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCQ01Q format applies to: HFBCQ01Q  */
VALUE  HFBCQ01Q
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCQ01R format applies to: HFBCQ01R  */
VALUE  HFBCQ01R
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCQ01S format applies to: HFBCQ01S  */
VALUE  HFBCQ01S
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCQ01T format applies to: HFBCQ01T  */
VALUE  HFBCQ01T
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCQ01U format applies to: HFBCQ01U  */
VALUE  HFBCQ01U
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCC01V format applies to: HFBCC01V  */
VALUE  HFBCC01V
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCQ01W format applies to: HFBCQ01W  */
VALUE  HFBCQ01W
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCD01X format applies to: HFBCD01X  */
VALUE  HFBCD01X
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCQ01Z format applies to: HFBCQ01Z  */
VALUE  HFBCQ01Z
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCQ1AA format applies to: HFBCQ1AA  */
VALUE  HFBCQ1AA
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCQ1BB format applies to: HFBCQ1BB  */
VALUE  HFBCQ1BB
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCQ1CC format applies to: HFBCQ1CC  */
VALUE  HFBCQ1CC
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCQ1DD format applies to: HFBCQ1DD  */
VALUE  HFBCQ1DD
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCQ1FF format applies to: HFBCQ1FF  */
VALUE  HFBCQ1FF
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCQ1GG format applies to: HFBCQ1GG  */
VALUE  HFBCQ1GG
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCQ1HH format applies to: HFBCQ1HH  */
VALUE  HFBCQ1HH
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCQ1JJ format applies to: HFBCQ1JJ  */
VALUE  HFBCQ1JJ
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCQ1LL format applies to: HFBCQ1LL  */
VALUE  HFBCQ1LL
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCQ1MM format applies to: HFBCQ1MM  */
VALUE  HFBCQ1MM
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCQ1NN format applies to: HFBCQ1NN  */
VALUE  HFBCQ1NN
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCQ1OO format applies to: HFBCQ1OO  */
VALUE  HFBCQ1OO
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCQ1PP format applies to: HFBCQ1PP  */
VALUE  HFBCQ1PP
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCQ1QQ format applies to: HFBCQ1QQ  */
VALUE  HFBCQ1QQ
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCQ1RR format applies to: HFBCQ1RR  */
VALUE  HFBCQ1RR
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCQ1SS format applies to: HFBCQ1SS  */
VALUE  HFBCQ1SS
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCQ1TT format applies to: HFBCQ1TT  */
VALUE  HFBCQ1TT
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCC1UU format applies to: HFBCC1UU  */
VALUE  HFBCC1UU
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCD10A format applies to: HFBCD10A  */
VALUE  HFBCD10A
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCD10B format applies to: HFBCD10B  */
VALUE  HFBCD10B
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCD10C format applies to: HFBCD10C  */
VALUE  HFBCD10C
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCD10D format applies to: HFBCD10D  */
VALUE  HFBCD10D
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCD10E format applies to: HFBCD10E  */
VALUE  HFBCD10E
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCD10F format applies to: HFBCD10F  */
VALUE  HFBCD10F
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCD10G format applies to: HFBCD10G  */
VALUE  HFBCD10G
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCD10H format applies to: HFBCD10H  */
VALUE  HFBCD10H
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCD10I format applies to: HFBCD10I  */
VALUE  HFBCD10I
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCD10J format applies to: HFBCD10J  */
VALUE  HFBCD10J
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCD10K format applies to: HFBCD10K  */
VALUE  HFBCD10K
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCD10L format applies to: HFBCD10L  */
VALUE  HFBCD10L
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  FBCcQ04F format applies to:
   HFBCCQ04  */
VALUE  FBCcQ04F
                1 = "Yes, within the last year"
                2 = "Yes, more than a year ago"
                3 = "No, never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCCQ4A format applies to: HFBCCQ4A  */
VALUE  HFBCCQ4A
                1 = "Yes, within the last year"
                2 = "Yes, more than a year ago"
                3 = "No, never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  FBCcQ05F format applies to:
   HFBCCQ05  */
VALUE  FBCcQ05F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  FBCcQ07F format applies to:
   HFBCCQ07  */
VALUE  FBCcQ07F
                1 = "Never/None"
                2 = "Once"
                3 = "More than once"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  FBCcQ08F format applies to:
   HFBCCQ08  */
VALUE  FBCcQ08F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCBQ2B format applies to: HFBCBQ2B  */
VALUE  HFBCBQ2B
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCBQ2E format applies to: HFBCBQ2E  */
VALUE  HFBCBQ2E
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCBQ2F format applies to: HFBCBQ2F  */
VALUE  HFBCBQ2F
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCCQ2H format applies to: HFBCCQ2H  */
VALUE  HFBCCQ2H
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCEQ2O format applies to: HFBCEQ2O  */
VALUE  HFBCEQ2O
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCBQ2P format applies to: HFBCBQ2P  */
VALUE  HFBCBQ2P
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCDQ2Z format applies to: HFBCDQ2Z  */
VALUE  HFBCDQ2Z
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCE2ZZ format applies to: HFBCE2ZZ  */
VALUE  HFBCE2ZZ
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCBQ2Y format applies to: HFBCBQ2Y  */
VALUE  HFBCBQ2Y
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCE2BB format applies to: HFBCE2BB  */
VALUE  HFBCE2BB
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HFBCCQ3A format applies to: HFBCCQ3A  */
VALUE  HFBCCQ3A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HATCC1AA format applies to: HATCC1AA  */
VALUE  HATCC1AA
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HATCC1BB format applies to: HATCC1BB  */
VALUE  HATCC1BB
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HATCC1CC format applies to: HATCC1CC  */
VALUE  HATCC1CC
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HATCC1DD format applies to: HATCC1DD  */
VALUE  HATCC1DD
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HATCC1EE format applies to: HATCC1EE  */
VALUE  HATCC1EE
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HATCC1II format applies to: HATCC1II  */
VALUE  HATCC1II
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  ATCeQ20F format applies to:
   HATCEQ20  */
VALUE  ATCeQ20F
                01 = "I do not do physical activities"
                02 = "1 to 15 minutes"
                03 = "16 to 30 minutes"
                04 = "31 to 59 minutes"
                05 = "1 to 2 hours"
                06 = "More than 2 hours"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  ATCbQ04F format applies to:
   HATCBQ04  */
VALUE  ATCbQ04F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  ATCdQ07F format applies to:
   HATCDQ07  */
VALUE  ATCdQ07F
                01 = "I don't watch TV or videos or play video games"
                02 = "Less than 1 hour a day"
                03 = "1 to 2 hours a day"
                04 = "3 to 4 hours a day"
                05 = "5 to 6 hours a day"
                06 = "7 or more hours"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  ATCeQ12F format applies to:
   HATCEQ12  */
VALUE  ATCeQ12F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HATCE12B format applies to: HATCE12B  */
VALUE  HATCE12B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HATCE12C format applies to: HATCE12C  */
VALUE  HATCE12C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  ATCeQ13F format applies to:
   HATCEQ13  */
VALUE  ATCeQ13F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HATCE13B format applies to: HATCE13B  */
VALUE  HATCE13B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HATCE13C format applies to: HATCE13C  */
VALUE  HATCE13C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  ATCeQ21F format applies to:
   HATCEQ21  */
VALUE  ATCeQ21F
                01 = "I don't use a computer"
                02 = "Less than 1 hour a day"
                03 = "1 or 2 hours a day"
                04 = "3 or 4 hours a day"
                05 = "5 or 6 hours a day"
                06 = "7 or more hours a day"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  ATCeQ22F format applies to:
   HATCEQ22  */
VALUE  ATCeQ22F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  ATCdQ10F format applies to:
   HATCDQ10  */
VALUE  ATCdQ10F
                01 = "I don't have a younger brother or sister"
                02 = "I don't spend any time looking after a younger sibling"
                03 = "Less than 1 hour a day"
                04 = "1 to 2 hours a day"
                05 = "3 to 4 hours a day"
                06 = "5 to 6 hours a day"
                07 = "7 or more hours a day"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  HATCDQ5A format applies to: HATCDQ5A  */
VALUE  HATCDQ5A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HATCBQ5B format applies to: HATCBQ5B  */
VALUE  HATCBQ5B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HATCBQ5C format applies to: HATCBQ5C  */
VALUE  HATCBQ5C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HATCBQ5D format applies to: HATCBQ5D  */
VALUE  HATCBQ5D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HATCBQ5E format applies to: HATCBQ5E  */
VALUE  HATCBQ5E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HATCBQ5F format applies to: HATCBQ5F  */
VALUE  HATCBQ5F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HATCBQ5G format applies to: HATCBQ5G  */
VALUE  HATCBQ5G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  ATCdQ05F format applies to:
   HATCDQ05  */
VALUE  ATCdQ05F
                1 = "Everyday"
                2 = "A few times a week"
                3 = "Once a week"
                4 = "A few times a month"
                5 = "Less than once a month"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HATCC14A format applies to: HATCC14A  */
VALUE  HATCC14A
                1 = "Daily"
                2 = "Weekly"
                3 = "Monthly"
                4 = "Several times a year"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HATCC14B format applies to: HATCC14B  */
VALUE  HATCC14B
                1 = "Daily"
                2 = "Weekly"
                3 = "Monthly"
                4 = "Several times a year"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HATCC14C format applies to: HATCC14C  */
VALUE  HATCC14C
                1 = "Daily"
                2 = "Weekly"
                3 = "Monthly"
                4 = "Several times a year"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HATCC14D format applies to: HATCC14D  */
VALUE  HATCC14D
                1 = "Daily"
                2 = "Weekly"
                3 = "Monthly"
                4 = "Several times a year"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  DRCdQ01F format applies to:
   HDRCDQ01  */
VALUE  DRCdQ01F
                01 = "I have never smoked"
                02 = "I have only had a few puffs"
                03 = "I do not smoke anymore"
                04 = "A few times a year"
                05 = "About once or twice a month"
                06 = "About 1-2 days a week"
                07 = "About 3-5 days a week"
                08 = "About 6-7 days a week"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  HDRCQ04F format applies to: HDRCQ04  */
VALUE  HDRCQ04F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/*  HDRCQ03F format applies to: HDRCQ03  */
VALUE  HDRCQ03F
                95 = "I have never done this"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/*  HDRCDQ6A format applies to: HDRCDQ6A  */
VALUE  HDRCDQ6A
                01 = "I have never had a drink of alcohol"
                02 = "I have only had a few sips"
                03 = "I only tried once or twice (at least one drink)"
                04 = "I do not drink alcohol anymore"
                05 = "A few times a year"
                06 = "About once or twice a month"
                07 = "About 1-2 days a week"
                08 = "About 3-5 days a week"
                09 = "About 6-7 days a week"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  DRCdQ07F format applies to:
   HDRCDQ07  */
VALUE  DRCdQ07F
                96 = "Valid skip"
                97 = "Not stated"
                98 = "Don't know"
                99 = "Refused"
                other = [Z2.];
/*  HDRCDQ9A format applies to: HDRCDQ9A  */
VALUE  HDRCDQ9A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HDRCBQ9B format applies to: HDRCBQ9B  */
VALUE  HDRCBQ9B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/*  HDRCDQ9C format applies to: HDRCDQ9C  */
VALUE  HDRCDQ9C
                01 = "Never"
                02 = "A few times"
                03 = "About once or twice a month"
                04 = "About 1-2 days a week"
                05 = "About 3-5 days a week"
                06 = "About 6-7 days a week"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  DRCdQ15F format applies to:
   HDRCDQ15  */
VALUE  DRCdQ15F
                01 = "I have never done it"
                02 = "I have done it, but not during the past 12 months"
                03 = "A few times"
                04 = "About once or twice a month"
                05 = "About 1-2 days a week"
                06 = "About 3-5 days a week"
                07 = "About 6-7 days a week"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  HDRCD14A format applies to: HDRCD14A  */
VALUE  HDRCD14A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/*  HDRCC18A format applies to: HDRCC18A  */
VALUE  HDRCC18A
                01 = "I have never done it"
                02 = "I have not done it in the past 12 months"
                03 = "1 or 2 times"
                04 = "3 to 5 times"
                05 = "6 to 9 times"
                06 = "10 times or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  HDRCC14C format applies to: HDRCC14C  */
VALUE  HDRCC14C
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/*  HDRCD18B format applies to: HDRCD18B  */
VALUE  HDRCD18B
                01 = "I have never done it"
                02 = "I have not done it in the past 12 months"
                03 = "1 or 2 times"
                04 = "3 to 5 times"
                05 = "6 to 9 times"
                06 = "10 times or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  HDRCC14B format applies to: HDRCC14B  */
VALUE  HDRCC14B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/*  HDRCD18C format applies to: HDRCD18C  */
VALUE  HDRCD18C
                01 = "I have never done it"
                02 = "I have not done it in the past 12 months"
                03 = "1 or 2 times"
                04 = "3 to 5 times"
                05 = "6 to 9 times"
                06 = "10 times or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  HDRCD14F format applies to: HDRCD14F  */
VALUE  HDRCD14F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/*  HDRCC18D format applies to: HDRCC18D  */
VALUE  HDRCC18D
                01 = "I have never done it"
                02 = "I have not done it in the past 12 months"
                03 = "1 or 2 times"
                04 = "3 to 5 times"
                05 = "6 to 9 times"
                06 = "10 times or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  HDRCC14D format applies to: HDRCC14D  */
VALUE  HDRCC14D
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/*  DRCdQ19F format applies to:
   HDRCDQ19  */
VALUE  DRCdQ19F
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  DRCdQ20F format applies to:
   HDRCDQ20  */
VALUE  DRCdQ20F
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  PMCdQ04F format applies to:
   HPMCDQ04  */
VALUE  PMCdQ04F
                01 = "Your biological/birth mother"
                02 = "Your adoptive mother"
                03 = "Your stepmother"
                04 = "Your foster mother"
                05 = "Another person (a mother figure)"
                06 = "I am not in touch with my mother"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  HPMCCQ5A format applies to: HPMCCQ5A  */
VALUE  HPMCCQ5A
                1 = "A great deal"
                2 = "Some"
                3 = "Very little/Not at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCCQ5B format applies to: HPMCCQ5B  */
VALUE  HPMCCQ5B
                1 = "A great deal"
                2 = "Some"
                3 = "Very little/Not at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCCQ5C format applies to: HPMCCQ5C  */
VALUE  HPMCCQ5C
                1 = "A great deal"
                2 = "Some"
                3 = "Very little/Not at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  PMCcQ06F format applies to:
   HPMCCQ06  */
VALUE  PMCcQ06F
                1 = "Very close"
                2 = "Somewhat close"
                3 = "Not very close"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCDQ6A format applies to: HPMCDQ6A  */
VALUE  HPMCDQ6A
                01 = "Never"
                02 = "Less than once a week"
                03 = "1 or 2 days"
                04 = "3 or 4 days"
                05 = "5 or 6 days"
                06 = "Every day"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  HPMCDQ6B format applies to: HPMCDQ6B  */
VALUE  HPMCDQ6B
                01 = "Never"
                02 = "Less than once a week"
                03 = "1 or 2 days"
                04 = "3 or 4 days"
                05 = "5 or 6 days"
                06 = "Every day"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  HPMCDQ6C format applies to: HPMCDQ6C  */
VALUE  HPMCDQ6C
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCDQ6D format applies to: HPMCDQ6D  */
VALUE  HPMCDQ6D
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCDQ6E format applies to: HPMCDQ6E  */
VALUE  HPMCDQ6E
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCDQ6F format applies to: HPMCDQ6F  */
VALUE  HPMCDQ6F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCDQ6G format applies to: HPMCDQ6G  */
VALUE  HPMCDQ6G
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCDQ6H format applies to: HPMCDQ6H  */
VALUE  HPMCDQ6H
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCDQ6I format applies to: HPMCDQ6I  */
VALUE  HPMCDQ6I
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCDQ6J format applies to: HPMCDQ6J  */
VALUE  HPMCDQ6J
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCDQ6K format applies to: HPMCDQ6K  */
VALUE  HPMCDQ6K
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCDQ6L format applies to: HPMCDQ6L  */
VALUE  HPMCDQ6L
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  PMCdQ07F format applies to:
   HPMCDQ07  */
VALUE  PMCdQ07F
                01 = "Your biological/birth father"
                02 = "Your adoptive father"
                03 = "Your stepfather"
                04 = "Your foster father"
                05 = "Another person"
                06 = "I am not in touch with my father"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  HPMCCQ8A format applies to: HPMCCQ8A  */
VALUE  HPMCCQ8A
                1 = "A great deal"
                2 = "Some"
                3 = "Very little/Not at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCCQ8B format applies to: HPMCCQ8B  */
VALUE  HPMCCQ8B
                1 = "A great deal"
                2 = "Some"
                3 = "Very little/Not at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCCQ8C format applies to: HPMCCQ8C  */
VALUE  HPMCCQ8C
                1 = "A great deal"
                2 = "Some"
                3 = "Very little/Not at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  PMCcQ09F format applies to:
   HPMCCQ09  */
VALUE  PMCcQ09F
                1 = "Very close"
                2 = "Somewhat close"
                3 = "Not very close"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCDQ9A format applies to: HPMCDQ9A  */
VALUE  HPMCDQ9A
                01 = "Never"
                02 = "Less than once a week"
                03 = "1 or 2 days"
                04 = "3 or 4 days"
                05 = "5 or 6 days"
                06 = "Every day"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  HPMCDQ9B format applies to: HPMCDQ9B  */
VALUE  HPMCDQ9B
                01 = "Never"
                02 = "Less than once a week"
                03 = "1 or 2 days"
                04 = "3 or 4 days"
                05 = "5 or 6 days"
                06 = "Every day"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  HPMCDQ9C format applies to: HPMCDQ9C  */
VALUE  HPMCDQ9C
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCDQ9D format applies to: HPMCDQ9D  */
VALUE  HPMCDQ9D
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCDQ9E format applies to: HPMCDQ9E  */
VALUE  HPMCDQ9E
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCDQ9F format applies to: HPMCDQ9F  */
VALUE  HPMCDQ9F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCDQ9G format applies to: HPMCDQ9G  */
VALUE  HPMCDQ9G
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCDQ9H format applies to: HPMCDQ9H  */
VALUE  HPMCDQ9H
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCDQ9I format applies to: HPMCDQ9I  */
VALUE  HPMCDQ9I
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCDQ9J format applies to: HPMCDQ9J  */
VALUE  HPMCDQ9J
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCDQ9K format applies to: HPMCDQ9K  */
VALUE  HPMCDQ9K
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCDQ9L format applies to: HPMCDQ9L  */
VALUE  HPMCDQ9L
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  PMCcQ10F format applies to:
   HPMCCQ10  */
VALUE  PMCcQ10F
                1 = "Very well"
                2 = "Fairly well"
                3 = "Not very well"
                4 = "My parents are not in touch with each other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCD11A format applies to: HPMCD11A  */
VALUE  HPMCD11A
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                06 = "My parents are not in touch with each other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  HPMCC11B format applies to: HPMCC11B  */
VALUE  HPMCC11B
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                06 = "My parents are not in touch with each other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  HPMCCQ1A format applies to: HPMCCQ1A  */
VALUE  HPMCCQ1A
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCCQ1B format applies to: HPMCCQ1B  */
VALUE  HPMCCQ1B
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCCQ1C format applies to: HPMCCQ1C  */
VALUE  HPMCCQ1C
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCCQ1D format applies to: HPMCCQ1D  */
VALUE  HPMCCQ1D
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCCQ1E format applies to: HPMCCQ1E  */
VALUE  HPMCCQ1E
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCCQ1F format applies to: HPMCCQ1F  */
VALUE  HPMCCQ1F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCCQ1G format applies to: HPMCCQ1G  */
VALUE  HPMCCQ1G
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCCQ1H format applies to: HPMCCQ1H  */
VALUE  HPMCCQ1H
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCCQ1I format applies to: HPMCCQ1I  */
VALUE  HPMCCQ1I
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCCQ1J format applies to: HPMCCQ1J  */
VALUE  HPMCCQ1J
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCCQ1R format applies to: HPMCCQ1R  */
VALUE  HPMCCQ1R
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCCQ1K format applies to: HPMCCQ1K  */
VALUE  HPMCCQ1K
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCCQ1L format applies to: HPMCCQ1L  */
VALUE  HPMCCQ1L
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCCQ1M format applies to: HPMCCQ1M  */
VALUE  HPMCCQ1M
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCCQ1N format applies to: HPMCCQ1N  */
VALUE  HPMCCQ1N
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCCQ1O format applies to: HPMCCQ1O  */
VALUE  HPMCCQ1O
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCCQ1P format applies to: HPMCCQ1P  */
VALUE  HPMCCQ1P
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCCQ1Q format applies to: HPMCCQ1Q  */
VALUE  HPMCCQ1Q
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCDQ1S format applies to: HPMCDQ1S  */
VALUE  HPMCDQ1S
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCDQ1T format applies to: HPMCDQ1T  */
VALUE  HPMCDQ1T
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCDQ9U format applies to: HPMCDQ9U  */
VALUE  HPMCDQ9U
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCDQ9V format applies to: HPMCDQ9V  */
VALUE  HPMCDQ9V
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCD12A format applies to: HPMCD12A  */
VALUE  HPMCD12A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCD12B format applies to: HPMCD12B  */
VALUE  HPMCD12B
                1 = "More often than end of each month"
                2 = "Regularly, end of the month"
                3 = "Every few months"
                4 = "Occasionally, not a regular occurrence"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCD12C format applies to: HPMCD12C  */
VALUE  HPMCD12C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCD12D format applies to: HPMCD12D  */
VALUE  HPMCD12D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCD12E format applies to: HPMCD12E  */
VALUE  HPMCD12E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCD12F format applies to: HPMCD12F  */
VALUE  HPMCD12F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCD12G format applies to: HPMCD12G  */
VALUE  HPMCD12G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCD12H format applies to: HPMCD12H  */
VALUE  HPMCD12H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCD12I format applies to: HPMCD12I  */
VALUE  HPMCD12I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCD12J format applies to: HPMCD12J  */
VALUE  HPMCD12J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCD12K format applies to: HPMCD12K  */
VALUE  HPMCD12K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPMCD12L format applies to: HPMCD12L  */
VALUE  HPMCD12L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HTCcQ03F format applies to:
   HHTCCQ03  */
VALUE  HTCcQ03F
                1 = "Excellent"
                2 = "Very good"
                3 = "Good"
                4 = "Fair"
                5 = "Poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HHTCBQ3A format applies to: HHTCBQ3A  */
VALUE  HHTCBQ3A
                1 = "Seldom or never"
                2 = "About once a month"
                3 = "About once a week"
                4 = "More than once a week"
                5 = "Most days"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HHTCBQ3B format applies to: HHTCBQ3B  */
VALUE  HHTCBQ3B
                1 = "Seldom or never"
                2 = "About once a month"
                3 = "About once a week"
                4 = "More than once a week"
                5 = "Most days"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HHTCBQ3C format applies to: HHTCBQ3C  */
VALUE  HHTCBQ3C
                1 = "Seldom or never"
                2 = "About once a month"
                3 = "About once a week"
                4 = "More than once a week"
                5 = "Most days"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HHTCBQ3G format applies to: HHTCBQ3G  */
VALUE  HHTCBQ3G
                1 = "Seldom or never"
                2 = "About once a month"
                3 = "About once a week"
                4 = "More than once a week"
                5 = "Most days"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HTCdQ06F format applies to:
   HHTCDQ06  */
VALUE  HTCdQ06F
                1 = "Never"
                2 = "1 or 2 days"
                3 = "3 or 4 days"
                4 = "Every school day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HHTCEQ5A format applies to: HHTCEQ5A  */
VALUE  HHTCEQ5A
                1 = "Trying to lose weight"
                2 = "Trying to gain weight"
                3 = "Trying to stay the same weight"
                4 = "Not trying to do anything about your weight"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HHTCEQ5B format applies to: HHTCEQ5B  */
VALUE  HHTCEQ5B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HHTCEQ5C format applies to: HHTCEQ5C  */
VALUE  HHTCEQ5C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HHTCEQ5D format applies to: HHTCEQ5D  */
VALUE  HHTCEQ5D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HHTCEQ5E format applies to: HHTCEQ5E  */
VALUE  HHTCEQ5E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HHTCDQ5F format applies to: HHTCDQ5F  */
VALUE  HHTCDQ5F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HHTCDQ5G format applies to: HHTCDQ5G  */
VALUE  HHTCDQ5G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HHTCDQ5H format applies to: HHTCDQ5H  */
VALUE  HHTCDQ5H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HHTCDQ5I format applies to: HHTCDQ5I  */
VALUE  HHTCDQ5I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HHTCDQ5J format applies to: HHTCDQ5J  */
VALUE  HHTCDQ5J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HHTCEQ5K format applies to: HHTCEQ5K  */
VALUE  HHTCEQ5K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HHTCEQ5L format applies to: HHTCEQ5L  */
VALUE  HHTCEQ5L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HHTCEQ5M format applies to: HHTCEQ5M  */
VALUE  HHTCEQ5M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HHTCEQ5N format applies to: HHTCEQ5N  */
VALUE  HHTCEQ5N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HHTCEQ5O format applies to: HHTCEQ5O  */
VALUE  HHTCEQ5O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPUCQ01F format applies to: HPUCQ01  */
VALUE  HPUCQ01F
                1 = "Has not yet started growing"
                2 = "Has barely started growing"
                3 = "Growth of body hair is definitely underway"
                4 = "Growth of body hair seems completed"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPUCQ02F format applies to: HPUCQ02  */
VALUE  HPUCQ02F
                1 = "Have not yet started growing"
                2 = "Have barely started growing"
                3 = "Breast growth is definitely underway"
                4 = "Breast growth seems completed"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPUCCQ3A format applies to: HPUCCQ3A  */
VALUE  HPUCCQ3A
                995 = "Have not yet started"
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refused"
                999 = "Not stated"
                other = [Z3.];
/*  PUCdQ04F format applies to:
   HPUCDQ04  */
VALUE  PUCdQ04F
                1 = "Has not yet started changing"
                2 = "Has barely started changing"
                3 = "Voice is definitely changing"
                4 = "Voice change seems completed"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HPUCQ05F format applies to: HPUCQ05  */
VALUE  HPUCQ05F
                1 = "Has not yet started growing"
                2 = "Has barely started growing"
                3 = "Facial hair growth is definitely underway"
                4 = "Facial hair growth seems completed"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HDACCQ1A format applies to: HDACCQ1A  */
VALUE  HDACCQ1A
                95 = "Never had boyfriend/girlfriend"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/*  HDACCQ1B format applies to: HDACCQ1B  */
VALUE  HDACCQ1B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HDACCQ1C format applies to: HDACCQ1C  */
VALUE  HDACCQ1C
                1 = "Less than one month"
                2 = "1 to 5 months"
                3 = "6 months to a year"
                4 = "Over a year"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  DACcQ02F format applies to:
   HDACCQ02  */
VALUE  DACcQ02F
                01 = "Never"
                02 = "Less than once a week"
                03 = "One day a week"
                04 = "2 to 3 days a week"
                05 = "4 to 5 days a week"
                06 = "6 to 7 days a week"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  HDACCQ2A format applies to: HDACCQ2A  */
VALUE  HDACCQ2A
                1 = "None in the past 12 months"
                2 = "1"
                3 = "2 or 3"
                4 = "4 or 5"
                5 = "6 or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  DACcQ05F format applies to:
   HDACCQ05  */
VALUE  DACcQ05F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  DACdQ23F format applies to:
   HDACDQ23  */
VALUE  DACdQ23F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  DACeQ26F format applies to:
   HDACEQ26  */
VALUE  DACeQ26F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  DACeQ25F format applies to:
   HDACEQ25  */
VALUE  DACeQ25F
                01 = "Sex was unexpected (no time to prepare)"
                02 = "I didn't think I (or she) would get pregnant"
                03 = "I wanted (she wanted) to get pregnant"
                04 = "My partner did not want to use it"
                05 = "It's my partner's problem, not mine"
                06 = "It reduces the pleasure"
                07 = "It's too expensive"
                08 = "It's morally wrong"
                09 = "I am too embarrassed to get/use birth control/protection"
                10 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  DACcQ06F format applies to:
   HDACCQ06  */
VALUE  DACcQ06F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/*  DACcQ07F format applies to:
   HDACCQ07  */
VALUE  DACcQ07F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/*  DACcQ08F format applies to:
   HDACCQ08  */
VALUE  DACcQ08F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  DACcQ09F format applies to:
   HDACCQ09  */
VALUE  DACcQ09F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HDACD22A format applies to: HDACD22A  */
VALUE  HDACD22A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HDACD22B format applies to: HDACD22B  */
VALUE  HDACD22B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HDACD22C format applies to: HDACD22C  */
VALUE  HDACD22C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HDACD22D format applies to: HDACD22D  */
VALUE  HDACD22D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HDACD22E format applies to: HDACD22E  */
VALUE  HDACD22E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HDACD22F format applies to: HDACD22F  */
VALUE  HDACD22F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HDACD22G format applies to: HDACD22G  */
VALUE  HDACD22G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HDACD22H format applies to: HDACD22H  */
VALUE  HDACD22H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HWKCCQ4A format applies to: HWKCCQ4A  */
VALUE  HWKCCQ4A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HWKCCQ4B format applies to: HWKCCQ4B  */
VALUE  HWKCCQ4B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HWKCCQ4C format applies to: HWKCCQ4C  */
VALUE  HWKCCQ4C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HWKCCQ4D format applies to: HWKCCQ4D  */
VALUE  HWKCCQ4D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HWKCE06A format applies to: HWKCE06A  */
VALUE  HWKCE06A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HWKCE06B format applies to: HWKCE06B  */
VALUE  HWKCE06B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HWKCE06C format applies to: HWKCE06C  */
VALUE  HWKCE06C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HWKCE06D format applies to: HWKCE06D  */
VALUE  HWKCE06D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HWKCE06E format applies to: HWKCE06E  */
VALUE  HWKCE06E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HWKCE06F format applies to: HWKCE06F  */
VALUE  HWKCE06F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HWKCCQ9A format applies to: HWKCCQ9A  */
VALUE  HWKCCQ9A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/*  HWKCCQ9B format applies to: HWKCCQ9B  */
VALUE  HWKCCQ9B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/*  WKCeQ11F format applies to:
   HWKCEQ11  */
VALUE  WKCeQ11F
                1 = "Yes, a great deal less"
                2 = "Yes, somewhat less"
                3 = "No, not at all less"
                4 = "I do not go to school anymore"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HWKCD12A format applies to: HWKCD12A  */
VALUE  HWKCD12A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HWKCD12B format applies to: HWKCD12B  */
VALUE  HWKCD12B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HWKCD12C format applies to: HWKCD12C  */
VALUE  HWKCD12C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HWKCD12D format applies to: HWKCD12D  */
VALUE  HWKCD12D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HWKCD13A format applies to: HWKCD13A  */
VALUE  HWKCD13A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HWKCD13B format applies to: HWKCD13B  */
VALUE  HWKCD13B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HWKCD13C format applies to: HWKCD13C  */
VALUE  HWKCD13C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HWKCD13D format applies to: HWKCD13D  */
VALUE  HWKCD13D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HWKCD13E format applies to: HWKCD13E  */
VALUE  HWKCD13E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HWKCD13F format applies to: HWKCD13F  */
VALUE  HWKCD13F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HWKCD13G format applies to: HWKCD13G  */
VALUE  HWKCD13G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HWKCD13H format applies to: HWKCD13H  */
VALUE  HWKCD13H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HWKCD13I format applies to: HWKCD13I  */
VALUE  HWKCD13I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  HTCbQ01F format applies to:
   HHTCBQ01  */
VALUE  HTCbQ01F
                9.96 = "Valid skip"
                9.97 = "Don't know"
                9.98 = "Refused"
                9.99 = "Not stated"
                other = [Z4.2];
/*  HTCbQ02F format applies to:
   HHTCBQ02  */
VALUE  HTCbQ02F
                999.996 = "Valid skip"
                999.997 = "Don't know"
                999.998 = "Refused"
                999.999 = "Not stated"
                other = [Z7.3];
/*  BMIeS01F format applies to:
   HBMIES01  */
VALUE  BMIeS01F
                999.996 = "Valid skip"
                999.997 = "Don't know"
                999.998 = "Refused"
                999.999 = "Not stated"
                other = [Z7.3];
/*  BMIeS02F format applies to:
   HBMIES02  */
VALUE  BMIeS02F
                01 = "3rd percentile"
                02 = "5th percentile"
                03 = "10th percentile"
                04 = "25th percentile"
                05 = "50th percentile"
                06 = "75th percentile"
                07 = "85th percentile"
                08 = "90th percentile"
                09 = "95th percentile"
                10 = "97th percentile"
                11 = "Below the 3rd percentile"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  BMIeS03F format applies to:
   HBMIES03  */
VALUE  BMIeS03F
                1 = "Normal weight"
                2 = "Over weight"
                3 = "Obese"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/*  EQYeS06F format applies to:
   HEQYES06  */
VALUE  EQYeS06F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  EQYeS07F format applies to:
   HEQYES07  */
VALUE  EQYeS07F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  EQYeS08F format applies to:
   HEQYES08  */
VALUE  EQYeS08F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  EQYeS09F format applies to:
   HEQYES09  */
VALUE  EQYeS09F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  EQYeS10F format applies to:
   HEQYES10  */
VALUE  EQYeS10F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  EQYeS04F format applies to:
   HEQYES04  */
VALUE  EQYeS04F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  EQYeS05F format applies to:
   HEQYES05  */
VALUE  EQYeS05F
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                37 = "37"
                38 = "38"
                39 = "39"
                40 = "40"
                41 = "41"
                42 = "42"
                43 = "43"
                44 = "44"
                45 = "45"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  HFFCS01F format applies to: HFFCS01  */
VALUE  HFFCS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  HAMCS02F format applies to: HAMCS02  */
VALUE  HAMCS02F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  HFBCS01F format applies to: HFBCS01  */
VALUE  HFBCS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  FBCdS02F format applies to:
   HFBCDS02  */
VALUE  FBCdS02F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  HFBCS03F format applies to: HFBCS03  */
VALUE  HFBCS03F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  FBCdS04F format applies to:
   HFBCDS04  */
VALUE  FBCdS04F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  HFBCS05F format applies to: HFBCS05  */
VALUE  HFBCS05F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  HFBCS07F format applies to: HFBCS07  */
VALUE  HFBCS07F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  HPMCCS1F format applies to: HPMCCS1  */
VALUE  HPMCCS1F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  HPMCBS2B format applies to: HPMCBS2B  */
VALUE  HPMCBS2B
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  HPMCCS3F format applies to: HPMCCS3  */
VALUE  HPMCCS3F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  HPMCDS4F format applies to: HPMCDS4  */
VALUE  HPMCDS4F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                37 = "37"
                38 = "38"
                39 = "39"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  HPMCDS5F format applies to: HPMCDS5  */
VALUE  HPMCDS5F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                37 = "37"
                38 = "38"
                39 = "39"
                40 = "40"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/*  HHTCBS1B format applies to: HHTCBS1B  */
VALUE  HHTCBS1B
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
run;


data DATA1;
  infile &DATAIN  LRECL=554 MISSOVER PAD;
  input
@00001   PERSRUK    $14.
@00015   HMMCQ01     3.
@00018   HMMCBQ1A    3.
@00021   HMMCQ02    $1.
@00022   HFFCQ01     1.
@00023   HFFCQ02     1.
@00024   HFFCQ03     1.
@00025   HFFCQ04     1.
@00026   HFFCCQ4A    1.
@00027   HFFCQ05     2.
@00029   HFFCBQ13    2.
@00031   HFFCBQ14    2.
@00033   HFFCBQ15    1.
@00034   HFFCQ07     1.
@00035   HFFCQ08A    1.
@00036   HFFCQ08B    1.
@00037   HFFCQ08C    1.
@00038   HFFCQ08D    1.
@00039   HFFCQ08E    1.
@00040   HFFCQ08F    1.
@00041   HFFCQ08G    1.
@00042   HFFCQ08H    1.
@00043   HFFCC08I    1.
@00044   HFFCQ08K    1.
@00045   HFFCQ08L    1.
@00046   HFFCQ08M    1.
@00047   HFFCQ08N    1.
@00048   HFFCD12A    1.
@00049   HDRCDQ05    1.
@00050   HDRCDQ09    1.
@00051   HFFCD16C    1.
@00052   HFFCC16D    1.
@00053   HFFCC16E    1.
@00054   HFFCC19A    1.
@00055   HFFCC19B    1.
@00056   HFFCC19C    1.
@00057   HFFCC19D    1.
@00058   HFFCC20A    1.
@00059   HFFCC20B    1.
@00060   HFFCC20C    1.
@00061   HSCCQ01     1.
@00062   HSCCBQ18    1.
@00063   HSCCB19A    1.
@00064   HSCCB19B    1.
@00065   HSCCB19C    1.
@00066   HSCCB19D    1.
@00067   HSCCC19F    1.
@00068   HSCCB19E    1.
@00069   HSCCB20A    1.
@00070   HSCCB20B    1.
@00071   HSCCB20C    1.
@00072   HSCCB20E    1.
@00073   HSCCC20H    1.
@00074   HSCCC20I    1.
@00075   HSCCC20J    1.
@00076   HSCCB20G    1.
@00077   HSCCQ02     1.
@00078   HSCCCQ3A    1.
@00079   HSCCCQ03    1.
@00080   HSCCCQ3B    1.
@00081   HSCCCQ3D    1.
@00082   HSCCCQ3C    1.
@00083   HSCCCQ3E    1.
@00084   HSCCCQ3F    1.
@00085   HSCCD3G     1.
@00086   HSCCC21A    1.
@00087   HSCCC21B    1.
@00088   HSCCC21C    1.
@00089   HSCCC21D    1.
@00090   HSCCC21E    1.
@00091   HSCCC21F    1.
@00092   HSCCCQ26    1.
@00093   HSCCCQ27    1.
@00094   HSCCCQ10    1.
@00095   HSCCBQ22    1.
@00096   HSCCC22A    1.
@00097   HSCCCQ28    1.
@00098   HSCCCQ29    1.
@00099   HSCCQ12     1.
@00100   HSCCQ11     2.
@00102   HSCCCQ16    2.
@00104   HSCCQ17     2.
@00106   HSCCCQ30    2.
@00108   HSCCQ13     2.
@00110   HSCCQ14     1.
@00111   HSCCQ15     1.
@00112   HSCCCQ24    2.
@00114   HSCCC31A    1.
@00115   HSCCC31B    1.
@00116   HSCCC31C    1.
@00117   HSCCC31D    1.
@00118   HSCCC31E    1.
@00119   HAMCQ01A    1.
@00120   HAMCQ01B    1.
@00121   HAMCQ01C    1.
@00122   HAMCQ01D    1.
@00123   HAMCCQ1E    1.
@00124   HAMCE25A    1.
@00125   HAMCE25B    1.
@00126   HAMCE25C    1.
@00127   HAMCE25D    1.
@00128   HAMCE25E    1.
@00129   HAMCE25F    1.
@00130   HAMCE25G    1.
@00131   HAMCE25H    1.
@00132   HAMCE25I    1.
@00133   HAMCE25J    1.
@00134   HAMCE25K    1.
@00135   HAMCE25L    1.
@00136   HAMCE25M    1.
@00137   HAMCE25N    1.
@00138   HAMCE25O    1.
@00139   HAMCBQ02    1.
@00140   HAMCCQ03    1.
@00141   HAMCCQ6A    1.
@00142   HAMCCQ6B    1.
@00143   HAMCDQ6C    1.
@00144   HAMCCQ7A    1.
@00145   HAMCCQ7B    1.
@00146   HAMCDQ7C    1.
@00147   HAMCCQ8A    1.
@00148   HAMCCQ8B    1.
@00149   HAMCDQ8C    1.
@00150   HAMCDQ4A    1.
@00151   HAMCCQ4B    1.
@00152   HAMCCQ4C    1.
@00153   HAMCCQ4D    1.
@00154   HAMCEQ4E    1.
@00155   HAMCE26A    1.
@00156   HAMCE26B    1.
@00157   HAMCE26C    1.
@00158   HAMCE26D    1.
@00159   HAMCE26E    1.
@00160   HAMCE26F    1.
@00161   HAMCCQ5A    1.
@00162   HAMCCQ5B    1.
@00163   HAMCCQ5C    1.
@00164   HAMCCQ5D    1.
@00165   HAMCDQ09    1.
@00166   HAMCDQ10    1.
@00167   HFBCQ01A    1.
@00168   HFBCC01B    1.
@00169   HFBCQ01C    1.
@00170   HFBCQ01D    1.
@00171   HFBCQ01E    1.
@00172   HFBCQ01F    1.
@00173   HFBCQ01G    1.
@00174   HFBCQ01H    1.
@00175   HFBCQ01I    1.
@00176   HFBCQ01J    1.
@00177   HFBCQ01K    1.
@00178   HFBCQ01L    1.
@00179   HFBCQ01M    1.
@00180   HFBCQ01P    1.
@00181   HFBCQ01Q    1.
@00182   HFBCQ01R    1.
@00183   HFBCQ01S    1.
@00184   HFBCQ01T    1.
@00185   HFBCQ01U    1.
@00186   HFBCC01V    1.
@00187   HFBCQ01W    1.
@00188   HFBCD01X    1.
@00189   HFBCQ01Z    1.
@00190   HFBCQ1AA    1.
@00191   HFBCQ1BB    1.
@00192   HFBCQ1CC    1.
@00193   HFBCQ1DD    1.
@00194   HFBCQ1FF    1.
@00195   HFBCQ1GG    1.
@00196   HFBCQ1HH    1.
@00197   HFBCQ1JJ    1.
@00198   HFBCQ1LL    1.
@00199   HFBCQ1MM    1.
@00200   HFBCQ1NN    1.
@00201   HFBCQ1OO    1.
@00202   HFBCQ1PP    1.
@00203   HFBCQ1QQ    1.
@00204   HFBCQ1RR    1.
@00205   HFBCQ1SS    1.
@00206   HFBCQ1TT    1.
@00207   HFBCC1UU    1.
@00208   HFBCD10A    1.
@00209   HFBCD10B    1.
@00210   HFBCD10C    1.
@00211   HFBCD10D    1.
@00212   HFBCD10E    1.
@00213   HFBCD10F    1.
@00214   HFBCD10G    1.
@00215   HFBCD10H    1.
@00216   HFBCD10I    1.
@00217   HFBCD10J    1.
@00218   HFBCD10K    1.
@00219   HFBCD10L    1.
@00220   HFBCCQ04    1.
@00221   HFBCCQ4A    1.
@00222   HFBCCQ05    1.
@00223   HFBCCQ07    1.
@00224   HFBCCQ08    1.
@00225   HFBCBQ2B    1.
@00226   HFBCBQ2E    1.
@00227   HFBCBQ2F    1.
@00228   HFBCCQ2H    1.
@00229   HFBCEQ2O    1.
@00230   HFBCBQ2P    1.
@00231   HFBCDQ2Z    1.
@00232   HFBCE2ZZ    1.
@00233   HFBCBQ2Y    1.
@00234   HFBCE2BB    1.
@00235   HFBCCQ3A    1.
@00236   HATCC1AA    1.
@00237   HATCC1BB    1.
@00238   HATCC1CC    1.
@00239   HATCC1DD    1.
@00240   HATCC1EE    1.
@00241   HATCC1II    1.
@00242   HATCEQ20    2.
@00244   HATCBQ04    1.
@00245   HATCDQ07    2.
@00247   HATCEQ12    1.
@00248   HATCE12B    1.
@00249   HATCE12C    1.
@00250   HATCEQ13    1.
@00251   HATCE13B    1.
@00252   HATCE13C    1.
@00253   HATCEQ21    2.
@00255   HATCEQ22    1.
@00256   HATCDQ10    2.
@00258   HATCDQ5A    1.
@00259   HATCBQ5B    1.
@00260   HATCBQ5C    1.
@00261   HATCBQ5D    1.
@00262   HATCBQ5E    1.
@00263   HATCBQ5F    1.
@00264   HATCBQ5G    1.
@00265   HATCDQ05    1.
@00266   HATCC14A    1.
@00267   HATCC14B    1.
@00268   HATCC14C    1.
@00269   HATCC14D    1.
@00270   HDRCDQ01    2.
@00272   HDRCQ04     2.
@00274   HDRCQ03     2.
@00276   HDRCDQ6A    2.
@00278   HDRCDQ07    2.
@00280   HDRCDQ9A    1.
@00281   HDRCBQ9B    2.
@00283   HDRCDQ9C    2.
@00285   HDRCDQ15    2.
@00287   HDRCD14A    2.
@00289   HDRCC18A    2.
@00291   HDRCC14C    2.
@00293   HDRCD18B    2.
@00295   HDRCC14B    2.
@00297   HDRCD18C    2.
@00299   HDRCD14F    2.
@00301   HDRCC18D    2.
@00303   HDRCC14D    2.
@00305   HDRCDQ19    1.
@00306   HDRCDQ20    1.
@00307   HPMCDQ04    2.
@00309   HPMCCQ5A    1.
@00310   HPMCCQ5B    1.
@00311   HPMCCQ5C    1.
@00312   HPMCCQ06    1.
@00313   HPMCDQ6A    2.
@00315   HPMCDQ6B    2.
@00317   HPMCDQ6C    1.
@00318   HPMCDQ6D    1.
@00319   HPMCDQ6E    1.
@00320   HPMCDQ6F    1.
@00321   HPMCDQ6G    1.
@00322   HPMCDQ6H    1.
@00323   HPMCDQ6I    1.
@00324   HPMCDQ6J    1.
@00325   HPMCDQ6K    1.
@00326   HPMCDQ6L    1.
@00327   HPMCDQ07    2.
@00329   HPMCCQ8A    1.
@00330   HPMCCQ8B    1.
@00331   HPMCCQ8C    1.
@00332   HPMCCQ09    1.
@00333   HPMCDQ9A    2.
@00335   HPMCDQ9B    2.
@00337   HPMCDQ9C    1.
@00338   HPMCDQ9D    1.
@00339   HPMCDQ9E    1.
@00340   HPMCDQ9F    1.
@00341   HPMCDQ9G    1.
@00342   HPMCDQ9H    1.
@00343   HPMCDQ9I    1.
@00344   HPMCDQ9J    1.
@00345   HPMCDQ9K    1.
@00346   HPMCDQ9L    1.
@00347   HPMCCQ10    1.
@00348   HPMCD11A    2.
@00350   HPMCC11B    2.
@00352   HPMCCQ1A    1.
@00353   HPMCCQ1B    1.
@00354   HPMCCQ1C    1.
@00355   HPMCCQ1D    1.
@00356   HPMCCQ1E    1.
@00357   HPMCCQ1F    1.
@00358   HPMCCQ1G    1.
@00359   HPMCCQ1H    1.
@00360   HPMCCQ1I    1.
@00361   HPMCCQ1J    1.
@00362   HPMCCQ1R    1.
@00363   HPMCCQ1K    1.
@00364   HPMCCQ1L    1.
@00365   HPMCCQ1M    1.
@00366   HPMCCQ1N    1.
@00367   HPMCCQ1O    1.
@00368   HPMCCQ1P    1.
@00369   HPMCCQ1Q    1.
@00370   HPMCDQ1S    1.
@00371   HPMCDQ1T    1.
@00372   HPMCDQ9U    1.
@00373   HPMCDQ9V    1.
@00374   HPMCD12A    1.
@00375   HPMCD12B    1.
@00376   HPMCD12C    1.
@00377   HPMCD12D    1.
@00378   HPMCD12E    1.
@00379   HPMCD12F    1.
@00380   HPMCD12G    1.
@00381   HPMCD12H    1.
@00382   HPMCD12I    1.
@00383   HPMCD12J    1.
@00384   HPMCD12K    1.
@00385   HPMCD12L    1.
@00386   HHTCCQ03    1.
@00387   HHTCBQ3A    1.
@00388   HHTCBQ3B    1.
@00389   HHTCBQ3C    1.
@00390   HHTCBQ3G    1.
@00391   HHTCDQ06    1.
@00392   HHTCEQ5A    1.
@00393   HHTCEQ5B    1.
@00394   HHTCEQ5C    1.
@00395   HHTCEQ5D    1.
@00396   HHTCEQ5E    1.
@00397   HHTCDQ5F    1.
@00398   HHTCDQ5G    1.
@00399   HHTCDQ5H    1.
@00400   HHTCDQ5I    1.
@00401   HHTCDQ5J    1.
@00402   HHTCEQ5K    1.
@00403   HHTCEQ5L    1.
@00404   HHTCEQ5M    1.
@00405   HHTCEQ5N    1.
@00406   HHTCEQ5O    1.
@00407   HPUCQ01     1.
@00408   HPUCQ02     1.
@00409   HPUCCQ3A    3.
@00412   HPUCDQ04    1.
@00413   HPUCQ05     1.
@00414   HDACCQ1A    2.
@00416   HDACCQ1B    1.
@00417   HDACCQ1C    1.
@00418   HDACCQ02    2.
@00420   HDACCQ2A    1.
@00421   HDACCQ05    1.
@00422   HDACDQ23    1.
@00423   HDACEQ26    1.
@00424   HDACEQ25    2.
@00426   HDACCQ06    2.
@00428   HDACCQ07    2.
@00430   HDACCQ08    1.
@00431   HDACCQ09    1.
@00432   HDACD22A    1.
@00433   HDACD22B    1.
@00434   HDACD22C    1.
@00435   HDACD22D    1.
@00436   HDACD22E    1.
@00437   HDACD22F    1.
@00438   HDACD22G    1.
@00439   HDACD22H    1.
@00440   HWKCCQ4A    1.
@00441   HWKCCQ4B    1.
@00442   HWKCCQ4C    1.
@00443   HWKCCQ4D    1.
@00444   HWKCE06A    1.
@00445   HWKCE06B    1.
@00446   HWKCE06C    1.
@00447   HWKCE06D    1.
@00448   HWKCE06E    1.
@00449   HWKCE06F    1.
@00450   HWKCCQ9A    2.
@00452   HWKCCQ9B    2.
@00454   HWKCEQ11    1.
@00455   HWKCD12A    1.
@00456   HWKCD12B    1.
@00457   HWKCD12C    1.
@00458   HWKCD12D    1.
@00459   HWKCD13A    1.
@00460   HWKCD13B    1.
@00461   HWKCD13C    1.
@00462   HWKCD13D    1.
@00463   HWKCD13E    1.
@00464   HWKCD13F    1.
@00465   HWKCD13G    1.
@00466   HWKCD13H    1.
@00467   HWKCD13I    1.
@00468   HHTCBQ01    4.2
@00472   HHTCBQ02    7.3
@00479   HBMIES01    7.3
@00486   HBMIES02    2.
@00488   HBMIES03    1.
@00489   HEQYES06    2.
@00491   HEQYES07    2.
@00493   HEQYES08    2.
@00495   HEQYES09    2.
@00497   HEQYES10    2.
@00499   HEQYES04    2.
@00501   HEQYES05    2.
@00503   HFFCS01     2.
@00505   HAMCS02     2.
@00507   HFBCS01     2.
@00509   HFBCDS02    2.
@00511   HFBCS03     2.
@00513   HFBCDS04    2.
@00515   HFBCS05     2.
@00517   HFBCS07     2.
@00519   HPMCCS1     2.
@00521   HPMCBS2B    2.
@00523   HPMCCS3     2.
@00525   HPMCDS4     2.
@00527   HPMCDS5     2.
@00529   HHTCBS1B    2.
@00531   HWTCW01L    12.4
@00543   HWTCWD1L    12.4;


LABEL PERSRUK   = "Persruk-unique person identifier";
LABEL HMMCQ01   = "Age of child";
LABEL HMMCBQ1A  = "Actual age of child at interview";
LABEL HMMCQ02   = "Gender of child";
LABEL HFFCQ01   = "I have many friends";
LABEL HFFCQ02   = "I get along easily with others my age";
LABEL HFFCQ03   = "Others want me to be their friend";
LABEL HFFCQ04   = "Most others my age like me";
LABEL HFFCCQ4A  = "Friends really know who I am";
LABEL HFFCQ05   = "Close friends outside of school hours";
LABEL HFFCBQ13  = "Number of close female friends";
LABEL HFFCBQ14  = "Number of close male friends";
LABEL HFFCBQ15  = "How often do you share your secrets";
LABEL HFFCQ07   = "Other than your close friends to talk to";
LABEL HFFCQ08A  = "Relationship of other person: Mother";
LABEL HFFCQ08B  = "Relationship of other person: Father";
LABEL HFFCQ08C  = "Relationship of other person: Stepmother";
LABEL HFFCQ08D  = "Relationship of other person: Stepfather";
LABEL HFFCQ08E  = "Relationship of other person: Brother";
LABEL HFFCQ08F  = "Relationship of other person: Sister";
LABEL HFFCQ08G  = "Relationship of other: Grandparent";
LABEL HFFCQ08H  = "Relationship of other: Other relative";
LABEL HFFCC08I  = "Relationship of other: Family friend";
LABEL HFFCQ08K  = "Other: Parent's boyfriend/girlfriend";
LABEL HFFCQ08L  = "Other: Teacher/Counsellor at school";
LABEL HFFCQ08M  = "Relationship of other: Coach/leader";
LABEL HFFCQ08N  = "Other person: Other(eg family doctor)";
LABEL HFFCD12A  = "Your relationship with your siblings";
LABEL HDRCDQ05  = "How many friends: smoke cigarettes";
LABEL HDRCDQ09  = "How many friends: drink alcohol";
LABEL HFFCD16C  = "How many friends: steal/damage property";
LABEL HFFCC16D  = "How many friends: have tried marijuana";
LABEL HFFCC16E  = "How many friends: drugs not marijuana";
LABEL HFFCC19A  = "# friends: worked (employer/odd jobs)";
LABEL HFFCC19B  = "# friends: cut/skipped a day at school";
LABEL HFFCC19C  = "# friends: been suspended from school";
LABEL HFFCC19D  = "# friends: dropped out of school";
LABEL HFFCC20A  = "My close friends push me to succeed";
LABEL HFFCC20B  = "I take my friends opinion into account";
LABEL HFFCC20C  = "friends push me to do foolish things";
LABEL HSCCQ01   = "How do you feel about school";
LABEL HSCCBQ18  = "School that you were in two years ago?";
LABEL HSCCB19A  = "I changed  to high school";
LABEL HSCCB19B  = "I changed to middle or junior high";
LABEL HSCCB19C  = "From middle school to high school";
LABEL HSCCB19D  = "I moved";
LABEL HSCCC19F  = "I was expelled";
LABEL HSCCB19E  = "Diff. school: Other reason";
LABEL HSCCB20A  = "easy to get used to my new school";
LABEL HSCCB20B  = "Hard to get used to: Organizing homework";
LABEL HSCCB20C  = "Hard to get used to: New teachers";
LABEL HSCCB20E  = "Hard to get used to: Changing classes";
LABEL HSCCC20H  = "Hard to get used to: making new friends";
LABEL HSCCC20I  = "Hard to get used to: Finding my way";
LABEL HSCCC20J  = "Hard to get used to: Taking the bus";
LABEL HSCCB20G  = "Hard to get used to: Other";
LABEL HSCCQ02   = "How well are you doing in school work";
LABEL HSCCCQ3A  = "Important: make friends";
LABEL HSCCCQ03  = "Important: get good grades";
LABEL HSCCCQ3B  = "Important: partic. in extra activities";
LABEL HSCCCQ3D  = "Important: learn new things";
LABEL HSCCCQ3C  = "Important: show up for class on time";
LABEL HSCCCQ3E  = "Important: express your opinion in class";
LABEL HSCCCQ3F  = "Important: take part in student council";
LABEL HSCCD3G   = "Important: hand in assignments on time";
LABEL HSCCC21A  = "Like Math";
LABEL HSCCC21B  = "Like Science";
LABEL HSCCC21C  = "Like English";
LABEL HSCCC21D  = "Like French";
LABEL HSCCC21E  = "Like Gym/PhysEd";
LABEL HSCCC21F  = "Like Arts (art,music,drama)";
LABEL HSCCCQ26  = "How much spirit does your school have";
LABEL HSCCCQ27  = "How much school spirit do you have";
LABEL HSCCCQ10  = "How often do you feel like an outsider";
LABEL HSCCBQ22  = "Skipped a day of school";
LABEL HSCCC22A  = "Have you been suspended from school";
LABEL HSCCCQ28  = "Have you ever dropped out of school";
LABEL HSCCCQ29  = "Dropped out of school for how long";
LABEL HSCCQ12   = "In general, my teachers treat me fairly";
LABEL HSCCQ11   = "If I need extra help my teachers give it";
LABEL HSCCCQ16  = "I have a place at home to do homework";
LABEL HSCCQ17   = "When my teachers give me homework";
LABEL HSCCCQ30  = "talk to a teacher outside of class";
LABEL HSCCQ13   = "If I have problems at school, my parents";
LABEL HSCCQ14   = "My parents encourage me to do well";
LABEL HSCCQ15   = "My parents expect too much of me";
LABEL HSCCCQ24  = "I hope to complete:";
LABEL HSCCC31A  = "Played sports without a coach";
LABEL HSCCC31B  = "Played sports with a coach";
LABEL HSCCC31C  = "School year - taken dance, gymnastics";
LABEL HSCCC31D  = "Taken part in art";
LABEL HSCCC31E  = "photography club or student council";
LABEL HAMCQ01A  = "In general, I like the way I am";
LABEL HAMCQ01B  = "Overall I have a lot to be proud of";
LABEL HAMCQ01C  = "A lot of things about me are good";
LABEL HAMCQ01D  = "When I do something, I do it well";
LABEL HAMCCQ1E  = "I like the way I look";
LABEL HAMCE25A  = "It is easy to tell people how I feel";
LABEL HAMCE25B  = "I like doing things for others";
LABEL HAMCE25C  = "I get angry easily";
LABEL HAMCE25D  = "I can understand hard questions";
LABEL HAMCE25E  = "most things I do will turn out OK";
LABEL HAMCE25F  = "I can talk easily about my feelings";
LABEL HAMCE25G  = "I feel bad when other people";
LABEL HAMCE25H  = "I get upset easily";
LABEL HAMCE25I  = "I can answer a hard question";
LABEL HAMCE25J  = "I hope for the best";
LABEL HAMCE25K  = "I can easily describe my feelings";
LABEL HAMCE25L  = "I know when people are upset";
LABEL HAMCE25M  = "angry, I act without thinking";
LABEL HAMCE25N  = "I try to think of many solutions";
LABEL HAMCE25O  = "I enjoy the things I do";
LABEL HAMCBQ02  = "I am happy with how things are for me";
LABEL HAMCCQ03  = "The next five years look good to me";
LABEL HAMCCQ6A  = "Uncomfortable: While at school / on bus";
LABEL HAMCCQ6B  = "Uncomfortable : Elsewhere (incl. home)";
LABEL HAMCDQ6C  = "Someone made you feel uncomfortable";
LABEL HAMCCQ7A  = "Threaten to hurt you: At school / on bus";
LABEL HAMCCQ7B  = "Threaten to hurt you (include at home)";
LABEL HAMCDQ7C  = "Someone threaten to hurt";
LABEL HAMCCQ8A  = "Attack/assault: While at school / on bus";
LABEL HAMCCQ8B  = "Attack /assault you: Elsewhere";
LABEL HAMCDQ8C  = "Someone physically attack you";
LABEL HAMCDQ4A  = "A painful break-up";
LABEL HAMCCQ4B  = "A serious problem in school";
LABEL HAMCCQ4C  = "A pregnancy or an abortion";
LABEL HAMCCQ4D  = "The death of someone close to you";
LABEL HAMCEQ4E  = "Another difficult event";
LABEL HAMCE26A  = "Past 2yrs: A painful break-up";
LABEL HAMCE26B  = "Past 2yrs: Serious prob. in school/work";
LABEL HAMCE26C  = "Past 2yrs: A pregnancy or an abortion";
LABEL HAMCE26D  = "Past 2yrs: Death of someone close";
LABEL HAMCE26E  = "Past 2yrs: The divorce of your parents";
LABEL HAMCE26F  = "Past 2yrs: Another difficult event";
LABEL HAMCCQ5A  = "your sex/gender";
LABEL HAMCCQ5B  = "your race, skin colour, or ethnic group";
LABEL HAMCCQ5C  = "your religion";
LABEL HAMCCQ5D  = "another reason";
LABEL HAMCDQ09  = "adults trying to hurt each other";
LABEL HAMCDQ10  = "television shows have a lot of violence";
LABEL HFBCQ01A  = "Shows sympathy";
LABEL HFBCC01B  = "I can't sit still, I am restless";
LABEL HFBCQ01C  = "I destroy my own things";
LABEL HFBCQ01D  = "I try to help someone who has been hurt";
LABEL HFBCQ01E  = "I steal at home";
LABEL HFBCQ01F  = "I am unhappy or sad";
LABEL HFBCQ01G  = "I get into many fights";
LABEL HFBCQ01H  = "I offer to help clear up a mess";
LABEL HFBCQ01I  = "I am easily distracted";
LABEL HFBCQ01J  = "I try to get others to dislike him/her";
LABEL HFBCQ01K  = "I am not as happy as other people my age";
LABEL HFBCQ01L  = "I destroy things belonging to my family";
LABEL HFBCQ01M  = "there is an argument, I try to stop it";
LABEL HFBCQ01P  = "I can't concentrate";
LABEL HFBCQ01Q  = "I am too fearful or nervous";
LABEL HFBCQ01R  = "I become friends with another as revenge";
LABEL HFBCQ01S  = "I am impulsive, I act without thinking";
LABEL HFBCQ01T  = "I tell lies or cheat";
LABEL HFBCQ01U  = "Help others my age with difficult tasks";
LABEL HFBCC01V  = "I worry a lot";
LABEL HFBCQ01W  = "I have difficulty waiting for my turn";
LABEL HFBCD01X  = "I react with anger and fighting";
LABEL HFBCQ01Z  = "I say bad things behind his/her back";
LABEL HFBCQ1AA  = "I physically attack people";
LABEL HFBCQ1BB  = "I comfort another young person";
LABEL HFBCQ1CC  = "I cry a lot";
LABEL HFBCQ1DD  = "I vandalize";
LABEL HFBCQ1FF  = "I threaten people";
LABEL HFBCQ1GG  = "I help to pick up things";
LABEL HFBCQ1HH  = "I cannot settle to anything";
LABEL HFBCQ1JJ  = "I bully or am mean to others";
LABEL HFBCQ1LL  = "let's not be with him/her";
LABEL HFBCQ1MM  = "I am nervous, highstrung or tense";
LABEL HFBCQ1NN  = "I kick or hit other people my age";
LABEL HFBCQ1OO  = "I invite bystanders to join in a game";
LABEL HFBCQ1PP  = "I steal outside my home";
LABEL HFBCQ1QQ  = "I am inattentive";
LABEL HFBCQ1RR  = "I have trouble enjoying myself";
LABEL HFBCQ1SS  = "Help others my age who are feeling sick";
LABEL HFBCQ1TT  = "I tell secrets to a third person";
LABEL HFBCC1UU  = "I encourage other people my age";
LABEL HFBCD10A  = "I did not feel like eating";
LABEL HFBCD10B  = "I felt I could not shake off the blues";
LABEL HFBCD10C  = "trouble keeping my mind on";
LABEL HFBCD10D  = "I felt depressed";
LABEL HFBCD10E  = "everything I did was an effort";
LABEL HFBCD10F  = "I felt hopeful for the future";
LABEL HFBCD10G  = "My sleep was restless";
LABEL HFBCD10H  = "I was happy";
LABEL HFBCD10I  = "I felt lonely";
LABEL HFBCD10J  = "I enjoyed life";
LABEL HFBCD10K  = "I had crying spells";
LABEL HFBCD10L  = "I felt people disliked me";
LABEL HFBCCQ04  = "anyone in your school committed suicide";
LABEL HFBCCQ4A  = "acquiaintance known committed suicide";
LABEL HFBCCQ05  = "consider attempting suicide";
LABEL HFBCCQ07  = "you attempt suicide";
LABEL HFBCCQ08  = "did you have to be treated by a doctor";
LABEL HFBCBQ2B  = "stayed out all night without permission";
LABEL HFBCBQ2E  = "questioned by the police";
LABEL HFBCBQ2F  = "run away from home";
LABEL HFBCCQ2H  = "stolen something";
LABEL HFBCEQ2O  = "damaged or destroyed anything";
LABEL HFBCBQ2P  = "fought : they needed care";
LABEL HFBCDQ2Z  = "attacked someone to hurt him/her";
LABEL HFBCE2ZZ  = "carried a weapon";
LABEL HFBCBQ2Y  = "sold any drugs";
LABEL HFBCE2BB  = "touch anyone in a sexual way";
LABEL HFBCCQ3A  = "part of a gang that broke the law";
LABEL HATCC1AA  = "WITHOUT a coach (biking, etc)";
LABEL HATCC1BB  = "WITH a coach (swimming lessons, etc)";
LABEL HATCC1CC  = "taken part in dance, gymnastics, karate";
LABEL HATCC1DD  = "Past 12 mos., outside school - art/drama";
LABEL HATCC1EE  = "Guides or Scouts, 4-H club,";
LABEL HATCC1II  = "Past 12 mos, outside school -hobby/craft";
LABEL HATCEQ20  = "spend being active in one session";
LABEL HATCBQ04  = "do you have special responsibilities";
LABEL HATCDQ07  = "hours a day do you watch TV";
LABEL HATCEQ12  = "Do you use the Internet: at home";
LABEL HATCE12B  = "Do you use the Internet : At school";
LABEL HATCE12C  = "Do you use the Internet: somewhere else";
LABEL HATCEQ13  = "do you use a computer : At home";
LABEL HATCE13B  = "do you use a computer: at school";
LABEL HATCE13C  = "do you use a computer : Somewhere else";
LABEL HATCEQ21  = "hours a day do you spend on a computer";
LABEL HATCEQ22  = "Is there a computer in your home";
LABEL HATCDQ10  = "looking after a younger brother / sister";
LABEL HATCDQ5A  = "volunteered activities at school";
LABEL HATCBQ5B  = "supporting a cause";
LABEL HATCBQ5C  = "fund raising";
LABEL HATCBQ5D  = "helping in your community";
LABEL HATCBQ5E  = "helping neighbours or relatives";
LABEL HATCBQ5F  = "doing another volunteer activity";
LABEL HATCBQ5G  = "I haven't done any of these activities";
LABEL HATCDQ05  = "volunteered or helped without pay";
LABEL HATCC14A  = "how often do you use a public library";
LABEL HATCC14B  = "how often do you write letters";
LABEL HATCC14C  = "how often do you read newspapers";
LABEL HATCC14D  = "how often do you read books";
LABEL HDRCDQ01  = "experience with smoking cigarettes";
LABEL HDRCQ04   = "Number of cig. usually smoked";
LABEL HDRCQ03   = "Age first smoked 7 days in a row";
LABEL HDRCDQ6A  = "your experience with drinking alcohol";
LABEL HDRCDQ07  = "Age when first had alcohol";
LABEL HDRCDQ9A  = "Have you ever been drunk";
LABEL HDRCBQ9B  = "Age - drunk for the first time";
LABEL HDRCDQ9C  = "how often have you been drunk";
LABEL HDRCDQ15  = "marijuana and cannabis";
LABEL HDRCD14A  = "Age - first tried marijuana & cannabis";
LABEL HDRCC18A  = "do hallucinogens like LSD/acid";
LABEL HDRCC14C  = "Age - first tried hallucinogens LSD/acid";
LABEL HDRCD18B  = "do glue or solvents";
LABEL HDRCC14B  = "Age - first tried glue or solvents";
LABEL HDRCD18C  = "do drugs without a prescription";
LABEL HDRCD14F  = "Age - Drugs without a prescription";
LABEL HDRCC18D  = "do other drugs like crack, cocaine";
LABEL HDRCC14D  = "Age - first tried other drugs";
LABEL HDRCDQ19  = "driving with alcohol or drugs";
LABEL HDRCDQ20  = "passenger when the driver drinking";
LABEL HPMCDQ04  = "Mother you spend the most time is:";
LABEL HPMCCQ5A  = "How well your mother understands you";
LABEL HPMCCQ5B  = "How much fairness received from mother";
LABEL HPMCCQ5C  = "How much affection received from mother";
LABEL HPMCCQ06  = "Your relationship with your mother";
LABEL HPMCDQ6A  = "Mother: How often eat a meal together";
LABEL HPMCDQ6B  = "Mother: Have a discussion together";
LABEL HPMCDQ6C  = "Mother: Make up easily when we fight";
LABEL HPMCDQ6D  = "Mother: We disagree and fight";
LABEL HPMCDQ6E  = "Mother: We bug each other";
LABEL HPMCDQ6F  = "Mother: We yell at each other";
LABEL HPMCDQ6G  = "Mother: We stay angry for a long time";
LABEL HPMCDQ6H  = "Mother: We refuse to talk to each other";
LABEL HPMCDQ6I  = "Mother: One of us stomps out of the room";
LABEL HPMCDQ6J  = "Mother: We solve problems together";
LABEL HPMCDQ6K  = "Mother: I give in to end the argument";
LABEL HPMCDQ6L  = "Mother: Another person settle things";
LABEL HPMCDQ07  = "Father you spend the most time with is:";
LABEL HPMCCQ8A  = "How well father understands you";
LABEL HPMCCQ8B  = "How much fairness received from father";
LABEL HPMCCQ8C  = "How much affection received from father";
LABEL HPMCCQ09  = "General relationship with your father";
LABEL HPMCDQ9A  = "Father: Eat a meal together";
LABEL HPMCDQ9B  = "Father: Have a discussion together";
LABEL HPMCDQ9C  = "Father: Make up easily when we fight";
LABEL HPMCDQ9D  = "Father: We disagree and fight";
LABEL HPMCDQ9E  = "Father: We bug each other";
LABEL HPMCDQ9F  = "Father: We yell at each other";
LABEL HPMCDQ9G  = "Father: We stay angry for a long time";
LABEL HPMCDQ9H  = "Father: We refuse to talk to each other";
LABEL HPMCDQ9I  = "Father: One of us stomps out of the room";
LABEL HPMCDQ9J  = "Father: We solve problems together";
LABEL HPMCDQ9K  = "Father: I give in to end the argument";
LABEL HPMCDQ9L  = "Father: Another person settle things";
LABEL HPMCCQ10  = "your parents get along with each other";
LABEL HPMCD11A  = "parents disagree - how to deal with you";
LABEL HPMCC11B  = "your parents get upset with one another";
LABEL HPMCCQ1A  = "My parents smile at me";
LABEL HPMCCQ1B  = "My parents want to know where I am";
LABEL HPMCCQ1C  = "My parents soon forget a rule";
LABEL HPMCCQ1D  = "My parents praise me";
LABEL HPMCCQ1E  = "My parents let me go out";
LABEL HPMCCQ1F  = "My parents tell me what time to be home";
LABEL HPMCCQ1G  = "My parents nag me about little things";
LABEL HPMCCQ1H  = "My parents listen to my ideas";
LABEL HPMCCQ1I  = "My parents and I solve a problem";
LABEL HPMCCQ1J  = "My parents keep rules when it suits them";
LABEL HPMCCQ1R  = "My parents get angry and yell at me";
LABEL HPMCCQ1K  = "My parents - I know I am appreciated";
LABEL HPMCCQ1L  = "My parents threaten punishment";
LABEL HPMCCQ1M  = "My parents speak of the good things I do";
LABEL HPMCCQ1N  = "My parents find out my misbehaviour";
LABEL HPMCCQ1O  = "My parents enforce rule - their mood";
LABEL HPMCCQ1P  = "My parents hit me or threaten to do so";
LABEL HPMCCQ1Q  = "My parents seem proud of the things I do";
LABEL HPMCDQ1S  = "My parents seem too busy";
LABEL HPMCDQ1T  = "My parents - interest - where I am going";
LABEL HPMCDQ9U  = "My parents ask me to leave a note";
LABEL HPMCDQ9V  = "parents let me know how to get in touch";
LABEL HPMCD12A  = "Have you ever experienced being hungry";
LABEL HPMCD12B  = "How often experience hunger";
LABEL HPMCD12C  = "Cope-hunger: Parent skips meals/eat less";
LABEL HPMCD12D  = "Cope-hunger: I skip meals or eat less";
LABEL HPMCD12E  = "Cope-hunger: others eat before I do";
LABEL HPMCD12F  = "Cope-hunger: Cut variety of foods";
LABEL HPMCD12G  = "Cope-hunger: Seek help from relatives";
LABEL HPMCD12H  = "Cope-hunger: Seek help from friends";
LABEL HPMCD12I  = "Cope-hunger: Ask help-social work/office";
LABEL HPMCD12J  = "Cope-hunger: Seek help from food bank";
LABEL HPMCD12K  = "Cope-hunger: Use school meal program";
LABEL HPMCD12L  = "Cope-hunger: Other";
LABEL HHTCCQ03  = "would you say your health is:";
LABEL HHTCBQ3A  = "Past 6 mos: Headache";
LABEL HHTCBQ3B  = "Past 6 mos: Stomach ache";
LABEL HHTCBQ3C  = "Past 6 mos: Backache";
LABEL HHTCBQ3G  = "Past 6 mos: Difficulties getting sleep";
LABEL HHTCDQ06  = "days do you normally eat breakfast";
LABEL HHTCEQ5A  = "Would you say you are";
LABEL HHTCEQ5B  = "To lose weight: Dieted";
LABEL HHTCEQ5C  = "To lose weight: Exercised";
LABEL HHTCEQ5D  = "To lose weight: Took diet pills";
LABEL HHTCEQ5E  = "To lose weight: Smoked";
LABEL HHTCDQ5F  = "To lose weight: Other";
LABEL HHTCDQ5G  = "To gain weight:Ate more food/supplements";
LABEL HHTCDQ5H  = "To gain weight:Exercised to build muscle";
LABEL HHTCDQ5I  = "To gain weight: Used steroids";
LABEL HHTCDQ5J  = "To gain weight: Other";
LABEL HHTCEQ5K  = "To maintain weight: Dieted";
LABEL HHTCEQ5L  = "To maintain weight: Exercised";
LABEL HHTCEQ5M  = "To maintain weight: Took diet pills";
LABEL HHTCEQ5N  = "To maintain weight: Smoked";
LABEL HHTCEQ5O  = "To maintain weight: Other";
LABEL HPUCQ01   = "your body hair has begun to grow";
LABEL HPUCQ02   = "Have your breasts begun to grow";
LABEL HPUCCQ3A  = "Age started to menstruate";
LABEL HPUCDQ04  = "noticed a deepening of your voice";
LABEL HPUCQ05   = "Have you begun to grow hair on your face";
LABEL HDACCQ1A  = "Age 1st boyfriend/girlfriend";
LABEL HDACCQ1B  = "Do you have a boy/girlfriend right now";
LABEL HDACCQ1C  = "How long have you been going with him";
LABEL HDACCQ02  = "days a week do you see your boyfriend";
LABEL HDACCQ2A  = "how many boyfriends/girlfriends";
LABEL HDACCQ05  = "ever had sexual intercourse";
LABEL HDACDQ23  = "currently sexually active";
LABEL HDACEQ26  = "you did not use any birth control";
LABEL HDACEQ25  = "reason for not using any birth control";
LABEL HDACCQ06  = "Age first time you had intercourse";
LABEL HDACCQ07  = "Age of first sexual partner";
LABEL HDACCQ08  = "condom the last time sexual intercourse";
LABEL HDACCQ09  = "use other methods of birth control";
LABEL HDACD22A  = "Condoms (rubbers)";
LABEL HDACD22B  = "Birth control pills";
LABEL HDACD22C  = "Birth control injection";
LABEL HDACD22D  = "Withdrawal (pull-out)";
LABEL HDACD22E  = "Emergency contraception";
LABEL HDACD22F  = "Some other method";
LABEL HDACD22G  = "Birth control used most often: Not sure";
LABEL HDACD22H  = "Contraception: None";
LABEL HWKCCQ4A  = "work for an employer";
LABEL HWKCCQ4B  = "work for pay at odd jobs";
LABEL HWKCCQ4C  = "work at your family's farm or business";
LABEL HWKCCQ4D  = "work without pay (eg co-op program)";
LABEL HWKCE06A  = "Working in a restaurant";
LABEL HWKCE06B  = "Working in a store";
LABEL HWKCE06C  = "Working in another type of service";
LABEL HWKCE06D  = "Doing odd jobs";
LABEL HWKCE06E  = "Working at my family's business or farm";
LABEL HWKCE06F  = "other type of work";
LABEL HWKCCQ9A  = "Weekdays - hours worked";
LABEL HWKCCQ9B  = "Weekend - hours worked";
LABEL HWKCEQ11  = "14-15yrs: work cause you to study less";
LABEL HWKCD12A  = "summer: work for pay for an employer";
LABEL HWKCD12B  = "summer: work for pay at odd jobs";
LABEL HWKCD12C  = "summer: work at your family's farm";
LABEL HWKCD12D  = "summer: did you do any work without pay";
LABEL HWKCD13A  = "summer:  Working in a restaurant";
LABEL HWKCD13B  = "summer: Working in a store";
LABEL HWKCD13C  = "summer; Working in a gas station";
LABEL HWKCD13D  = "summer: Working in a camp";
LABEL HWKCD13E  = "summer: Working in other type of service";
LABEL HWKCD13F  = "summer: Working in construction";
LABEL HWKCD13G  = "summer: Doing odd jobs";
LABEL HWKCD13H  = "summer: Working at my family business";
LABEL HWKCD13I  = "summer: Other type of work";
LABEL HHTCBQ01  = "Height in metres";
LABEL HHTCBQ02  = "Weight in kilograms";
LABEL HBMIES01  = "Raw value for Body Mass Index";
LABEL HBMIES02  = "BMI -  CDC Method";
LABEL HBMIES03  = "BMI-Cole Method";
LABEL HEQYES06  = "Score for Intrapersonal competencies";
LABEL HEQYES07  = "Score for Interpersonal competencies";
LABEL HEQYES08  = "Score for Stress management competencies";
LABEL HEQYES09  = "Score for Adaptability competencies";
LABEL HEQYES10  = "Score for General mood";
LABEL HEQYES04  = "Score for 4-factor Emotional Quotient";
LABEL HEQYES05  = "Score for 5-factor Emotional Quotient";
LABEL HFFCS01   = "Friends Score";
LABEL HAMCS02   = "General Self Image Score";
LABEL HFBCS01   = "Indirect Aggression Score";
LABEL HFBCDS02  = "Anxiety and Emotional Disorder Score";
LABEL HFBCS03   = "Physical Aggression Score";
LABEL HFBCDS04  = "Hyperactivity/Inattention Score";
LABEL HFBCS05   = "Pro-social Score";
LABEL HFBCS07   = "Property Offence Score";
LABEL HPMCCS1   = "Parental Nurturance Score";
LABEL HPMCBS2B  = "Parental Rejection Score";
LABEL HPMCCS3   = "Parental Monitoring Score";
LABEL HPMCDS4   = "Conflict Resolution - Mother";
LABEL HPMCDS5   = "Conflict Resolution - Father";
LABEL HHTCBS1B  = "Depression Scale";
LABEL HWTCW01L  = "Longitudinal weight";
LABEL HWTCWD1L  = "Funnel weight";

FORMAT
   HMMCQ01   HMMCQ01F.
   HMMCBQ1A   HMMCBQ1A.
   HMMCQ02  $HMMCQ02F.
   HFFCQ01   HFFCQ01F.
   HFFCQ02   HFFCQ02F.
   HFFCQ03   HFFCQ03F.
   HFFCQ04   HFFCQ04F.
   HFFCCQ4A   HFFCCQ4A.
   HFFCQ05   HFFCQ05F.

   HFFCBQ13  FFCbQ13F.

   HFFCBQ14  FFCbQ14F.

   HFFCBQ15  FFCbQ15F.
   HFFCQ07   HFFCQ07F.
   HFFCQ08A   HFFCQ08A.
   HFFCQ08B   HFFCQ08B.
   HFFCQ08C   HFFCQ08C.
   HFFCQ08D   HFFCQ08D.
   HFFCQ08E   HFFCQ08E.
   HFFCQ08F   HFFCQ08F.
   HFFCQ08G   HFFCQ08G.
   HFFCQ08H   HFFCQ08H.
   HFFCC08I   HFFCC08I.
   HFFCQ08K   HFFCQ08K.
   HFFCQ08L   HFFCQ08L.
   HFFCQ08M   HFFCQ08M.
   HFFCQ08N   HFFCQ08N.
   HFFCD12A   HFFCD12A.

   HDRCDQ05  DRCdQ05F.

   HDRCDQ09  DRCdQ09F.
   HFFCD16C   HFFCD16C.
   HFFCC16D   HFFCC16D.
   HFFCC16E   HFFCC16E.
   HFFCC19A   HFFCC19A.
   HFFCC19B   HFFCC19B.
   HFFCC19C   HFFCC19C.
   HFFCC19D   HFFCC19D.
   HFFCC20A   HFFCC20A.
   HFFCC20B   HFFCC20B.
   HFFCC20C   HFFCC20C.
   HSCCQ01   HSCCQ01F.

   HSCCBQ18  SCCbQ18F.
   HSCCB19A   HSCCB19A.
   HSCCB19B   HSCCB19B.
   HSCCB19C   HSCCB19C.
   HSCCB19D   HSCCB19D.
   HSCCC19F   HSCCC19F.
   HSCCB19E   HSCCB19E.
   HSCCB20A   HSCCB20A.
   HSCCB20B   HSCCB20B.
   HSCCB20C   HSCCB20C.
   HSCCB20E   HSCCB20E.
   HSCCC20H   HSCCC20H.
   HSCCC20I   HSCCC20I.
   HSCCC20J   HSCCC20J.
   HSCCB20G   HSCCB20G.
   HSCCQ02   HSCCQ02F.
   HSCCCQ3A   HSCCCQ3A.

   HSCCCQ03  SCCcq03F.
   HSCCCQ3B   HSCCCQ3B.
   HSCCCQ3D   HSCCCQ3D.
   HSCCCQ3C   HSCCCQ3C.
   HSCCCQ3E   HSCCCQ3E.
   HSCCCQ3F   HSCCCQ3F.
   HSCCD3G   HSCCD3G.
   HSCCC21A   HSCCC21A.
   HSCCC21B   HSCCC21B.
   HSCCC21C   HSCCC21C.
   HSCCC21D   HSCCC21D.
   HSCCC21E   HSCCC21E.
   HSCCC21F   HSCCC21F.

   HSCCCQ26  SCCcQ26F.

   HSCCCQ27  SCCcQ27F.

   HSCCCQ10  SCCcQ10F.

   HSCCBQ22  SCCcQ22F.
   HSCCC22A   HSCCC22A.

   HSCCCQ28  SCCcQ28F.

   HSCCCQ29  SCCcQ29F.
   HSCCQ12   HSCCQ12F.
   HSCCQ11   HSCCQ11F.

   HSCCCQ16  SCCcQ16F.
   HSCCQ17   HSCCQ17F.

   HSCCCQ30  SCCcQ30F.
   HSCCQ13   HSCCQ13F.
   HSCCQ14   HSCCQ14F.
   HSCCQ15   HSCCQ15F.

   HSCCCQ24  SCCcQ24F.
   HSCCC31A   HSCCC31A.
   HSCCC31B   HSCCC31B.
   HSCCC31C   HSCCC31C.
   HSCCC31D   HSCCC31D.
   HSCCC31E   HSCCC31E.
   HAMCQ01A   HAMCQ01A.
   HAMCQ01B   HAMCQ01B.
   HAMCQ01C   HAMCQ01C.
   HAMCQ01D   HAMCQ01D.
   HAMCCQ1E   HAMCCQ1E.
   HAMCE25A   HAMCE25A.
   HAMCE25B   HAMCE25B.
   HAMCE25C   HAMCE25C.
   HAMCE25D   HAMCE25D.
   HAMCE25E   HAMCE25E.
   HAMCE25F   HAMCE25F.
   HAMCE25G   HAMCE25G.
   HAMCE25H   HAMCE25H.
   HAMCE25I   HAMCE25I.
   HAMCE25J   HAMCE25J.
   HAMCE25K   HAMCE25K.
   HAMCE25L   HAMCE25L.
   HAMCE25M   HAMCE25M.
   HAMCE25N   HAMCE25N.
   HAMCE25O   HAMCE25O.

   HAMCBQ02  AMCbQ02F.

   HAMCCQ03  AMCcQ03F.
   HAMCCQ6A   HAMCCQ6A.
   HAMCCQ6B   HAMCCQ6B.
   HAMCDQ6C   HAMCDQ6C.
   HAMCCQ7A   HAMCCQ7A.
   HAMCCQ7B   HAMCCQ7B.
   HAMCDQ7C   HAMCDQ7C.
   HAMCCQ8A   HAMCCQ8A.
   HAMCCQ8B   HAMCCQ8B.
   HAMCDQ8C   HAMCDQ8C.
   HAMCDQ4A   HAMCDQ4A.
   HAMCCQ4B   HAMCCQ4B.
   HAMCCQ4C   HAMCCQ4C.
   HAMCCQ4D   HAMCCQ4D.
   HAMCEQ4E   HAMCEQ4E.
   HAMCE26A   HAMCE26A.
   HAMCE26B   HAMCE26B.
   HAMCE26C   HAMCE26C.
   HAMCE26D   HAMCE26D.
   HAMCE26E   HAMCE26E.
   HAMCE26F   HAMCE26F.
   HAMCCQ5A   HAMCCQ5A.
   HAMCCQ5B   HAMCCQ5B.
   HAMCCQ5C   HAMCCQ5C.
   HAMCCQ5D   HAMCCQ5D.

   HAMCDQ09  AMCDQ09F.

   HAMCDQ10  AMCdQ10F.
   HFBCQ01A   HFBCQ01A.
   HFBCC01B   HFBCC01B.
   HFBCQ01C   HFBCQ01C.
   HFBCQ01D   HFBCQ01D.
   HFBCQ01E   HFBCQ01E.
   HFBCQ01F   HFBCQ01F.
   HFBCQ01G   HFBCQ01G.
   HFBCQ01H   HFBCQ01H.
   HFBCQ01I   HFBCQ01I.
   HFBCQ01J   HFBCQ01J.
   HFBCQ01K   HFBCQ01K.
   HFBCQ01L   HFBCQ01L.
   HFBCQ01M   HFBCQ01M.
   HFBCQ01P   HFBCQ01P.
   HFBCQ01Q   HFBCQ01Q.
   HFBCQ01R   HFBCQ01R.
   HFBCQ01S   HFBCQ01S.
   HFBCQ01T   HFBCQ01T.
   HFBCQ01U   HFBCQ01U.
   HFBCC01V   HFBCC01V.
   HFBCQ01W   HFBCQ01W.
   HFBCD01X   HFBCD01X.
   HFBCQ01Z   HFBCQ01Z.
   HFBCQ1AA   HFBCQ1AA.
   HFBCQ1BB   HFBCQ1BB.
   HFBCQ1CC   HFBCQ1CC.
   HFBCQ1DD   HFBCQ1DD.
   HFBCQ1FF   HFBCQ1FF.
   HFBCQ1GG   HFBCQ1GG.
   HFBCQ1HH   HFBCQ1HH.
   HFBCQ1JJ   HFBCQ1JJ.
   HFBCQ1LL   HFBCQ1LL.
   HFBCQ1MM   HFBCQ1MM.
   HFBCQ1NN   HFBCQ1NN.
   HFBCQ1OO   HFBCQ1OO.
   HFBCQ1PP   HFBCQ1PP.
   HFBCQ1QQ   HFBCQ1QQ.
   HFBCQ1RR   HFBCQ1RR.
   HFBCQ1SS   HFBCQ1SS.
   HFBCQ1TT   HFBCQ1TT.
   HFBCC1UU   HFBCC1UU.
   HFBCD10A   HFBCD10A.
   HFBCD10B   HFBCD10B.
   HFBCD10C   HFBCD10C.
   HFBCD10D   HFBCD10D.
   HFBCD10E   HFBCD10E.
   HFBCD10F   HFBCD10F.
   HFBCD10G   HFBCD10G.
   HFBCD10H   HFBCD10H.
   HFBCD10I   HFBCD10I.
   HFBCD10J   HFBCD10J.
   HFBCD10K   HFBCD10K.
   HFBCD10L   HFBCD10L.

   HFBCCQ04  FBCcQ04F.
   HFBCCQ4A   HFBCCQ4A.

   HFBCCQ05  FBCcQ05F.

   HFBCCQ07  FBCcQ07F.

   HFBCCQ08  FBCcQ08F.
   HFBCBQ2B   HFBCBQ2B.
   HFBCBQ2E   HFBCBQ2E.
   HFBCBQ2F   HFBCBQ2F.
   HFBCCQ2H   HFBCCQ2H.
   HFBCEQ2O   HFBCEQ2O.
   HFBCBQ2P   HFBCBQ2P.
   HFBCDQ2Z   HFBCDQ2Z.
   HFBCE2ZZ   HFBCE2ZZ.
   HFBCBQ2Y   HFBCBQ2Y.
   HFBCE2BB   HFBCE2BB.
   HFBCCQ3A   HFBCCQ3A.
   HATCC1AA   HATCC1AA.
   HATCC1BB   HATCC1BB.
   HATCC1CC   HATCC1CC.
   HATCC1DD   HATCC1DD.
   HATCC1EE   HATCC1EE.
   HATCC1II   HATCC1II.

   HATCEQ20  ATCeQ20F.

   HATCBQ04  ATCbQ04F.

   HATCDQ07  ATCdQ07F.

   HATCEQ12  ATCeQ12F.
   HATCE12B   HATCE12B.
   HATCE12C   HATCE12C.

   HATCEQ13  ATCeQ13F.
   HATCE13B   HATCE13B.
   HATCE13C   HATCE13C.

   HATCEQ21  ATCeQ21F.

   HATCEQ22  ATCeQ22F.

   HATCDQ10  ATCdQ10F.
   HATCDQ5A   HATCDQ5A.
   HATCBQ5B   HATCBQ5B.
   HATCBQ5C   HATCBQ5C.
   HATCBQ5D   HATCBQ5D.
   HATCBQ5E   HATCBQ5E.
   HATCBQ5F   HATCBQ5F.
   HATCBQ5G   HATCBQ5G.

   HATCDQ05  ATCdQ05F.
   HATCC14A   HATCC14A.
   HATCC14B   HATCC14B.
   HATCC14C   HATCC14C.
   HATCC14D   HATCC14D.

   HDRCDQ01  DRCdQ01F.
   HDRCQ04   HDRCQ04F.
   HDRCQ03   HDRCQ03F.
   HDRCDQ6A   HDRCDQ6A.

   HDRCDQ07  DRCdQ07F.
   HDRCDQ9A   HDRCDQ9A.
   HDRCBQ9B   HDRCBQ9B.
   HDRCDQ9C   HDRCDQ9C.

   HDRCDQ15  DRCdQ15F.
   HDRCD14A   HDRCD14A.
   HDRCC18A   HDRCC18A.
   HDRCC14C   HDRCC14C.
   HDRCD18B   HDRCD18B.
   HDRCC14B   HDRCC14B.
   HDRCD18C   HDRCD18C.
   HDRCD14F   HDRCD14F.
   HDRCC18D   HDRCC18D.
   HDRCC14D   HDRCC14D.

   HDRCDQ19  DRCdQ19F.

   HDRCDQ20  DRCdQ20F.

   HPMCDQ04  PMCdQ04F.
   HPMCCQ5A   HPMCCQ5A.
   HPMCCQ5B   HPMCCQ5B.
   HPMCCQ5C   HPMCCQ5C.

   HPMCCQ06  PMCcQ06F.
   HPMCDQ6A   HPMCDQ6A.
   HPMCDQ6B   HPMCDQ6B.
   HPMCDQ6C   HPMCDQ6C.
   HPMCDQ6D   HPMCDQ6D.
   HPMCDQ6E   HPMCDQ6E.
   HPMCDQ6F   HPMCDQ6F.
   HPMCDQ6G   HPMCDQ6G.
   HPMCDQ6H   HPMCDQ6H.
   HPMCDQ6I   HPMCDQ6I.
   HPMCDQ6J   HPMCDQ6J.
   HPMCDQ6K   HPMCDQ6K.
   HPMCDQ6L   HPMCDQ6L.

   HPMCDQ07  PMCdQ07F.
   HPMCCQ8A   HPMCCQ8A.
   HPMCCQ8B   HPMCCQ8B.
   HPMCCQ8C   HPMCCQ8C.

   HPMCCQ09  PMCcQ09F.
   HPMCDQ9A   HPMCDQ9A.
   HPMCDQ9B   HPMCDQ9B.
   HPMCDQ9C   HPMCDQ9C.
   HPMCDQ9D   HPMCDQ9D.
   HPMCDQ9E   HPMCDQ9E.
   HPMCDQ9F   HPMCDQ9F.
   HPMCDQ9G   HPMCDQ9G.
   HPMCDQ9H   HPMCDQ9H.
   HPMCDQ9I   HPMCDQ9I.
   HPMCDQ9J   HPMCDQ9J.
   HPMCDQ9K   HPMCDQ9K.
   HPMCDQ9L   HPMCDQ9L.

   HPMCCQ10  PMCcQ10F.
   HPMCD11A   HPMCD11A.
   HPMCC11B   HPMCC11B.
   HPMCCQ1A   HPMCCQ1A.
   HPMCCQ1B   HPMCCQ1B.
   HPMCCQ1C   HPMCCQ1C.
   HPMCCQ1D   HPMCCQ1D.
   HPMCCQ1E   HPMCCQ1E.
   HPMCCQ1F   HPMCCQ1F.
   HPMCCQ1G   HPMCCQ1G.
   HPMCCQ1H   HPMCCQ1H.
   HPMCCQ1I   HPMCCQ1I.
   HPMCCQ1J   HPMCCQ1J.
   HPMCCQ1R   HPMCCQ1R.
   HPMCCQ1K   HPMCCQ1K.
   HPMCCQ1L   HPMCCQ1L.
   HPMCCQ1M   HPMCCQ1M.
   HPMCCQ1N   HPMCCQ1N.
   HPMCCQ1O   HPMCCQ1O.
   HPMCCQ1P   HPMCCQ1P.
   HPMCCQ1Q   HPMCCQ1Q.
   HPMCDQ1S   HPMCDQ1S.
   HPMCDQ1T   HPMCDQ1T.
   HPMCDQ9U   HPMCDQ9U.
   HPMCDQ9V   HPMCDQ9V.
   HPMCD12A   HPMCD12A.
   HPMCD12B   HPMCD12B.
   HPMCD12C   HPMCD12C.
   HPMCD12D   HPMCD12D.
   HPMCD12E   HPMCD12E.
   HPMCD12F   HPMCD12F.
   HPMCD12G   HPMCD12G.
   HPMCD12H   HPMCD12H.
   HPMCD12I   HPMCD12I.
   HPMCD12J   HPMCD12J.
   HPMCD12K   HPMCD12K.
   HPMCD12L   HPMCD12L.

   HHTCCQ03  HTCcQ03F.
   HHTCBQ3A   HHTCBQ3A.
   HHTCBQ3B   HHTCBQ3B.
   HHTCBQ3C   HHTCBQ3C.
   HHTCBQ3G   HHTCBQ3G.

   HHTCDQ06  HTCdQ06F.
   HHTCEQ5A   HHTCEQ5A.
   HHTCEQ5B   HHTCEQ5B.
   HHTCEQ5C   HHTCEQ5C.
   HHTCEQ5D   HHTCEQ5D.
   HHTCEQ5E   HHTCEQ5E.
   HHTCDQ5F   HHTCDQ5F.
   HHTCDQ5G   HHTCDQ5G.
   HHTCDQ5H   HHTCDQ5H.
   HHTCDQ5I   HHTCDQ5I.
   HHTCDQ5J   HHTCDQ5J.
   HHTCEQ5K   HHTCEQ5K.
   HHTCEQ5L   HHTCEQ5L.
   HHTCEQ5M   HHTCEQ5M.
   HHTCEQ5N   HHTCEQ5N.
   HHTCEQ5O   HHTCEQ5O.
   HPUCQ01   HPUCQ01F.
   HPUCQ02   HPUCQ02F.
   HPUCCQ3A   HPUCCQ3A.

   HPUCDQ04  PUCdQ04F.
   HPUCQ05   HPUCQ05F.
   HDACCQ1A   HDACCQ1A.
   HDACCQ1B   HDACCQ1B.
   HDACCQ1C   HDACCQ1C.

   HDACCQ02  DACcQ02F.
   HDACCQ2A   HDACCQ2A.

   HDACCQ05  DACcQ05F.

   HDACDQ23  DACdQ23F.

   HDACEQ26  DACeQ26F.

   HDACEQ25  DACeQ25F.

   HDACCQ06  DACcQ06F.

   HDACCQ07  DACcQ07F.

   HDACCQ08  DACcQ08F.

   HDACCQ09  DACcQ09F.
   HDACD22A   HDACD22A.
   HDACD22B   HDACD22B.
   HDACD22C   HDACD22C.
   HDACD22D   HDACD22D.
   HDACD22E   HDACD22E.
   HDACD22F   HDACD22F.
   HDACD22G   HDACD22G.
   HDACD22H   HDACD22H.
   HWKCCQ4A   HWKCCQ4A.
   HWKCCQ4B   HWKCCQ4B.
   HWKCCQ4C   HWKCCQ4C.
   HWKCCQ4D   HWKCCQ4D.
   HWKCE06A   HWKCE06A.
   HWKCE06B   HWKCE06B.
   HWKCE06C   HWKCE06C.
   HWKCE06D   HWKCE06D.
   HWKCE06E   HWKCE06E.
   HWKCE06F   HWKCE06F.
   HWKCCQ9A   HWKCCQ9A.
   HWKCCQ9B   HWKCCQ9B.

   HWKCEQ11  WKCeQ11F.
   HWKCD12A   HWKCD12A.
   HWKCD12B   HWKCD12B.
   HWKCD12C   HWKCD12C.
   HWKCD12D   HWKCD12D.
   HWKCD13A   HWKCD13A.
   HWKCD13B   HWKCD13B.
   HWKCD13C   HWKCD13C.
   HWKCD13D   HWKCD13D.
   HWKCD13E   HWKCD13E.
   HWKCD13F   HWKCD13F.
   HWKCD13G   HWKCD13G.
   HWKCD13H   HWKCD13H.
   HWKCD13I   HWKCD13I.

   HHTCBQ01  HTCbQ01F.

   HHTCBQ02  HTCbQ02F.

   HBMIES01  BMIeS01F.

   HBMIES02  BMIeS02F.

   HBMIES03  BMIeS03F.

   HEQYES06  EQYeS06F.

   HEQYES07  EQYeS07F.

   HEQYES08  EQYeS08F.

   HEQYES09  EQYeS09F.

   HEQYES10  EQYeS10F.

   HEQYES04  EQYeS04F.

   HEQYES05  EQYeS05F.
   HFFCS01   HFFCS01F.
   HAMCS02   HAMCS02F.
   HFBCS01   HFBCS01F.

   HFBCDS02  FBCdS02F.
   HFBCS03   HFBCS03F.

   HFBCDS04  FBCdS04F.
   HFBCS05   HFBCS05F.
   HFBCS07   HFBCS07F.
   HPMCCS1   HPMCCS1F.
   HPMCBS2B   HPMCBS2B.
   HPMCCS3   HPMCCS3F.
   HPMCDS4   HPMCDS4F.
   HPMCDS5   HPMCDS5F.
   HHTCBS1B   HHTCBS1B.;
run;

