/* Before running the program the following two changes must be made to
   the program:
	1) The path where you wish to save the data should be specified 
	   in the "library" command
	2) The path where the text file is located must be specified
	   in the "DATAIN" command

   Moreover, it has been noticed that if a user runs the SAS cards,
   closes and then reopens SAS, the data set cannot be opened or 
   manipulated unless the first two commands below are run (notably
   the "library" command and the "options" command). */

libname nlscy 'ZZZ';							/*LIBRARY COMMAND LINE*/

options FMTSEARCH=(nlscy.formats);				/*OPTIONS COMMAND LINE*/

%LET DATAIN="DDDD";			/*DATAIN COMMAND LINE*/

proc format library=nlscy;

/*  HGEHD03F format applies to: HGEHD03  */
VALUE  HGEHD03F
                10 = "Newfoundland and Labrador"
                11 = "Prince Edward Island"
                12 = "Nova Scotia"
                13 = "New Brunswick"
                24 = "Quebec"
                35 = "Ontario"
                46 = "Manitoba"
                47 = "Saskatchewan"
                48 = "Alberta"
                59 = "British Columbia"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* $EHbD06F format applies to:
   HGEHBD06  */
VALUE $EHbD06F
                "000" = "Territories"
                "001" = "St. John's"
                "005" = "Bay Roberts"
                "010" = "Grand Falls-Windsor"
                "015" = "Corner Brook"
                "105" = "Charlottetown"
                "110" = "Summerside"
                "205" = "Halifax"
                "210" = "Kentville"
                "215" = "Truro"
                "220" = "New Glasgow"
                "225" = "Cape Breton"
                "305" = "Moncton"
                "310" = "Saint John"
                "320" = "Fredericton"
                "328" = "Bathurst"
                "329" = "Miramichi"
                "330" = "Campbellton"
                "335" = "Edmundston"
                "403" = "Matane"
                "404" = "Rimouski"
                "405" = "Riviere-du-Loup"
                "406" = "Baie-Comeau"
                "408" = "Saguenay"
                "410" = "Alma"
                "411" = "Dolbeau-Mistassini"
                "412" = "Sept-Iles"
                "421" = "Quebec"
                "428" = "Saint-Georges"
                "430" = "Thetford Mines"
                "433" = "Sherbrooke"
                "437" = "Cowansville"
                "440" = "Victoriaville"
                "442" = "Trois-Rivires"
                "444" = "Shawinigan"
                "446" = "La Tuque"
                "447" = "Drummondville"
                "450" = "Granby"
                "452" = "Saint-Hyacinthe"
                "454" = "Sorel-Tracy"
                "456" = "Joliette"
                "459" = "Saint-Jean-sur-Richelieu"
                "462" = "Montreal"
                "465" = "Salaberry-de-Valleyfield"
                "468" = "Lachute"
                "480" = "Val-d'Or"
                "481" = "Amos"
                "485" = "Rouyn-Noranda"
                "501" = "Cornwall"
                "502" = "Hawkesbury"
                "505" = "Ottawa-Gatineau"
                "512" = "Brockville"
                "515" = "Pembroke"
                "516" = "Petawawa"
                "521" = "Kingston"
                "522" = "Belleville"
                "527" = "Cobourg"
                "528" = "Port Hope"
                "529" = "Peterborough"
                "530" = "Kawartha Lakes"
                "531" = "Centre Wellington"
                "532" = "Oshawa"
                "533" = "Ingersoll"
                "535" = "Toronto"
                "537" = "Hamilton"
                "539" = "St. Catharines - Niagara"
                "541" = "Kitchener"
                "543" = "Brantford"
                "544" = "Woodstock"
                "546" = "Tillsonburg"
                "547" = "Norfolk"
                "550" = "Guelph"
                "553" = "Stratford"
                "555" = "London"
                "556" = "Chatham-Kent"
                "557" = "Leamington"
                "559" = "Windsor"
                "562" = "Sarnia"
                "566" = "Owen Sound"
                "567" = "Collingwood"
                "568" = "Barrie"
                "569" = "Orillia"
                "571" = "Midland"
                "575" = "North Bay"
                "580" = "Greater Sudbury"
                "582" = "Elliot Lake"
                "584" = "Temiskaming Shores"
                "586" = "Timmins"
                "590" = "Sault Ste. Marie"
                "595" = "Thunder Bay"
                "598" = "Kenora"
                "602" = "Winnipeg"
                "607" = "Portage la Prairie"
                "610" = "Brandon"
                "640" = "Thompson"
                "705" = "Regina"
                "710" = "Yorkton"
                "715" = "Moose Jaw"
                "720" = "Swift Current"
                "725" = "Saskatoon"
                "735" = "North Battleford"
                "745" = "Prince Albert"
                "750" = "Estevan"
                "805" = "Medicine Hat"
                "806" = "Brooks"
                "810" = "Lethbridge"
                "820" = "Okotoks"
                "825" = "Calgary"
                "828" = "Canmore"
                "830" = "Red Deer"
                "833" = "Camrose"
                "835" = "Edmonton"
                "840" = "Lloydminster"
                "845" = "Cold Lake"
                "850" = "Grande Prairie"
                "860" = "Wood Buffalo"
                "865" = "Wetaskiwin"
                "905" = "Cranbrook"
                "913" = "Penticton"
                "915" = "Kelowna"
                "918" = "Vernon"
                "920" = "Salmon Arm"
                "925" = "Kamloops"
                "930" = "Chilliwack"
                "932" = "Abbotsford"
                "933" = "Vancouver"
                "934" = "Squamish"
                "935" = "Victoria"
                "937" = "Duncan"
                "938" = "Nanaimo"
                "939" = "Parksville"
                "940" = "Port Alberni"
                "943" = "Courtenay"
                "944" = "Campbell River"
                "945" = "Powell River"
                "950" = "Williams Lake"
                "952" = "Quesnel"
                "955" = "Prince Rupert"
                "960" = "Kitimat"
                "965" = "Terrace"
                "970" = "Prince George"
                "975" = "Dawson Creek"
                "977" = "Fort St. John"
                "990" = "Whitehorse"
                "995" = "Yellowknife"
                "996" = "Non-CMA/CA Strongly Metropolitan Influenced zone"
                "997" = "Non-CMA/CA Moderately Metropolitan Influenced zone"
                "998" = "Non-CMA/CA Weakly Metropolitan Influenced zone"
                "999" = "Non-CMA/CA Not Influenced Metropolitan zone"
                "9996" = "Valid skip"
                "9997" = "Don't know"
                "9998" = "Refusal"
                "9999" = "Not stated";
/*  GEHbD07F format applies to:
   HGEHBD07  */
VALUE  GEHbD07F
                99999996 = "Valid skip"
                99999997 = "Don't know"
                99999998 = "Refusal"
                99999999 = "Not stated"
                other = [Z8.];
/*  GEHgD04F format applies to:
   HGEHGD04  */
VALUE  GEHgD04F
                1 = "Rural area"
                2 = "Urban, population < 30,000"
                3 = "Urban, population 30,000 to 99,999"
                4 = "Urban, population 100,000 to 499,999"
                5 = "Urban, population 500,000 or over"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  MMPQ01F format applies to:
   HMMPQ01  */
VALUE  MMPQ01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* $MMPQ02F format applies to:
   HMMPQ02  */
VALUE $MMPQ02F
                "6" = "Valid skip"
                "9" = "Not stated"
                "F" = "Female"
                "M" = "Male";
/*  HMMPQ03A format applies to: HMMPQ03A  */
VALUE  HMMPQ03A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/*  HMMPQ03B format applies to: HMMPQ03B  */
VALUE  HMMPQ03B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HMMPQ03C format applies to: HMMPQ03C  */
VALUE  HMMPQ03C
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HMMPQ04F format applies to: HMMPQ04  */
VALUE  HMMPQ04F
                01 = "Married"
                02 = "Living common-law"
                03 = "Widowed"
                04 = "Separated"
                05 = "Divorced"
                06 = "Single, never married"
                96 = "Valid skip"
                99 = "Not stated";
/*  HMMSQ01F format applies to: HMMSQ01  */
VALUE  HMMSQ01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* $MMSQ02F format applies to:
   HMMSQ02  */
VALUE $MMSQ02F
                "6" = "Valid skip"
                "9" = "Not stated"
                "F" = "Female"
                "M" = "Male";
/*  HMMSQ03A format applies to: HMMSQ03A  */
VALUE  HMMSQ03A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/*  HMMSQ03B format applies to: HMMSQ03B  */
VALUE  HMMSQ03B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HMMSQ03C format applies to: HMMSQ03C  */
VALUE  HMMSQ03C
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HMMSQ04F format applies to: HMMSQ04  */
VALUE  HMMSQ04F
                01 = "Married"
                02 = "Living common-law"
                96 = "Valid skip"
                99 = "Not stated";
/*  HMMCQ01F format applies to: HMMCQ01  */
VALUE  HMMCQ01F
                000 = "0 Year"
                001 = "1 year"
                002 = "2 years"
                003 = "3 years"
                004 = "4 years"
                005 = "5 years"
                006 = "6 years"
                007 = "7 years"
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated";
/*  HMMCBQ1A format applies to: HMMCBQ1A  */
VALUE  HMMCBQ1A
                000 = "0 Year"
                001 = "1 year"
                002 = "2 years"
                003 = "3 years"
                004 = "4 years"
                005 = "5 years"
                006 = "6 years"
                007 = "7 years"
                008 = "8 years"
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated";
/*  HMMCDQ1B format applies to: HMMCDQ1B  */
VALUE  HMMCDQ1B
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* $MMCQ02F format applies to:
   HMMCQ02  */
VALUE $MMCQ02F
                "6" = "Valid skip"
                "7" = "Don't know"
                "8" = "Refusal"
                "9" = "Not stated"
                "F" = "Female"
                "M" = "Male";
/*  HMMCQ03A format applies to: HMMCQ03A  */
VALUE  HMMCQ03A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/*  HMMCQ03B format applies to: HMMCQ03B  */
VALUE  HMMCQ03B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HMMCQ03C format applies to: HMMCQ03C  */
VALUE  HMMCQ03C
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  MEM format applies to:
   HMMCQ05  */
VALUE  MEM
                1 = "English"
                2 = "French"
                3 = "Other"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* $MHgQ06F format applies to:
   HMMHGQ06  */
VALUE $MHgQ06F
                "99999996" = "Valid skip"
                "99999999" = "Not stated"
                other = [$CHAR8.];
/*  HDMHD02F format applies to: HDMHD02  */
VALUE  HDMHD02F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  DMCfD03F format applies to:
   HDMCFD03  */
VALUE  DMCfD03F
                11 = "Both biological parents"
                21 = "Biological mother and step father"
                22 = "Biological father and step mother"
                31 = "2 adoptive parents"
                41 = "1 biological and 1 adoptive"
                44 = "2 parents - other: 1 adoptive and 1 step"
                46 = "2 parents - other: 2 foster"
                48 = "2 parents - other: same sex couple"
                51 = "Biological mother and no father"
                61 = "Biological father and no mother"
                71 = "Single parent - other: 1 female non-biological parent"
                72 = "Single parent - other: 1 male non-biological parent"
                81 = "Does not live with a parent"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HDMCD04F format applies to: HDMCD04  */
VALUE  HDMCD04F
                1 = "Two parents"
                2 = "One parent only"
                3 = "Does not live with a parent"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HDMCD05F format applies to: HDMCD05  */
VALUE  HDMCD05F
                1 = "Both biological parents"
                2 = "One biological parent only"
                3 = "Does not live with a biological parent"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HDMCD06F format applies to: HDMCD06  */
VALUE  HDMCD06F
                11 = "Biological mother"
                12 = "Step mother"
                13 = "Adoptive mother"
                14 = "Foster mother"
                21 = "Biological father"
                22 = "Step father"
                23 = "Adoptive father"
                24 = "Foster father"
                31 = "Other related female (for example; grandmother, aunt)"
                32 = "Other related male (for example; grandfather, uncle)"
                41 = "Unrelated female"
                42 = "Unrelated male"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HDMPD06A format applies to: HDMPD06A  */
VALUE  HDMPD06A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HDMCD06B format applies to: HDMCD06B  */
VALUE  HDMCD06B
                11 = "Biological mother"
                12 = "Step mother"
                13 = "Adoptive mother"
                14 = "Foster mother"
                21 = "Biological father"
                22 = "Step father"
                23 = "Adoptive father"
                24 = "Foster father"
                31 = "Other related female (for example; grandmother, aunt)"
                32 = "Other related male (for example; grandfather, uncle)"
                41 = "Other unrelated female"
                42 = "Other unrelated male"
                50 = "PMK does not have a spouse"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HDMCD06C format applies to: HDMCD06C  */
VALUE  HDMCD06C
                1 = "Child lives with at least one parent, PMK is non-parent"
                2 = "Child lives with at least one parent, PMK is nonrelative"
                3 = "Child lives with at least one parent, PMK is parent"
                4 = "Child does not live with a parent"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HDMHD06F format applies to: HDMHD06F  */
VALUE  HDMHD06F
                01 = "Both PMK and spouse are non-teenagers"
                02 = "Teenage PMK - non-teenage spouse"
                03 = "Teenage spouse - non-teenage PMK"
                04 = "Teenage PMK and spouse"
                05 = "Non-teenage PMK - no spouse"
                06 = "Teenage PMK - no spouse"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  DMHD07F format applies to:
   HDMHD07  */
VALUE  DMHD07F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  DMHCD08F format applies to:
   HDMCD08  */
VALUE  DMHCD08F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  DMHCD09F format applies to:
   HDMCD09  */
VALUE  DMHCD09F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  DMHCD10F format applies to:
   HDMCD10  */
VALUE  DMHCD10F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  DMHCD11F format applies to:
   HDMCD11  */
VALUE  DMHCD11F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  DMHCD12F format applies to:
   HDMCD12  */
VALUE  DMHCD12F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  DMHCD13F format applies to:
   HDMCD13  */
VALUE  DMHCD13F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  DMCgD16F format applies to:
   HDMCGD16  */
VALUE  DMCgD16F
                1 = "Child is a member of an intact family"
                2 = "Child is a member of step family"
                3 = "Child is a member of a blended family"
                4 = "Other (single parent, foster child, not with parent)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  DMCfD17F format applies to:
   HDMCFD17  */
VALUE  DMCfD17F
                11 = "Hers-couple, children of female, step children of other"
                12 = "His-couple, children of male, step children of other"
                13 = "Hers/Theirs-couple, children of female and of new union"
                14 = "His/Theirs-couple, children of male and of new union"
                15 = "His/Hers-couple, children of female and of male"
                16 = "His/Hers/Theirs-couple, children of fem,male,new union"
                20 = "Child is a member of an intact family"
                30 = "Other (single parent, foster chld, not with parent)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HDMCD18F format applies to: HDMCD18  */
VALUE  HDMCD18F
                95 = "Biological mother is not in the household"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HDMCD19F format applies to: HDMCD19  */
VALUE  HDMCD19F
                95 = "Biological father is not in the household"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HDMCD20F format applies to: HDMCD20  */
VALUE  HDMCD20F
                01 = "Both parents non-teenagers"
                02 = "Teenage mother - non-teenage father"
                03 = "Teenage father - non-teenage mother"
                04 = "Teenage father and mother"
                05 = "Non-teenage mother - age of father unknown"
                06 = "Non-teenage father - age of mother unknown"
                07 = "Teenage mother, age of father unknown"
                08 = "Teenage father, age of mother unknown"
                95 = "Neither biological parents are in the household"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HHHHQ06F format applies to: HHHHQ06  */
VALUE  HHHHQ06F
                01 = "Single detached"
                02 = "Double"
                03 = "Row or terrace"
                04 = "Duplex"
                05 = "Low-rise apartment (fewer than 5 stories) or flat"
                06 = "High-rise apartment (5 stories or more)"
                07 = "Institution"
                08 = "Hotel, rooming/lodging house, camp"
                09 = "Mobile home"
                10 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  tYesNo format applies to:
   HHHHQ01  HHHHQ09  HEDPQ05  HEDPGQ9  HEDSQ05  HEDSGQ9  HEDHGQ8A  HEDHGQ8B
   HEDHGQ8C  HEDHGQ8D  HEDHGQ8E  HLFPQ02  HLFPBQ5A  HLFPBQ5B  HLFPBQ5C  HLFPBQ5D
   HLFPBQ5E  HLFPBQ5F  HLFPBQ5G  HLFPBQ06  HLFSQ02  HLFSBQ5A  HLFSBQ5B  HLFSBQ5C
   HLFSBQ5D  HLFSBQ5E  HLFSBQ5F  HLFSBQ5G  HLFSBQ06  HCHPGQ1A  HCHPG1AB
   HCHPGQ1B  HCHPGQ1C  HCHPGQ1D  HCHPGQ1E  HCHPGQ1F  HCHPGQ1G  HCHPGQ1H
   HCHPGQ1I  HCHPGQ1J  HCHPGQ1K  HCHPGQ1L  HCHPGQ1M  HCHPGQ1O  HCHPGQ1U
   HCHSGQ1A  HCHSG1AB  HCHSGQ1B  HCHSGQ1C  HCHSGQ1D  HCHSGQ1E  HCHSGQ1F
   HCHSGQ1G  HCHSGQ1H  HCHSGQ1I  HCHSGQ1J  HCHSGQ1K  HCHSGQ1L  HCHSGQ1M
   HCHSGQ1N  HCHSGQ1O  HCHSGQ1U  HSFHHQ03  HSPHHQ2G  HSPHHQ2A  HSPHHQ2B
   HSPHHQ2C  HSPHHQ2D  HSPHHQ2E  HSDPQ2B  HSDPB4AA  HSDPB4AB  HSDPB4AC  HSDPB4AD
   HSDPB4AE  HSDPB4AF  HSDPB4AG  HSDPB4AH  HSDPB4AI  HSDPB4AJ  HSDPB4AK
   HSDPB4AL  HSDPGQ6B  HSDPGQ6C  HSDPGQ6T  HSDPGQ6D  HSDPGQ6E  HSDPGQ6F
   HSDPGQ6G  HSDPGQ6U  HSDPGQ6V  HSDPGQ6K  HSDPGQ6L  HSDPGQ6M  HSDPGQ6N
   HSDPGQ6W  HSDPGQ6X  HSDPGQ6O  HSDPGQ6P  HSDPGQ6Y  HSDPGQ6Q  HSDPGQ6Z
   HSDPGQ6R  HSDPGQ6S  HSDPC6AA  HSDPC6AB  HSDPC6AC  HSDSQ2B  HSDSB4AA  HSDSB4AB
   HSDSB4AC  HSDSB4AD  HSDSB4AE  HSDSB4AF  HSDSB4AG  HSDSB4AH  HSDSB4AI
   HSDSB4AJ  HSDSB4AK  HSDSB4AL  HSDSGQ6B  HSDSGQ6C  HSDSGQ6T  HSDSGQ6D
   HSDSGQ6E  HSDSGQ6F  HSDSGQ6G  HSDSGQ6U  HSDSGQ6V  HSDSGQ6H  HSDSGQ6I
   HSDSGQ6J  HSDSGQ6K  HSDSGQ6L  HSDSGQ6M  HSDSGQ6N  HSDSGQ6W  HSDSGQ6X
   HSDSGQ6O  HSDSGQ6P  HSDSGQ6Y  HSDSGQ6Q  HSDSGQ6Z  HSDSGQ6R  HSDSGQ6S
   HSDSC6AA  HSDSC6AB  HSDSC6AC  HEDCC12B  HEDCEQ3D  HEDCE3EA  HEDCE3EB
   HEDCE3EC  HEDCE3ED  HEDCE3EE  HEDCE3EF  HEDCE3EG  HEDCE02  HEDCE03  HEDCQ06
   HEDCGQ9A  HEDCD15A  HEDCG21A  HEDCG21B  HEDCG21C  HEDCG21E  HEDCG21F
   HEDCG21G  HEDCG21I  HEDCG21J  HEDCG21K  HEDCG21L  HDIREQ01  HDIREQ02  HHLCQ06
   HHLCQ08  HHLCQ09  HHLCQ11  HHLCQ13  HHLCQ14  HHLCQ16  HHLCQ17  HHLCQ18
   HHLCQ19  HHLCQ20  HHLCQ21  HHLCQ22  HHLCQ23  HHLCQ24  HHLCQ26  HHLCQ27
   HHLCQ28  HHLCQ30  HHLCQ34  HHLCE37  HHLCQ43A  HHLCQ43B  HHLCQ43C  HHLCQ44
   HHLCH45N  HHLCH45O  HHLCH45A  HHLCH45B  HHLCH45P  HHLCH45C  HHLCH45D
   HHLCH45E  HHLCH45F  HHLCH45G  HHLCH45H  HHLCH45M  HHLCH45I  HHLCH45Q
   HHLCH45J  HHLCH45K  HHLCQ47A  HHLCQ49  HHLCQ51A  HHLCQ51B  HHLCQ51C  HHLCQ51D
   HHLCQ51E  HHLCG52A  HHLCG52B  HHLCG52C  HHLCG52D  HHLCG52E  HHLCG52G
   HHLCG52H  HHLCG52I  HHLCG52J  HHLCG52K  HHLCG52L  HHLCG52M  HHLCG52N
   HHLCG52O  HHLCG52P  HHLCG52Q  HMDCQ01A  HMDCQ01B  HMDCQ01C  HMDCBQ2A
   HMDCBQ2B  HMDCBQ2C  HMDCBQ2D  HMDCBQ2E  HMDCQ03  HMDCQ05A  HMDCQ05B  HMDCQ05C
   HMDCQ05D  HMDCQ08A  HMDCQ08B  HMDCQ08C  HMDCQ08D  HMDCQ09A  HMDCQ09B
   HMDCQ09C  HMDCQ09D  HMDCQ09E  HMDCQ10A  HMDCQ10B  HMDCQ10C  HMDCQ10D
   HMDCQ10E  HMDCQ17  HMDCQ21A  HMDCQ21B  HMDCQ21C  HMDCQ21D  HMDCQ21E  HMDCG23A
   HMDCG23B  HMDCG23C  HMDCG23F  HMDCG24A  HMDCGQ25  HMDCGQ26  HMDCQ28A
   HMDCQ28B  HMDCQ28C  HMDCQ28D  HMDCQ28E  HMDCQ28F  HMDCQ28G  HMDCQ28H
   HMDCQ28I  HMDCQ28J  HMDCQ28K  HMDCQ28L  HMDCQ28M  HWBCGQ1  HWBCEQ3  HWBCCQ1B
   HWBCHD4  HLTCDQ2  HACCD2AA  HACCQ2AB  HACCQ2AC  HACCD2AH  HACCD2AI  HACCD2AJ
   HACCQ2AE  HACCEQ4E  HACCEQ4F  HACCEQ4G  HACCEQ4H  HACCEQ4D  HACCQ7A  HACCQ8A
   HSLCDQ5  HMSCQ01  HMSCQ02  HMSCQ03  HMSCQ04  HMSCQ05  HMSCQ06  HMSCQ07
   HMSCQ08  HMSCQ09  HMSCQ10  HMSCQ11  HMSCQ12  HMSCQ13  HMSCQ14  HMSCQ15
   HMSCQ16  HMSCQ17  HMSCQ18  HMSCQ19  HMSCQ20  HMSCQ21  HMSCQ22  HMSCQ23
   HMSCQ24  HMSCQ25  HMSCQ26  HMSCQ27  HMSCQ28  HMSCQ29  HMSCQ30  HMSCQ31
   HMSCQ32  HMSCQ33  HMSCQ34  HMSCQ35  HMSCQ36  HMSCQ37  HMSCQ38  HMSCQ39
   HMSCQ40  HMSCQ41  HMSCQ42  HMSCQ43  HMSCQ44  HMSCQ45  HMSCQ46  HMSCQ47
   HMSCQ48  HPRCQ26A  HPRCQ26C  HPRCQ26D  HPRCQ26E  HPRCQ26F  HPRCQ26G  HPRCQ26H
   HPRCQ26I  HPRCQ26J  HPRCQ26K  HCSCEQ2  HCSCEQ2A  HCSCFQ6  HCSCFQ6B  HCSCEQ6A
   HCSCEQ20  HCSCEQ47  HCSCEQ57  HCRCGQ41  HCRCGQ1B  HCRCGQ1C  HCRCGQ1F
   HCRCGQ1E  HCRCD1EB  HCRCGQ1D  HCRCGQ1G  HCRCG1GE  HCRCGQ1H  HCRCGQ1K
   HCRCGQ1J  HCRCE2AD  HCRCG26A  HCRCG26B  HCRCG26C  HCRCG26D  HCRCG26E
   HCRCG26F  HCRCG26G  HCRCG26H  HCRCG26J  HCRCG26K  HCRCG27  HCRCG30A  HCRCG30B
   HCRCG30C  HCRCG30D  HCRCG30E  HCRCG30F  HCRCG30G  HCRCG30H  HCRCG30I
   HCRCGQ06  HCRCGQ36  HCRCHQ37  HCRCGQ38  HCRCQ08A  HCRCQ08B  HCRCQ08C
   HCRCQ08D  HCRCQ08E  HCRCQ08F  HCRCQ08G  HCRCQ08H  HCRCBQ8I  HCRCBQ8J
   HCRCBQ8K  HSDCQ2B  HSDCGQ4A  HSDCGQ4B  HSDCGQ4C  HSDCGQ4D  HSDCGQ4E  HSDCGQ4F
   HSDCGQ4G  HSDCGQ4H  HSDCGQ4I  HSDCGQ4J  HSDCGQ4K  HSDCGQ4L  HSDCGQ4M
   HSDCGQ4N  HSDCGQ4O  HSDCGQ4P  HSDCGQ4Q  HSDCGQ4R  HSDCB4AA  HSDCB4AB
   HSDCB4AC  HSDCB4AD  HSDCB4AE  HSDCB4AF  HSDCB4AG  HSDCB4AH  HSDCB4AI
   HSDCB4AJ  HSDCB4AK  HSDCB4AL  HSDCGQ5A  HSDCGQ5B  HSDCGQ5C  HSDCGQ6A
   HSDCGQ6B  HSDCGQ6C  HSDCGQ6T  HSDCGQ6D  HSDCGQ6E  HSDCGQ6F  HSDCGQ6G
   HSDCGQ6U  HSDCGQ6V  HSDCGQ6K  HSDCGQ6L  HSDCGQ6M  HSDCGQ6N  HSDCGQ6W
   HSDCGQ6X  HSDCGQ6O  HSDCGQ6P  HSDCGQ6Y  HSDCGQ6Q  HSDCGQ6Z  HSDCGQ6R
   HSDCGQ6S  HSDCC6AA  HSDCC6AB  HSDCC6AC  HSDCE6BA  HSDCE6BB  HSDCE6BC
   HSDCGD3A  HSDCGD3B  HSDCGD3C  HSDCGD3D  */
VALUE  tYesNo
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHHHQ03F format applies to: HHHHQ03  */
VALUE  HHHHQ03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HEDPQ06F format applies to: HEDPQ06  */
VALUE  HEDPQ06F
                1 = "Full-time"
                2 = "Part-time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HEDPCQ7A format applies to: HEDPCQ7A  */
VALUE  HEDPCQ7A
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDPCQ7B format applies to: HEDPCQ7B  */
VALUE  HEDPCQ7B
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDPCQ7C format applies to: HEDPCQ7C  */
VALUE  HEDPCQ7C
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDPCQ7D format applies to: HEDPCQ7D  */
VALUE  HEDPCQ7D
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDSQ06F format applies to: HEDSQ06  */
VALUE  HEDSQ06F
                1 = "Full-time"
                2 = "Part-time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HEDSCQ7A format applies to: HEDSCQ7A  */
VALUE  HEDSCQ7A
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDSCQ7B format applies to: HEDSCQ7B  */
VALUE  HEDSCQ7B
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDSCQ7C format applies to: HEDSCQ7C  */
VALUE  HEDSCQ7C
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDSCQ7D format applies to: HEDSCQ7D  */
VALUE  HEDSCQ7D
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  EDPgD02F format applies to:
   HEDPGD02  */
VALUE  EDPgD02F
                1 = "Less than secondary"
                2 = "Secondary school graduation"
                3 = "Some post-secondary"
                4 = "College or university degree (including trade)"
                5 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HEDPGQ4B format applies to: HEDPGQ4B  */
VALUE  HEDPGQ4B
                01 = "No schooling"
                02 = "Elementary (1 to 8 years)"
                03 = "Some high school"
                04 = "Graduated high school"
                05 = "Some - trade,tech/voc school,bus college"
                06 = "Some - community college, CEGEP or nursing school"
                07 = "Some - university"
                08 = "Some post-secondary (unspecified)"
                09 = "Dipl/cert - trade,tech/voc school,bus college"
                10 = "Dipl/cert - comm college,CEGEP,nursing school"
                11 = "Completed post-secondary (unspecified)"
                12 = "Bachelor's/undergraduate degree,teacher's college"
                13 = "Master's degree (for example, M.A., M.Sc., M.Ed.)"
                14 = "Degree in Med,Dent,Vet.Med,Optometry"
                15 = "Earned doctorate (for example, Ph.D., D.Sc., D.Ed.)"
                16 = "Other education or training"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  EDSgD02F format applies to:
   HEDSGD02  */
VALUE  EDSgD02F
                1 = "Less than secondary"
                2 = "Secondary school graduation"
                3 = "Some post-secondary"
                4 = "College or university degree (including trade)"
                5 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HEDSGQ4B format applies to: HEDSGQ4B  */
VALUE  HEDSGQ4B
                01 = "No schooling"
                02 = "Elementary (1 to 8 years)"
                03 = "Some high school"
                04 = "Graduated high school"
                05 = "Some - trade,tech/voc school,bus college"
                06 = "Some - community college, CEGEP or nursing school"
                07 = "Some - university"
                08 = "Some post-secondary (unspecified)"
                09 = "Dipl/cert - trade,tech/voc school,bus college"
                10 = "Dipl/cert - comm college,CEGEP,nursing school"
                11 = "Completed post-secondary (unspecified)"
                12 = "Bachelor's/undergraduate degree,teacher's college"
                13 = "Master's degree (for example, M.A., M.Sc., M.Ed.)"
                14 = "Degree in Med,Dent,Vet Med,Optometry"
                15 = "Earned doctorate (for example, Ph.D., D.Sc., D.Ed.)"
                16 = "Other education or training"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDHGQ8F format applies to: HEDHGQ8F  */
VALUE  HEDHGQ8F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HEDHGQ8G format applies to: HEDHGQ8G  */
VALUE  HEDHGQ8G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HLFPCQ3A format applies to: HLFPCQ3A  */
VALUE  HLFPCQ3A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  LFPbQ03F format applies to:
   HLFPBQ03  */
VALUE  LFPbQ03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  LFPbQ04F format applies to:
   HLFPBQ04  */
VALUE  LFPbQ04F
                01 = "Less than ten hours"
                02 = "Between 10 and 19 hours"
                03 = "Between 20 and 29 hours"
                04 = "Between 30 and 39 hours"
                05 = "Between 40 and 49 hours"
                06 = "50 hours or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  LFPbQ13F format applies to:
   HLFPBQ13  */
VALUE  LFPbQ13F
                1 = "For others for wages, salary or commission"
                2 = "In own business, farm or professional practice"
                3 = "As an unpaid family worker"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HLFPG17B format applies to: HLFPG17B  */
VALUE  HLFPG17B
                01 = "Own illness or disability"
                02 = "Pregnancy"
                03 = "Caring for own children"
                04 = "Caring for elder relative(s)"
                05 = "Other personal or family responsibilities"
                06 = "School or educational leave"
                07 = "Labour dispute"
                08 = "Temporary layoff due to seasonal conditions"
                09 = "Temporary layoff - non-seasonal"
                10 = "Permanent layoff"
                11 = "Unpaid or partially paid vacation"
                12 = "Retired"
                13 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HLFSCQ3A format applies to: HLFSCQ3A  */
VALUE  HLFSCQ3A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  LFSbQ03F format applies to:
   HLFSBQ03  */
VALUE  LFSbQ03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  LFSbQ04F format applies to:
   HLFSBQ04  */
VALUE  LFSbQ04F
                01 = "Less than ten hours"
                02 = "Between 10 and 19 hours"
                03 = "Between 20 and 29 hours"
                04 = "Between 30 and 39 hours"
                05 = "Between 40 and 49 hours"
                06 = "50 hours or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  LFSbQ13F format applies to:
   HLFSBQ13  */
VALUE  LFSbQ13F
                1 = "For others for wages, salary or commission"
                2 = "In own business, farm or professional practice"
                3 = "As an unpaid family worker"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HLFSG17B format applies to: HLFSG17B  */
VALUE  HLFSG17B
                01 = "Own illness or disability"
                02 = "Pregnancy"
                03 = "Caring for own children"
                04 = "Caring for elder relative(s)"
                05 = "Other personal or family responsibilities"
                06 = "School or educational leave"
                07 = "Labour dispute"
                08 = "Temporary layoff due to seasonal conditions"
                09 = "Temporary layoff - non-seasonal"
                10 = "Permanent layoff"
                11 = "Unpaid or partially paid vacation"
                12 = "Retired"
                13 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HLFPFD5A format applies to: HLFPFD5A  */
VALUE  HLFPFD5A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* $FPfD6A format applies to:
   HLFPFD6A  */
VALUE $FPfD6A
                "9996" = "Valid skip"
                "9997" = "Don't know"
                "9998" = "Refusal"
                "9999" = "Not stated"
                other = [$CHAR4.];
/*  LFS format applies to:
   HLFPGD7A  */
VALUE  LFS
                01 = "Agriculture"
                02 = "Forestry, Fishing, Mining, Oil and Gas"
                03 = "Utilities"
                04 = "Construction"
                05 = "Manufacturing - durables"
                06 = "Manufacturing non-durables"
                07 = "Wholesale Trade"
                08 = "Retail Trade"
                09 = "Transportation and Warehousing"
                10 = "Finance, Insurance, Real Estate and Leasing"
                11 = "Professional, Scientific and Technical Services"
                12 = "Management, Administrative and Other Support"
                13 = "Educational Services"
                14 = "Health Care and Social Assistance"
                15 = "Information, Culture and Recreation"
                16 = "Accommodation and Food Services"
                17 = "Other Services"
                18 = "Public Administration"
                96 = "Valid skip"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/*  HLFPFD8A format applies to: HLFPFD8A  */
VALUE  HLFPFD8A
                01 = "Senior Management Occupations"
                02 = "Other Management Occupations"
                03 = "Professional Occupations in Business and Finance"
                04 = "Financial, Secretarial and Administrative Occupations"
                05 = "Clerical Occupations, Including Supervisors"
                06 = "Natural and Applied Sciences and Related Occupations"
                07 = "Prof. Occ's: Health, Nurse Supervisors, Registered Nurses"
                08 = "Technical, Assisting and Related Occupations in Health"
                09 = "Occ's in Social Science, Gov Service and Religion"
                10 = "Teachers and Professors"
                11 = "Occupations in Art, Culture, Recreation and Sport"
                12 = "Whole, Tech, Ins, Real Estate, Retail,Whole,Grain Buyers"
                13 = "Retail Sales, Sales Clerks, Cashiers, Incl Supervisors"
                14 = "Chefs/Cooks, Food and Beverage Service, Incl Supervisors"
                15 = "Occupation in Protective Services"
                16 = "Child Care and Home Support Workers"
                17 = "Sales/Serv NEC: Travel/Accom, Rec/Sport, Supervisors"
                18 = "Contractors and Supervisors in Trades and Transportation"
                19 = "Construction Trades"
                20 = "Other Trades Occupations"
                21 = "Transport and Equipment Operators"
                22 = "Trades Helpers, Constr., Transport. Labourers, Related"
                23 = "Occupations Unique to Primary Industry"
                24 = "Mach.Operators, Assemblers: Manufact., Incl Supervisors"
                25 = "Labourer in Processing, Manufacturing and Utilities"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HLFPD25F format applies to: HLFPD25  */
VALUE  HLFPD25F
                1 = "Currently working (i.e., at the time of collection)"
                2 = "Not working but had at least one job in the 12 months"
                3 = "Not currently working and did not work during past year"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  LFSDV34F format applies to:
   HLFPD34  */
VALUE  LFSDV34F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  LFPbD38F format applies to:
   HLFPBD38  */
VALUE  LFPbD38F
                01 = "Worked most of the year usually full time"
                02 = "Worked most of the year usually part time"
                04 = "Worked 26-47 weeks usually full time"
                05 = "Worked 26-47 weeks usually part time"
                07 = "Worked 01-25 weeks usually full time"
                08 = "Worked 01-25 weeks usually part time"
                10 = "Did not work during the past year"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  LFSDV51F format applies to:
   HLFPD51  */
VALUE  LFSDV51F
                1 = "Currently works but does not attend school"
                2 = "Currently attends school but does not work"
                3 = "Currently works and attends school"
                4 = "Currently does not work and does not attend school"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HLFSFD5A format applies to: HLFSFD5A  */
VALUE  HLFSFD5A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* $LFSfD6A format applies to:
   HLFSFD6A  */
VALUE $LFSfD6A
                "9996" = "Valid skip"
                "9997" = "Don't know"
                "9998" = "Refusal"
                "9999" = "Not stated"
                other = [$CHAR4.];
/*  HLFSGD7A format applies to: HLFSGD7A  */
VALUE  HLFSGD7A
                01 = "Agriculture"
                02 = "Forestry, Fishing, Mining, Oil and Gas"
                03 = "Utilities"
                04 = "Construction"
                05 = "Manufacturing - durables"
                06 = "Manufacturing non-durables"
                07 = "Wholesale Trade"
                08 = "Retail Trade"
                09 = "Transportation and Warehousing"
                10 = "Finance, Insurance, Real Estate and Leasing"
                11 = "Professional, Scientific and Technical Services"
                12 = "Management, Administrative and Other Support"
                13 = "Educational Services"
                14 = "Health Care and Social Assistance"
                15 = "Information, Culture and Recreation"
                16 = "Accommodation and Food Services"
                17 = "Other Services"
                18 = "Public Administration"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HLFSFD8A format applies to: HLFSFD8A  */
VALUE  HLFSFD8A
                01 = "Senior Management Occupations"
                02 = "Other Management Occupations"
                03 = "Professional Occupations in Business and Finance"
                04 = "Financial, Secretarial and Administrative Occupations"
                05 = "Clerical Occupations, Including Supervisors"
                06 = "Natural and Applied Sciences and Related Occupations"
                07 = "Prof. Occ's: Health, Nurse Supervisors, Registered Nurses"
                08 = "Technical, Assisting and Related Occupations in Health"
                09 = "Occ's in Social Science, Gov Service and Religion"
                10 = "Teachers and Professors"
                11 = "Occupations in Art, Culture, Recreation and Sport"
                12 = "Whole, Tech, Ins, Real Estate, Retail,Whole,Grain Buyers"
                13 = "Retail Sales, Sales Clerks, Cashiers, Incl Supervisors"
                14 = "Chefs/Cooks, Food and Beverage Service, Incl Supervisors"
                15 = "Occupation in Protective Services"
                16 = "Child Care and Home Support Workers"
                17 = "Sales/Serv NEC: Travel/Accom, Rec/Sport, Supervisors"
                18 = "Contractors and Supervisors in Trades and Transportation"
                19 = "Construction Trades"
                20 = "Other Trades Occupations"
                21 = "Transport and Equipment Operators"
                22 = "Trades Helpers, Constr, Transport Labourers, Related"
                23 = "Occupations Unique to Primary Industry"
                24 = "Mach Operators, Assemblers: Manufact, Incl Supervisors"
                25 = "Labourer in Processing, Manufacturing and Utilities"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HLFSD25F format applies to: HLFSD25  */
VALUE  HLFSD25F
                1 = "Currently working (i.e., at the time of collection)"
                2 = "Not working but had at least one job in the 12 months"
                3 = "Not currently working and did not work during past year"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  LFPDV34F format applies to:
   HLFSD34  */
VALUE  LFPDV34F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  LFSbD38F format applies to:
   HLFSBD38  */
VALUE  LFSbD38F
                01 = "Worked most of the year usually full time"
                02 = "Worked most of the year usually part time"
                04 = "Worked 26-47 weeks usually full time"
                05 = "Worked 26-47 weeks usually part time"
                07 = "Worked 01-25 weeks usually full time"
                08 = "Worked 01-25 weeks usually part time"
                10 = "Did not work during the past year"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  LFPDV51F format applies to:
   HLFSD51  */
VALUE  LFPDV51F
                1 = "Currently works but does not attend school"
                2 = "Currently attends school but does not work"
                3 = "Currently works and attends school"
                4 = "Currently does not work and does not attend school"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  LFSDV49B format applies to:
   HLFHD49B  */
VALUE  LFSDV49B
                01 = "PMK and spouse work or attend school"
                02 = "PMK works or attends school but spouse does neither"
                03 = "Spouse works or attends school but PMK does neither"
                04 = "Neither PMK nor spouse work or attend school"
                05 = "PMK works or attends school and there is no spouse"
                06 = "PMK does not work or attend school and there is no spouse"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  LFHDV50F format applies to:
   HLFHD50  */
VALUE  LFHDV50F
                01 = "PMK & spouse worked most of the year"
                02 = "PMK worked most of year, spouse more than half"
                03 = "PMK worked most of year, spouse less than half"
                04 = "PMK worked most of the year and spouse did not work"
                05 = "PMK worked more than half of year, spouse most of year"
                06 = "PMK & spouse worked more than half the year"
                07 = "PMK worked more than half the year, spouse less"
                08 = "PMK worked more than half the year, spouse did not work"
                09 = "PMK worked less than half the year, spouse most of year"
                10 = "PMK worked less than half the year, spouse more than half"
                11 = "PMK & spouse worked less than half the year"
                12 = "PMK worked less than half the year, spouse did not work"
                13 = "PMK did not work and spouse worked most of the year"
                14 = "PMK did not work, spouse worked more than half the year"
                15 = "PMK did not work & spouse worked less than half the year"
                16 = "PMK & spouse did not work"
                17 = "PMK worked most of the year and there is no spouse"
                18 = "PMK worked more than half of the year, there is no spouse"
                19 = "PMK worked less than half of the year, there is no spouse"
                20 = "PMK did not work and there is no spouse"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HINPC1AA format applies to: HINPC1AA  */
VALUE  HINPC1AA
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/*  HINPC1AB format applies to: HINPC1AB  */
VALUE  HINPC1AB
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/*  HINPC1AC format applies to: HINPC1AC  */
VALUE  HINPC1AC
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/*  HINSC1AA format applies to: HINSC1AA  */
VALUE  HINSC1AA
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/*  HINSC1AB format applies to: HINSC1AB  */
VALUE  HINSC1AB
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/*  HINSC1AC format applies to: HINSC1AC  */
VALUE  HINSC1AC
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/*  HINHE1AD format applies to: HINHE1AD  */
VALUE  HINHE1AD
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/*  HINHE1AE format applies to: HINHE1AE  */
VALUE  HINHE1AE
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/*  HINHE1AF format applies to: HINHE1AF  */
VALUE  HINHE1AF
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/*  HINHE1AG format applies to: HINHE1AG  */
VALUE  HINHE1AG
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/*  INCQ4F format applies to:
   HINHGQ03  */
VALUE  INCQ4F
                9999996 = "Valid skip"
                9999997 = "Don't know"
                9999998 = "Refusal"
                9999999 = "Not stated"
                other = [Z7.];
/*  INHdQ05F format applies to:
   HINHDQ05  */
VALUE  INHdQ05F
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  INHdQ06F format applies to:
   HINHDQ06  */
VALUE  INHdQ06F
                1 = "Better off"
                2 = "Worse off"
                3 = "Just about the same"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  INHdQ07F format applies to:
   HINHDQ07  */
VALUE  INHdQ07F
                1 = "Better off"
                2 = "Worse off"
                3 = "Just about the same"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  INC format applies to:
   HINPED04  */
VALUE  INC
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/*  INCTP format applies to:
   HINSED04  */
VALUE  INCTP
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/*  HINOG1AA format applies to: HINOG1AA  */
VALUE  HINOG1AA
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/*  HINOG1AB format applies to: HINOG1AB  */
VALUE  HINOG1AB
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/*  HINOG1AC format applies to: HINOG1AC  */
VALUE  HINOG1AC
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/*  inhed3p format applies to:
   HINHED3P  */
VALUE  inhed3p
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/*  INCDV03A format applies to:
   HINHD03A  */
VALUE  INCDV03A
                99996 = "Valid skip"
                99997 = "Don't know"
                99998 = "Refusal"
                99999 = "Not stated"
                other = [Z5.];
/*  INCDV04A format applies to:
   HINHGD4A  */
VALUE  INCDV04A
                99.996 = "Valid skip"
                99.997 = "Don't know"
                99.998 = "Refusal"
                99.999 = "Not stated"
                other = [Z6.3];
/*  INPeI03F format applies to:
   HINPEI03  */
VALUE  INPeI03F
                0 = "No imputation"
                1 = "At least one source of income imputed"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HINPI1AA format applies to: HINPI1AA  */
VALUE  HINPI1AA
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/*  HINPI1AB format applies to: HINPI1AB  */
VALUE  HINPI1AB
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/*  HINPI1AC format applies to: HINPI1AC  */
VALUE  HINPI1AC
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/*  INSeI03F format applies to:
   HINSEI03  */
VALUE  INSeI03F
                0 = "No imputation"
                1 = "At least one source of income imputed"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HINSI1AA format applies to: HINSI1AA  */
VALUE  HINSI1AA
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/*  HINSI1AB format applies to: HINSI1AB  */
VALUE  HINSI1AB
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/*  HINSI1AC format applies to: HINSI1AC  */
VALUE  HINSI1AC
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/*  INHgI03F format applies to:
   HINHGI03  */
VALUE  INHgI03F
                0 = "No imputation"
                1 = "Estimated income imputation"
                2 = "Donor trend imputation by income range"
                3 = "Donor trend imputation"
                4 = "Donor imputation by income range"
                5 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/*  HINOI1AA format applies to: HINOI1AA  */
VALUE  HINOI1AA
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HINOI1AB format applies to: HINOI1AB  */
VALUE  HINOI1AB
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HINOI1AC format applies to: HINOI1AC  */
VALUE  HINOI1AC
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HINHEI3P format applies to: HINHEI3P  */
VALUE  HINHEI3P
                0 = "No imputation"
                1 = "At least one source of income imputed"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HINHI1AD format applies to: HINHI1AD  */
VALUE  HINHI1AD
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/*  HINHI1AE format applies to: HINHI1AE  */
VALUE  HINHI1AE
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/*  HINHI1AF format applies to: HINHI1AF  */
VALUE  HINHI1AF
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/*  HINHI1AG format applies to: HINHI1AG  */
VALUE  HINHI1AG
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/*  HHLPQ01F format applies to: HHLPQ01  */
VALUE  HHLPQ01F
                1 = "Excellent"
                2 = "Very good"
                3 = "Good"
                4 = "Fair"
                5 = "Poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HLAQ1AO format applies to:
   HCHPGQ1N  */
VALUE  HLAQ1AO
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HRSPD1AA format applies to: HRSPD1AA  */
VALUE  HRSPD1AA
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HRSPQ01A format applies to: HRSPQ01A  */
VALUE  HRSPQ01A
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HRSPDQ1F format applies to: HRSPDQ1F  */
VALUE  HRSPDQ1F
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HRSPQ01E format applies to: HRSPQ01E  */
VALUE  HRSPQ01E
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HRSPQ01D format applies to: HRSPQ01D  */
VALUE  HRSPQ01D
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLPQ02F format applies to: HHLPQ02  */
VALUE  HHLPQ02F
                1 = "Daily"
                2 = "Occasionally"
                3 = "Not at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLPQ03F format applies to: HHLPQ03  */
VALUE  HHLPQ03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HLPcQ05F format applies to:
   HHLPCQ05  */
VALUE  HLPcQ05F
                01 = "Every day"
                02 = "4 to 6 times a week"
                03 = "2 or 3 times a week"
                04 = "Once a week"
                05 = "2 or 3 times a month"
                06 = "Once a month"
                07 = "Less than once a month"
                08 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HHLPCQ5A format applies to: HHLPCQ5A  */
VALUE  HHLPCQ5A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HHLPQ06F format applies to: HHLPQ06  */
VALUE  HHLPQ06F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  HHLSQ01F format applies to: HHLSQ01  */
VALUE  HHLSQ01F
                1 = "Excellent"
                2 = "Very good"
                3 = "Good"
                4 = "Fair"
                5 = "Poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HRSSD1AA format applies to: HRSSD1AA  */
VALUE  HRSSD1AA
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HRSSQ01A format applies to: HRSSQ01A  */
VALUE  HRSSQ01A
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HRSSDQ1F format applies to: HRSSDQ1F  */
VALUE  HRSSDQ1F
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HRSSQ01E format applies to: HRSSQ01E  */
VALUE  HRSSQ01E
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HRSSQ01D format applies to: HRSSQ01D  */
VALUE  HRSSQ01D
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLSQ02F format applies to: HHLSQ02  */
VALUE  HHLSQ02F
                1 = "Daily"
                2 = "Occasionally"
                3 = "Not at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLSQ03F format applies to: HHLSQ03  */
VALUE  HHLSQ03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HLScQ05F format applies to:
   HHLSCQ05  */
VALUE  HLScQ05F
                01 = "Every day"
                02 = "4 to 6 times a week"
                03 = "2 or 3 times a week"
                04 = "Once a week"
                05 = "2 or 3 times a month"
                06 = "Once a month"
                07 = "Less than once a month"
                08 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HHLSCQ5A format applies to: HHLSCQ5A  */
VALUE  HHLSCQ5A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HHLSQ06F format applies to: HHLSQ06  */
VALUE  HHLSQ06F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  HHLMHQ8F format applies to: HHLMHQ8  */
VALUE  HHLMHQ8F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HHLMHQ9F format applies to: HHLMHQ9  */
VALUE  HHLMHQ9F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HLMhD11F format applies to:
   HHLMHD11  */
VALUE  HLMhD11F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  CHPDV01F format applies to:
   HCHPGD01  HCHSGD01  */
VALUE  CHPDV01F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HLARSTDV format applies to:
   HRSPDD01  HRSSDD01  */
VALUE  HLARSTDV
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HDPPQ12A format applies to: HDPPQ12A  */
VALUE  HDPPQ12A
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HDPPQ12B format applies to: HDPPQ12B  */
VALUE  HDPPQ12B
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HDPPQ12C format applies to: HDPPQ12C  */
VALUE  HDPPQ12C
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HDPPQ12D format applies to: HDPPQ12D  */
VALUE  HDPPQ12D
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HDPPQ12E format applies to: HDPPQ12E  */
VALUE  HDPPQ12E
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HDPPQ12F format applies to: HDPPQ12F  */
VALUE  HDPPQ12F
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HDPPQ12G format applies to: HDPPQ12G  */
VALUE  HDPPQ12G
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HDPPQ12H format applies to: HDPPQ12H  */
VALUE  HDPPQ12H
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HDPPQ12I format applies to: HDPPQ12I  */
VALUE  HDPPQ12I
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HDPPQ12J format applies to: HDPPQ12J  */
VALUE  HDPPQ12J
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HDPPQ12K format applies to: HDPPQ12K  */
VALUE  HDPPQ12K
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HDPPQ12L format applies to: HDPPQ12L  */
VALUE  HDPPQ12L
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  DPPS01F format applies to:
   HDPPS01  */
VALUE  DPPS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HFNHHQ1A format applies to: HFNHHQ1A  */
VALUE  HFNHHQ1A
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HFNHHQ1B format applies to: HFNHHQ1B  */
VALUE  HFNHHQ1B
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HFNHHQ1C format applies to: HFNHHQ1C  */
VALUE  HFNHHQ1C
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HFNHHQ1D format applies to: HFNHHQ1D  */
VALUE  HFNHHQ1D
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HFNHHQ1E format applies to: HFNHHQ1E  */
VALUE  HFNHHQ1E
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HFNHHQ1F format applies to: HFNHHQ1F  */
VALUE  HFNHHQ1F
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HFNHHQ1G format applies to: HFNHHQ1G  */
VALUE  HFNHHQ1G
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HFNHHQ1H format applies to: HFNHHQ1H  */
VALUE  HFNHHQ1H
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HFNHHQ1I format applies to: HFNHHQ1I  */
VALUE  HFNHHQ1I
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HFNHHQ1J format applies to: HFNHHQ1J  */
VALUE  HFNHHQ1J
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HFNHHQ1K format applies to: HFNHHQ1K  */
VALUE  HFNHHQ1K
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HFNHHQ1L format applies to: HFNHHQ1L  */
VALUE  HFNHHQ1L
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HFNHHQ1M format applies to: HFNHHQ1M  */
VALUE  HFNHHQ1M
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  FNHhS01F format applies to:
   HFNHHS01  */
VALUE  FNHhS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  SFHhQ01F format applies to:
   HSFHHQ01  */
VALUE  SFHhQ01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  SFHhQ02F format applies to:
   HSFHHQ02  */
VALUE  SFHhQ02F
                1 = "Excellent"
                2 = "Good"
                3 = "Average"
                4 = "Poor"
                5 = "Very poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  SFHhQ04F format applies to:
   HSFHHQ04  */
VALUE  SFHhQ04F
                1 = "At least once a week"
                2 = "At least once a month"
                3 = "At least 3 or 4 times"
                4 = "At least once"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSFHHQ5A format applies to: HSFHHQ5A  */
VALUE  HSFHHQ5A
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSFHHQ5B format applies to: HSFHHQ5B  */
VALUE  HSFHHQ5B
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSFHHQ5C format applies to: HSFHHQ5C  */
VALUE  HSFHHQ5C
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSFHHQ6A format applies to: HSFHHQ6A  */
VALUE  HSFHHQ6A
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSFHHQ6B format applies to: HSFHHQ6B  */
VALUE  HSFHHQ6B
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSFHHQ6C format applies to: HSFHHQ6C  */
VALUE  HSFHHQ6C
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSFHHQ6D format applies to: HSFHHQ6D  */
VALUE  HSFHHQ6D
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSFHHQ6E format applies to: HSFHHQ6E  */
VALUE  HSFHHQ6E
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  SAFHS05F format applies to:
   HSFHHS5  */
VALUE  SAFHS05F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  SAFHS06F format applies to:
   HSFHHS6  */
VALUE  SAFHS06F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HSPHH01A format applies to: HSPHH01A  */
VALUE  HSPHH01A
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSPHH01B format applies to: HSPHH01B  */
VALUE  HSPHH01B
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSPHH01C format applies to: HSPHH01C  */
VALUE  HSPHH01C
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSPHH01D format applies to: HSPHH01D  */
VALUE  HSPHH01D
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSPHH01E format applies to: HSPHH01E  */
VALUE  HSPHH01E
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSPHH01F format applies to: HSPHH01F  */
VALUE  HSPHH01F
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSPHH01H format applies to: HSPHH01H  */
VALUE  HSPHH01H
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSPHH01I format applies to: HSPHH01I  */
VALUE  HSPHH01I
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSPHHQ2F format applies to: HSPHHQ2F  */
VALUE  HSPHHQ2F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSPHHQ2H format applies to: HSPHHQ2H  */
VALUE  HSPHHQ2H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  SPHhS01F format applies to:
   HSPHHS01  */
VALUE  SPHhS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HSDPGQ1F format applies to: HSDPGQ1  */
VALUE  HSDPGQ1F
                01 = "Canada"
                02 = "China"
                03 = "France"
                04 = "Germany"
                05 = "Greece"
                06 = "Guyana"
                07 = "Hong Kong"
                08 = "Hungary"
                09 = "India"
                10 = "Iran"
                11 = "Italy"
                12 = "Jamaica"
                13 = "Korea (South)"
                14 = "Netherlands (Holland)"
                15 = "Pakistan"
                16 = "Philippines"
                17 = "Poland"
                18 = "Portugal"
                19 = "Russia"
                20 = "United Kingdom (England, Scotland, Northern Ireland, Wales)"
                21 = "United States"
                22 = "Vietnam"
                23 = "Yugoslavia (former)"
                24 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HSDPQ3F format applies to: HSDPQ3  */
VALUE  HSDPQ3F
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/*  YESNO format applies to:
   HSDPGQ4A  HSDPGQ4B  HSDPGQ4C  HSDPGQ4D  HSDPGQ4E  HSDPGQ4F  HSDPGQ4G
   HSDPGQ4H  HSDPGQ4I  HSDPGQ4J  HSDPGQ4K  HSDPGQ4L  HSDPGQ4M  HSDPGQ4N
   HSDPGQ4O  HSDPGQ4P  HSDPGQ4Q  HSDPGQ4R  HSDPGQ4T  HSDPGQ4U  HSDPGQ4V
   HSDPGQ4W  HSDPGQ4X  HSDPGQ4Y  HSDPGQ4Z  HSDPGQ4S  HSDPGQ5A  HSDPGQ5B
   HSDPGQ5C  HSDPGQ5T  HSDPGQ5D  HSDPGQ5E  HSDPGQ5F  HSDPGQ5G  HSDPGQ5U
   HSDPGQ5V  HSDPGQ5H  HSDPGQ5I  HSDPGQ5J  HSDPGQ5K  HSDPGQ5L  HSDPGQ5M
   HSDPGQ5N  HSDPGQ5W  HSDPGQ5X  HSDPGQ5O  HSDPGQ5P  HSDPGQ5Y  HSDPGQ5Q
   HSDPGQ5Z  HSDPGQ5R  HSDPGQ5S  HSDPGQ6A  HSDSGQ4A  HSDSGQ4B  HSDSGQ4C
   HSDSGQ4D  HSDSGQ4E  HSDSGQ4F  HSDSGQ4G  HSDSGQ4H  HSDSGQ4I  HSDSGQ4J
   HSDSGQ4K  HSDSGQ4L  HSDSGQ4M  HSDSGQ4N  HSDSGQ4O  HSDSGQ4P  HSDSGQ4Q
   HSDSGQ4R  HSDSGQ4T  HSDSGQ4U  HSDSGQ4V  HSDSGQ4W  HSDSGQ4X  HSDSGQ4Y
   HSDSGQ4Z  HSDSGQ4S  HSDSGQ5A  HSDSGQ5B  HSDSGQ5C  HSDSGQ5T  HSDSGQ5D
   HSDSGQ5E  HSDSGQ5F  HSDSGQ5G  HSDSGQ5U  HSDSGQ5V  HSDSGQ5H  HSDSGQ5I
   HSDSGQ5J  HSDSGQ5K  HSDSGQ5L  HSDSGQ5M  HSDSGQ5N  HSDSGQ5W  HSDSGQ5X
   HSDSGQ5O  HSDSGQ5P  HSDSGQ5Y  HSDSGQ5Q  HSDSGQ5Z  HSDSGQ5R  HSDSGQ5S
   HSDSGQ6A  HSDCGQ4T  HSDCGQ4U  HSDCGQ4V  HSDCGQ4W  HSDCGQ4X  HSDCGQ4Y
   HSDCGQ4Z  HSDCGQ4S  HSDCGQ5T  HSDCGQ5D  HSDCGQ5E  HSDCGQ5F  HSDCGQ5G
   HSDCGQ5U  HSDCGQ5V  HSDCGQ5H  HSDCGQ5I  HSDCGQ5J  HSDCGQ5K  HSDCGQ5L
   HSDCGQ5M  HSDCGQ5N  HSDCGQ5W  HSDCGQ5X  HSDCGQ5O  HSDCGQ5P  HSDCGQ5Y
   HSDCGQ5Q  HSDCGQ5Z  HSDCGQ5R  HSDCGQ5S  */
VALUE  YESNO
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSDPGQ6H format applies to: HSDPGQ6H  */
VALUE  HSDPGQ6H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSDPGQ6I format applies to: HSDPGQ6I  */
VALUE  HSDPGQ6I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSDPGQ6J format applies to: HSDPGQ6J  */
VALUE  HSDPGQ6J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSDPGQ8F format applies to: HSDPGQ8  */
VALUE  HSDPGQ8F
                01 = "No religion"
                02 = "Roman Catholic"
                03 = "United"
                04 = "Anglican"
                05 = "Presbyterian"
                06 = "Lutheran"
                07 = "Baptist"
                08 = "Eastern Orthodox"
                09 = "Jewish"
                10 = "Islam (Muslim)"
                11 = "Buddhist"
                12 = "Hindu"
                13 = "Sikh"
                14 = "Jehovah's Witnesses"
                15 = "Pentecostal"
                16 = "Evangelical"
                17 = "Mormon (Church of Jesus Christ of Latter Day Saints)"
                18 = "Salvation Army"
                19 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HSDSGQ1F format applies to: HSDSGQ1  */
VALUE  HSDSGQ1F
                01 = "Canada"
                02 = "China"
                03 = "France"
                04 = "Germany"
                05 = "Greece"
                06 = "Guyana"
                07 = "Hong Kong"
                08 = "Hungary"
                09 = "India"
                10 = "Iran"
                11 = "Italy"
                12 = "Jamaica"
                13 = "Korea (South)"
                14 = "Netherlands (Holland)"
                15 = "Pakistan"
                16 = "Philippines"
                17 = "Poland"
                18 = "Portugal"
                19 = "Russia"
                20 = "United Kingdom (England, Scotland, Northern Ireland, Wales)"
                21 = "United States"
                22 = "Vietnam"
                23 = "Yugoslavia (former)"
                24 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HSDSQ3F format applies to: HSDSQ3  */
VALUE  HSDSQ3F
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/*  HSDSGQ8F format applies to: HSDSGQ8  */
VALUE  HSDSGQ8F
                01 = "No religion"
                02 = "Roman Catholic"
                03 = "United"
                04 = "Anglican"
                05 = "Presbyterian"
                06 = "Lutheran"
                07 = "Baptist"
                08 = "Eastern Orthodox"
                09 = "Jewish"
                10 = "Islam (Muslim)"
                11 = "Buddhist"
                12 = "Hindu"
                13 = "Sikh"
                14 = "Jehovah's Witnesses"
                15 = "Pentecostal"
                16 = "Evangelical"
                17 = "Mormon (Church of Jesus Christ of Latter Day Saints)"
                18 = "Salvation Army"
                19 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HSDPD01F format applies to: HSDPD01  */
VALUE  HSDPD01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  HSDPD02F format applies to: HSDPD02  */
VALUE  HSDPD02F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  HSDPD2AA format applies to: HSDPD2AA  */
VALUE  HSDPD2AA
                1 = "Canadian citizen by birth"
                2 = "Canadian citizen by naturalization"
                3 = "Not a Canadian citizen"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSDPD02B format applies to: HSDPD02B  */
VALUE  HSDPD02B
                1 = "0 to 4 years"
                2 = "5 to 9 years"
                3 = "10 or more years"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSDPD03F format applies to: HSDPD03  */
VALUE  HSDPD03F
                01 = "Cdn birth, Fren and Eng, with or without another"
                02 = "Cdn birth, Eng only/Fren only, or without another"
                03 = "Cdn birth, neither Fren nor Eng"
                04 = "Cdn naturalization, Fren & Eng, with/without other"
                05 = "Cdn naturalization, Eng only/Fren only, with/w'out other"
                06 = "Cdn naturalization, neither Fren nor Eng"
                07 = "Not a Canadian citizen"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  SDPgD04F format applies to:
   HSDPGD04  */
VALUE  SDPgD04F
                1 = "Canada"
                2 = "United States"
                3 = "Europe"
                4 = "Asia"
                5 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSDPD05F format applies to: HSDPD05  */
VALUE  HSDPD05F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HSDPD06F format applies to: HSDPD06  */
VALUE  HSDPD06F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HSDSD01F format applies to: HSDSD01  */
VALUE  HSDSD01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  HSDSD02F format applies to: HSDSD02  */
VALUE  HSDSD02F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  HSDSD2AA format applies to: HSDSD2AA  */
VALUE  HSDSD2AA
                1 = "Canadian citizen by birth"
                2 = "Canadian citizen by naturalization"
                3 = "Not a Canadian citizen"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSDSD02B format applies to: HSDSD02B  */
VALUE  HSDSD02B
                1 = "0-4 years"
                2 = "5-9 years"
                3 = "10 or more years"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSDSD03F format applies to: HSDSD03  */
VALUE  HSDSD03F
                01 = "Cdn birth, Fren and Eng, with or without another"
                02 = "Cdn birth, Eng only/Fren only, or without another"
                03 = "Cdn birth, neither Fren nor Eng"
                04 = "Cdn naturalization, Fren & Eng, with/without other"
                05 = "Cdn naturalization, Eng only/Fren only, with/w'out other"
                06 = "Cdn naturalization, neither Fren nor Eng"
                07 = "Not a Canadian citizen"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  SDSgD04F format applies to:
   HSDSGD04  */
VALUE  SDSgD04F
                1 = "Canada"
                2 = "United States"
                3 = "Europe"
                4 = "Asia"
                5 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSDSD05F format applies to: HSDSD05  */
VALUE  HSDSD05F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HSDSD06F format applies to: HSDSD06  */
VALUE  HSDSD06F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HSDHFD4B format applies to: HSDHFD4B  */
VALUE  HSDHFD4B
                1 = "PMK and spouse born in Canada"
                2 = "PMK born in Canada, spouse born outside Canada"
                3 = "PMK born outside Canada, spouse born in Canada"
                4 = "PMK and spouse born outside Canada"
                6 = "Valid skip"
                9 = "Not stated";
/*  HEDCBQ0F format applies to: HEDCBQ0  */
VALUE  HEDCBQ0F
                01 = "Public school"
                02 = "Catholic school, publicly funded"
                03 = "Private school"
                04 = "Not in school"
                05 = "Taught at home (home schooled)"
                06 = "Institutionalized"
                07 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDCEQ0A format applies to: HEDCEQ0A  */
VALUE  HEDCEQ0A
                10 = "Newfoundland and Labrador"
                11 = "Prince Edward Island"
                12 = "Nova Scotia"
                13 = "New Brunswick"
                24 = "Quebec"
                35 = "Ontario"
                46 = "Manitoba"
                47 = "Saskatchewan"
                48 = "Alberta"
                59 = "British Columbia"
                60 = "Yukon"
                61 = "Northwest Territories"
                62 = "Nunavut"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  EDUDV01F format applies to:
   HEDCFD01  */
VALUE  EDUDV01F
                02 = "Junior kindergarten"
                03 = "Kindergarten/Primary (N.S.)"
                04 = "Grade 1"
                05 = "Grade 2"
                06 = "Grade 3"
                17 = "Ungraded"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDCQ12A format applies to: HEDCQ12A  */
VALUE  HEDCQ12A
                1 = "English"
                2 = "French"
                3 = "Both languages"
                4 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HEDCC12C format applies to: HEDCC12C  */
VALUE  HEDCC12C
                1 = "25% or less"
                2 = "26% to 50%"
                3 = "51% to 75%"
                4 = "More than 75%"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HEDCEQ4A format applies to: HEDCEQ4A  */
VALUE  HEDCEQ4A
                1 = "Full-days - every day"
                2 = "Half-days - every day"
                3 = "Full-days - alternate days"
                4 = "Half-days - alternate days"
                5 = "Some other combination"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  EDUdv03F format applies to:
   HEDCFD03  */
VALUE  EDUdv03F
                02 = "Junior kindergarten"
                03 = "Kindergarten/Primary (N.S.)"
                04 = "Grade 1"
                05 = "Grade 2"
                06 = "Grade 3"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDCDQ7F format applies to: HEDCDQ7F  */
VALUE  HEDCDQ7F
                01 = "Not academically ready for the next grade"
                02 = "Physical impairment (such as speech, hearing, sight, etc.)"
                03 = "Illness"
                04 = "Difficulty with the language of instruction"
                05 = "Not socially ready for the next grade"
                06 = "Changed school system"
                07 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDCDQ9B format applies to: HEDCDQ9B  */
VALUE  HEDCDQ9B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HEDCQ10F format applies to: HEDCQ10  */
VALUE  HEDCQ10F
                01 = "Family or child moved"
                02 = "Child not progressing well"
                04 = "Child not getting along well with others"
                05 = "Concerns about the standards and quality of teaching"
                08 = "Other"
                09 = "Wanted a specific program"
                10 = "Child previously home schooled, not in school, etc"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDCD11A format applies to: HEDCD11A  */
VALUE  HEDCD11A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  EDCdQ13F format applies to:
   HEDCDQ13  */
VALUE  EDCdQ13F
                01 = "0 days"
                02 = "1 to 3 days"
                03 = "4 to 6 days"
                04 = "7 to 10 days"
                05 = "11 to 20 days"
                06 = "More than 20 days"
                07 = "Not in school last year"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDCD13A format applies to: HEDCD13A  */
VALUE  HEDCD13A
                01 = "Health reasons (illness or injuries)"
                02 = "Problems with transportation"
                03 = "Problems with the weather"
                04 = "A family vacation"
                05 = "A fear of school (school phobia)"
                06 = "A problem with the teacher"
                07 = "A problem with children at school"
                08 = "Difficulties with childcare arrangements"
                09 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDCQ14A format applies to: HEDCQ14A  */
VALUE  HEDCQ14A
                01 = "Very well"
                02 = "Well"
                03 = "Average"
                04 = "Poorly"
                05 = "Very poorly"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDCQ14B format applies to: HEDCQ14B  */
VALUE  HEDCQ14B
                01 = "Very well"
                02 = "Well"
                03 = "Average"
                04 = "Poorly"
                05 = "Very poorly"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDCQ14C format applies to: HEDCQ14C  */
VALUE  HEDCQ14C
                01 = "Very well"
                02 = "Well"
                03 = "Average"
                04 = "Poorly"
                05 = "Very poorly"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDCG14D format applies to: HEDCG14D  */
VALUE  HEDCG14D
                01 = "Very well"
                02 = "Well"
                03 = "Average"
                04 = "Poorly"
                05 = "Very poorly"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDCB14E format applies to: HEDCB14E  */
VALUE  HEDCB14E
                01 = "Never"
                02 = "Less than once a month"
                03 = "Once a month"
                04 = "A few times a month"
                05 = "Once a week"
                06 = "A few times a week"
                07 = "Daily"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDCQ14F format applies to: HEDCQ14F  */
VALUE  HEDCQ14F
                01 = "0 to 15 minutes"
                02 = "16 to 30 minutes"
                03 = "31 minutes to less than one hour"
                04 = "1 to less than 1.5 hours"
                05 = "1.5 to less than 2 hours"
                06 = "2 to less than 3 hours"
                07 = "3 to less than 4 hours"
                08 = "4 hours or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDCB14H format applies to: HEDCB14H  */
VALUE  HEDCB14H
                01 = "Never or rarely"
                02 = "Less than once a month"
                03 = "Once a month"
                04 = "A few times a month"
                05 = "Once a week"
                06 = "A few times a week"
                07 = "Daily"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDCD15B format applies to: HEDCD15B  */
VALUE  HEDCD15B
                1 = "Once a week or less often"
                2 = "Twice a week"
                3 = "More than twice a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HEDCD15C format applies to: HEDCD15C  */
VALUE  HEDCD15C
                1 = "Inside the school"
                2 = "Outside the school"
                3 = "Both"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HEDCG15D format applies to: HEDCG15D  */
VALUE  HEDCG15D
                01 = "A physical impairment"
                02 = "A behavioural problem"
                03 = "An emotional problem"
                04 = "A learning disability/difficulty"
                05 = "Poor academic performance"
                06 = "To enhance the school program"
                07 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDCC16B format applies to: HEDCC16B  */
VALUE  HEDCC16B
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HEDCQ17F format applies to: HEDCQ17  */
VALUE  HEDCQ17F
                1 = "Almost never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Almost always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HEDCE18B format applies to: HEDCE18B  */
VALUE  HEDCE18B
                01 = "Primary/elementary school"
                02 = "Secondary or high school"
                03 = "Community college, CEGEP or nursing school"
                04 = "Trade, technical or vocational school, or business college"
                05 = "University"
                06 = "Post-secondary, unspecified"
                07 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDCC18C format applies to: HEDCC18C  */
VALUE  HEDCC18C
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDCC18D format applies to: HEDCC18D  */
VALUE  HEDCC18D
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDCQ19A format applies to: HEDCQ19A  */
VALUE  HEDCQ19A
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HEDCQ19B format applies to: HEDCQ19B  */
VALUE  HEDCQ19B
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HEDCQ19C format applies to: HEDCQ19C  */
VALUE  HEDCQ19C
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HEDCQ19D format applies to: HEDCQ19D  */
VALUE  HEDCQ19D
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HEDCC19E format applies to: HEDCC19E  */
VALUE  HEDCC19E
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  DIReQ03F format applies to:
   HDIREQ03  */
VALUE  DIReQ03F
                1 = "Right hand"
                2 = "Left hand"
                3 = "Both hands"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  DIReQ04F format applies to:
   HDIREQ04  */
VALUE  DIReQ04F
                1 = "English"
                2 = "French"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLCQ01F format applies to: HHLCQ01  */
VALUE  HHLCQ01F
                1 = "Excellent"
                2 = "Very good"
                3 = "Good"
                4 = "Fair"
                5 = "Poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLCQ02F format applies to: HHLCQ02  */
VALUE  HHLCQ02F
                1 = "Almost all the time"
                2 = "Often"
                3 = "About half of the time"
                4 = "Sometimes"
                5 = "Almost never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HLTDV03F format applies to:
   HHLCQ03B  */
VALUE  HLTDV03F
                9.96 = "Valid skip"
                9.97 = "Don't know"
                9.98 = "Refusal"
                9.99 = "Not stated"
                other = [Z4.2];
/*  HLTDV04F format applies to:
   HHLCQ04A  */
VALUE  HLTDV04F
                999.96 = "Valid skip"
                999.97 = "Don't know"
                999.98 = "Refusal"
                999.99 = "Not stated"
                other = [Z6.2];
/*  HHLCDQ5A format applies to: HHLCDQ5A  */
VALUE  HHLCDQ5A
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLCDQ5B format applies to: HHLCDQ5B  */
VALUE  HHLCDQ5B
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLCGQ5E format applies to: HHLCGQ5E  */
VALUE  HHLCGQ5E
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                4 = "Not in child care"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLCGQ5C format applies to: HHLCGQ5C  */
VALUE  HHLCGQ5C
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLCEQ5D format applies to: HHLCEQ5D  */
VALUE  HHLCEQ5D
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLCQ07F format applies to: HHLCQ07  */
VALUE  HHLCQ07F
                1 = "Yes"
                2 = "No"
                3 = "Doesn't wear glasses or contact lenses"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLCQ10F format applies to: HHLCQ10  */
VALUE  HHLCQ10F
                1 = "Yes"
                2 = "No"
                3 = "Doesn't wear glasses or contact lenses"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLCQ12F format applies to: HHLCQ12  */
VALUE  HHLCQ12F
                1 = "Yes"
                2 = "No"
                3 = "Doesn't wear a hearing aid"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLCQ15F format applies to: HHLCQ15  */
VALUE  HHLCQ15F
                1 = "Yes"
                2 = "No"
                3 = "Doesn't wear a hearing aid"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLCQ25F format applies to: HHLCQ25  */
VALUE  HHLCQ25F
                1 = "Always"
                2 = "Often"
                3 = "Sometimes"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLCQ29F format applies to: HHLCQ29  */
VALUE  HHLCQ29F
                1 = "Some tasks"
                2 = "Most tasks"
                3 = "Almost all tasks"
                4 = "All tasks"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLCQ31F format applies to: HHLCQ31  */
VALUE  HHLCQ31F
                1 = "Happy and interested in life"
                2 = "Somewhat happy"
                3 = "Somewhat unhappy"
                4 = "Unhappy with little interest in life"
                5 = "So unhappy that life is not worthwhile"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLCQ32F format applies to: HHLCQ32  */
VALUE  HHLCQ32F
                1 = "Able to remember most things?"
                2 = "Somewhat forgetful?"
                3 = "Very forgetful?"
                4 = "Unable to remember anything at all?"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLCQ33F format applies to: HHLCQ33  */
VALUE  HHLCQ33F
                1 = "Able to think clearly and solve problems?"
                2 = "Having a little difficulty?"
                3 = "Having some difficulty?"
                4 = "Having a great deal of difficulty?"
                5 = "Unable to think or solve problems?"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLCQ35F format applies to: HHLCQ35  */
VALUE  HHLCQ35F
                1 = "Mild"
                2 = "Moderate"
                3 = "Severe"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLCQ36F format applies to: HHLCQ36  */
VALUE  HHLCQ36F
                1 = "None"
                2 = "A few"
                3 = "Some"
                4 = "Most"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLCE38F format applies to: HHLCE38  */
VALUE  HHLCE38F
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated"
                other = [Z1.];
/*  HHLCQ39F format applies to: HHLCQ39  */
VALUE  HHLCQ39F
                01 = "Broken or fractured bones"
                02 = "Burn or scald"
                03 = "Dislocation"
                04 = "Sprain or strain"
                05 = "Cut, scrape or bruise"
                06 = "Concussion"
                07 = "Poisoning by substance or liquid"
                08 = "Internal injury"
                09 = "Dental injury"
                10 = "Other"
                11 = "Multiple injuries"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HHLCQ40F format applies to: HHLCQ40  */
VALUE  HHLCQ40F
                01 = "Eyes"
                02 = "Face or scalp (excluding eyes)"
                03 = "Head or neck (excluding eyes and face or scalp)"
                04 = "Arms or hands"
                05 = "Legs or feet"
                06 = "Back or spine"
                07 = "Trunk (include chest, internal organs, etc.)"
                08 = "Shoulder"
                09 = "Hip"
                10 = "Multiple sites"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HHLCQ41F format applies to: HHLCQ41  */
VALUE  HHLCQ41F
                01 = "Motor vehicle collision - passenger"
                02 = "Motor vehicle collision - pedestrian"
                03 = "Motor vehicle collision - riding bicycle"
                04 = "Other bicycle accident"
                05 = "Fall (excluding bicycle or sports)"
                06 = "Sports (excluding bicycle)"
                07 = "Physical assault"
                08 = "Scalded by hot liquids or food"
                09 = "Accidental poisoning"
                10 = "Self-inflicted poisoning"
                11 = "Other intentionally self-inflicted injuries"
                12 = "Natural/environmental factors (i.e. animal bite, sting)"
                13 = "Fire/flames or resulting fumes"
                14 = "Near drowning"
                15 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HHLCQ42F format applies to: HHLCQ42  */
VALUE  HHLCQ42F
                01 = "Inside respondent's own home/apartment"
                02 = "Outside, incl yard, drvwy, parking, hallway,laundry rm"
                03 = "In or around other private residence"
                04 = "Inside school/daycare centre or on school/centre grounds"
                05 = "At an indoor or outdoor sports facility (other than school)"
                06 = "Other building used by general public"
                07 = "On sidewalk/street/highway in respondent's neighbourhood"
                08 = "On any other sidewalk/street/highway"
                09 = "In a playground/park (other than school)"
                10 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HHLCH45R format applies to: HHLCH45R  */
VALUE  HHLCH45R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLCH45S format applies to: HHLCH45S  */
VALUE  HHLCH45S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLCQ46F format applies to: HHLCQ46  */
VALUE  HHLCQ46F
                1 = "Almost all the time"
                2 = "Often"
                3 = "From time to time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLCF47B format applies to: HHLCF47B  */
VALUE  HHLCF47B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HHLCE48A format applies to: HHLCE48A  */
VALUE  HHLCE48A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HHLCE48D format applies to: HHLCE48D  */
VALUE  HHLCE48D
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HHLCE48E format applies to: HHLCE48E  */
VALUE  HHLCE48E
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HHLCE48I format applies to: HHLCE48I  */
VALUE  HHLCE48I
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HHLCQ50F format applies to: HHLCQ50  */
VALUE  HHLCQ50F
                1 = "Respiratory illness or disease"
                2 = "Gastrointestinal illness or disease"
                3 = "Injuries"
                4 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLCG52F format applies to: HHLCG52F  */
VALUE  HHLCG52F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLCCD2A format applies to: HHLCCD2A  */
VALUE  HHLCCD2A
                9.96 = "Valid skip"
                9.97 = "Don't know"
                9.98 = "Refusal"
                9.99 = "Not stated"
                other = [Z4.2];
/*  DVCHRHLT format applies to:
   HHLCBD45  */
VALUE  DVCHRHLT
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  VHLTQ51F format applies to:
   HHLCD51  */
VALUE  VHLTQ51F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HLTY format applies to:
   HHLCES01  */
VALUE  HLTY
                999.996 = "Valid Skip"
                999.997 = "Don't Know"
                999.998 = "Refusal"
                999.999 = "Not Stated"
                other = [Z7.3];
/*  HLCeD02F format applies to:
   HHLCED02  */
VALUE  HLCeD02F
                1 = "Normal Weight"
                2 = "Overweight"
                3 = "Obese"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/*  HLCeD03F format applies to:
   HHLCED03  */
VALUE  HLCeD03F
                01 = "3rd Percentile"
                02 = "5th Percentile"
                03 = "10th Percentile"
                04 = "25th Percentile"
                05 = "50th Percentile"
                06 = "75th Percentile"
                07 = "85th Percentile"
                08 = "90th Percentile"
                09 = "95th Percentile"
                10 = "97th Percentile"
                11 = "Below the 3rd Percentile"
                96 = "Valid Skip"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/*  HMDCQ04F format applies to: HMDCQ04  */
VALUE  HMDCQ04F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HMDCQ06F format applies to: HMDCQ06  */
VALUE  HMDCQ06F
                01 = "Never"
                02 = "Less than once a month"
                03 = "1 to 3 times a month"
                04 = "Once a week"
                05 = "2 or 3 times a week"
                06 = "4 to 6 times a week"
                07 = "Everyday"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HMDCQ07F format applies to: HMDCQ07  */
VALUE  HMDCQ07F
                1 = "1 or 2"
                2 = "3 or 4"
                3 = "5 or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HMDCQ15F format applies to: HMDCQ15  */
VALUE  HMDCQ15F
                1 = "Single birth"
                2 = "Twins"
                3 = "Triplets"
                4 = "More than triplets"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HMDCQ16F format applies to: HMDCQ16  */
VALUE  HMDCQ16F
                1 = "Vaginal"
                2 = "Caesarian"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HMDCQ18F format applies to: HMDCQ18  */
VALUE  HMDCQ18F
                1 = "None"
                2 = "Forceps"
                3 = "Cupping glass (suction cup)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HMDCG21F format applies to: HMDCG21F  */
VALUE  HMDCG21F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HMDCQ22F format applies to: HMDCQ22  */
VALUE  HMDCQ22F
                1 = "Excellent"
                2 = "Very good"
                3 = "Good"
                4 = "Fair"
                5 = "Poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HMDCG23D format applies to: HMDCG23D  */
VALUE  HMDCG23D
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  HMDCG24B format applies to: HMDCG24B  */
VALUE  HMDCG24B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  MDCgQ27F format applies to:
   HMDCGQ27  */
VALUE  MDCgQ27F
                01 = "Less than 1 week"
                02 = "1 to 4 weeks"
                03 = "5 to 8 weeks"
                04 = "9 to 12 weeks"
                05 = "3 to 6 months"
                06 = "7 to 9 months"
                07 = "10 to 12 months"
                08 = "13 to 16 months"
                09 = "More than 16 months"
                10 = "Currently breast-feeding"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HLCbD4D format applies to:
   HHLCBD4D  */
VALUE  HLCbD4D
                1 = "Before"
                2 = "After"
                3 = "On due date"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HMDCQ12C format applies to: HMDCQ12C  */
VALUE  HMDCQ12C
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  WGHTDV1F format applies to:
   HHLCBD4C  */
VALUE  WGHTDV1F
                9.996 = "Valid skip"
                9.997 = "Don't know"
                9.998 = "Refusal"
                9.999 = "Not stated"
                other = [Z5.3];
/*  HMDCQ14B format applies to: HMDCQ14B  */
VALUE  HMDCQ14B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HMDCD01F format applies to: HMDCD01  */
VALUE  HMDCD01F
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated"
                other = [Z1.];
/*  HMDCD02F format applies to: HMDCD02  */
VALUE  HMDCD02F
                01 = "First trimester only"
                02 = "Second trimester only"
                03 = "Third trimester only"
                04 = "First and second trimester"
                05 = "First and third trimester"
                06 = "Second and third trimester"
                07 = "Throughout entire pregnancy"
                08 = "Not at all"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HMDCD03F format applies to: HMDCD03  */
VALUE  HMDCD03F
                01 = "First trimester only"
                02 = "Second trimester only"
                03 = "Third trimester only"
                04 = "First and second trimester"
                05 = "First and third trimester"
                06 = "Second and third trimester"
                07 = "Throughout entire pregnancy"
                08 = "Not at all"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HMDCD04F format applies to: HMDCD04  */
VALUE  HMDCD04F
                01 = "First trimester only"
                02 = "Second trimester only"
                03 = "Third trimester only"
                04 = "First and second trimester"
                05 = "First and third trimester"
                06 = "Second and third trimester"
                07 = "Throughout entire pregnancy"
                08 = "Not at all"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HMDCD05F format applies to: HMDCD05  */
VALUE  HMDCD05F
                01 = "First trimester only"
                02 = "Second trimester only"
                03 = "Third trimester only"
                04 = "First and second trimester"
                05 = "First and third trimester"
                06 = "Second and third trimester"
                07 = "Throughout entire pregnancy"
                08 = "Not at all"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HMDCD06F format applies to: HMDCD06  */
VALUE  HMDCD06F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  HMDCD07F format applies to: HMDCD07  */
VALUE  HMDCD07F
                1 = "Child born prematurely - gest'l age 258 days or less"
                2 = "Child born in normal range - gest'l age 259 to 293 days"
                3 = "Child born late - gestational age 294 days or longer"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HMDCD08F format applies to: HMDCD08  */
VALUE  HMDCD08F
                1 = "Normal (>= 2500 grams)"
                2 = "Moderately low (1500 to 2499 grams)"
                3 = "Very low (< 1500 grams)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  MDCgD09F format applies to:
   HMDCGD09  */
VALUE  MDCgD09F
                1 = "None"
                2 = "14 days or less"
                3 = "More than 14 days"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  MDCgD10F format applies to:
   HMDCGD10  */
VALUE  MDCgD10F
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated"
                other = [Z1.];
/*  MED format applies to:
   HMDCD26  */
VALUE  MED
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HWBCGQ2F format applies to: HWBCGQ2  */
VALUE  HWBCGQ2F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HWBCG3A format applies to: HWBCG3A  */
VALUE  HWBCG3A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HWBCG3B format applies to: HWBCG3B  */
VALUE  HWBCG3B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  MDCBQ29F format applies to:
   HMDCBQ29  */
VALUE  MDCBQ29F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HWBCCQ1C format applies to: HWBCCQ1C  */
VALUE  HWBCCQ1C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  MDCbQ31F format applies to:
   HMDCBQ31  */
VALUE  MDCbQ31F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HWBCCQ4A format applies to: HWBCCQ4A  */
VALUE  HWBCCQ4A
                1 = "Yes"
                2 = "No, but worked at least half of the time btwn then and now"
                3 = "No, worked less than half of the time between then and now"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HWBCCQ4B format applies to: HWBCCQ4B  */
VALUE  HWBCCQ4B
                1 = "Yes"
                2 = "No, but worked at least half of the time"
                3 = "No, worked less than half of the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HWBCCQ4C format applies to: HWBCCQ4C  */
VALUE  HWBCCQ4C
                1 = "Yes"
                2 = "No, but worked at least half of the time"
                3 = "No, worked less than half of the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  WABDV2F format applies to:
   HWBCCD2B  */
VALUE  WABDV2F
                999.96 = "Valid skip"
                999.97 = "Don't know"
                999.98 = "Refusal"
                999.99 = "Not stated"
                other = [Z6.2];
/*  MLCfD01F format applies to:
   HMLCFD01  */
VALUE  MLCfD01F
                95 = "Child has not done this yet"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  MLCfD02F format applies to:
   HMLCFD02  */
VALUE  MLCfD02F
                95 = "Child has not done this yet"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  MLCfD03F format applies to:
   HMLCFD03  */
VALUE  MLCfD03F
                95 = "Child has not done this yet"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  MLCfD04F format applies to:
   HMLCFD04  */
VALUE  MLCfD04F
                95 = "Child has not done this yet"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  MLCfD05F format applies to:
   HMLCFD05  */
VALUE  MLCfD05F
                95 = "Child has not done this yet"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HTMCE01F format applies to: HTMCE01  */
VALUE  HTMCE01F
                01 = "Very easy"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "Difficult"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HTMCQ05F format applies to: HTMCQ05  */
VALUE  HTMCQ05F
                01 = "Never"
                02 = "1 or 2 times per day"
                03 = "3 or 4 times per day"
                04 = "5 or 6 times per day"
                05 = "7 to 9 times per day"
                06 = "10 to 14 times per day"
                07 = "15 times per day or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HTMCE06F format applies to: HTMCE06  */
VALUE  HTMCE06F
                01 = "Very little, much less than the average baby/child"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "A lot, much more than the average baby/child"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HTMCQ07F format applies to: HTMCQ07  */
VALUE  HTMCQ07F
                01 = "Very hard to upset"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "Very easily upset"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  TMCfQ08F format applies to:
   HTMCFQ08  */
VALUE  TMCfQ08F
                01 = "Very mild intensity or loudness"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "Very loud or intense"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HTMCQ09F format applies to: HTMCQ09  */
VALUE  HTMCQ09F
                01 = "Very well -- likes it"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "Doesn't like it at all"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HTMCQ11F format applies to: HTMCQ11  */
VALUE  HTMCQ11F
                01 = "A great deal, much more than most infants/children"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "Very little, much less than most infants/children"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HTMCQ12F format applies to: HTMCQ12  */
VALUE  HTMCQ12F
                01 = "Very happy and cheerful"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "Serious"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HTMCQ14F format applies to: HTMCQ14  */
VALUE  HTMCQ14F
                01 = "Wants to be free most of the time"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "A great deal -- wants to be held almost all the time"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HTMCQ15F format applies to: HTMCQ15  */
VALUE  HTMCQ15F
                01 = "Very favourably, doesn't get upset"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "Very unfavourably, gets quite upset"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HTMCQ17F format applies to: HTMCQ17  */
VALUE  HTMCQ17F
                01 = "Changes seldom and changes slowly when he does change"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "Changes often and rapidly"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HTMCQ19F format applies to: HTMCQ19  */
VALUE  HTMCQ19F
                01 = "Very little, much less than the average baby/child"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "A lot, much more than the average baby/child"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HTMCQ20F format applies to: HTMCQ20  */
VALUE  HTMCQ20F
                01 = "Almost always"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "Almost never -- won't play by himself"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HTMCQ23F format applies to: HTMCQ23  */
VALUE  HTMCQ23F
                01 = "Very well-baby loved it"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "Terribly-didn't like it"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HTMCQ23A format applies to: HTMCQ23A  */
VALUE  HTMCQ23A
                01 = "Always responds favourably"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "Always responds negatively or fearfully"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  TMCcQ25F format applies to:
   HTMCCQ25  */
VALUE  TMCcQ25F
                01 = "Almost always responds favourably"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "Almost always responds negatively at first"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  TMCcQ26F format applies to:
   HTMCCQ26  */
VALUE  TMCcQ26F
                01 = "Almost always responds favourably"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "Almost always responds negatively at first"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  TMCcQ27F format applies to:
   HTMCCQ27  */
VALUE  TMCcQ27F
                01 = "Very well - always likes it eventually"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "Almost always dislikes it in the end"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  TMCcQ33F format applies to:
   HTMCFQ33  */
VALUE  TMCcQ33F
                01 = "Very easy"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "Very difficult"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HLTCDQ1A format applies to: HLTCDQ1A  */
VALUE  HLTCDQ1A
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HLTCDQ1B format applies to: HLTCDQ1B  */
VALUE  HLTCDQ1B
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HLTCDQ1C format applies to: HLTCDQ1C  */
VALUE  HLTCDQ1C
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HLTCDQ1D format applies to: HLTCDQ1D  */
VALUE  HLTCDQ1D
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HLTCGQ1E format applies to: HLTCGQ1E  */
VALUE  HLTCGQ1E
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HLTCDQ1G format applies to: HLTCDQ1G  */
VALUE  HLTCDQ1G
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HLTCDQ4H format applies to: HLTCDQ4H  */
VALUE  HLTCDQ4H
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HLTCDQ1H format applies to: HLTCDQ1H  */
VALUE  HLTCDQ1H
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HLTCFQ4B format applies to: HLTCFQ4B  */
VALUE  HLTCFQ4B
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HLTCDQ4F format applies to: HLTCDQ4F  */
VALUE  HLTCDQ4F
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HLTCDQ4P format applies to: HLTCDQ4P  */
VALUE  HLTCDQ4P
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HLTCF03F format applies to: HLTCF03  */
VALUE  HLTCF03F
                95 = "No one has ever done this with this child"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HLTCDQ7A format applies to: HLTCDQ7A  */
VALUE  HLTCDQ7A
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HLTCDQ7C format applies to: HLTCDQ7C  */
VALUE  HLTCDQ7C
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HLTCDQ7E format applies to: HLTCDQ7E  */
VALUE  HLTCDQ7E
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  LTCdQ12F format applies to:
   HLTCDQ12  */
VALUE  LTCdQ12F
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  LTCdQ13F format applies to:
   HLTCDQ13  */
VALUE  LTCdQ13F
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  LTCdQ14F format applies to:
   HLTCDQ14  */
VALUE  LTCdQ14F
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCMCDQ1A format applies to: HCMCDQ1A  */
VALUE  HCMCDQ1A
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCMCDQ1B format applies to: HCMCDQ1B  */
VALUE  HCMCDQ1B
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCMCDQ1C format applies to: HCMCDQ1C  */
VALUE  HCMCDQ1C
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCMCDQ1E format applies to: HCMCDQ1E  */
VALUE  HCMCDQ1E
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCMCDQ1H format applies to: HCMCDQ1H  */
VALUE  HCMCDQ1H
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCMCDQ1I format applies to: HCMCDQ1I  */
VALUE  HCMCDQ1I
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HACCGQ2B format applies to: HACCGQ2B  */
VALUE  HACCGQ2B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HACCE3A format applies to: HACCE3A  */
VALUE  HACCE3A
                1 = "Most days"
                2 = "A few times a week"
                3 = "About once a week"
                4 = "About once a month"
                5 = "Almost never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HACCB3AA format applies to: HACCB3AA  */
VALUE  HACCB3AA
                1 = "Most days"
                2 = "A few times a week"
                3 = "About once a week"
                4 = "About once a month"
                5 = "Almost never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HACCQ3B format applies to: HACCQ3B  */
VALUE  HACCQ3B
                1 = "Most days"
                2 = "A few times a week"
                3 = "About once a week"
                4 = "About once a month"
                5 = "Almost never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  ACCe3B1F format applies to:
   HACCE3B1  */
VALUE  ACCe3B1F
                1 = "1 to 15 minutes"
                2 = "16 to 30 minutes"
                3 = "31 to 60 minutes"
                4 = "More than 1 hour"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HACCQ3C format applies to: HACCQ3C  */
VALUE  HACCQ3C
                1 = "Most days"
                2 = "A few times a week"
                3 = "About once a week"
                4 = "About once a month"
                5 = "Almost never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HACCQ3D format applies to: HACCQ3D  */
VALUE  HACCQ3D
                1 = "Most days"
                2 = "A few times a week"
                3 = "About once a week"
                4 = "About once a month"
                5 = "Almost never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HACCGQ4A format applies to: HACCGQ4A  */
VALUE  HACCGQ4A
                1 = "Less than 15 minutes"
                2 = "15 minutes to less than 30 minutes"
                3 = "30 minutes to less than 1 hour"
                4 = "1 hour or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HACCGQ4B format applies to: HACCGQ4B  */
VALUE  HACCGQ4B
                01 = "None"
                02 = "Less than 30 minutes"
                03 = "30 minutes to less than 1 hour"
                04 = "1 hour to less than 2 hours"
                05 = "2 hours to less than 3 hours"
                06 = "3 hours or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HACCBQ4C format applies to: HACCBQ4C  */
VALUE  HACCBQ4C
                1 = "Most days"
                2 = "A few times a week"
                3 = "About once a week"
                4 = "About once a month"
                5 = "Almost never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HACCQ5F format applies to: HACCQ5  */
VALUE  HACCQ5F
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HACCQ7B format applies to: HACCQ7B  */
VALUE  HACCQ7B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HACCQ8B format applies to: HACCQ8B  */
VALUE  HACCQ8B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HACCDQ9A format applies to: HACCDQ9A  */
VALUE  HACCDQ9A
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HACCEQ9C format applies to: HACCEQ9C  */
VALUE  HACCEQ9C
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HACCDQ9E format applies to: HACCDQ9E  */
VALUE  HACCDQ9E
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HACCDQ9F format applies to: HACCDQ9F  */
VALUE  HACCDQ9F
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HACCDQ9G format applies to: HACCDQ9G  */
VALUE  HACCDQ9G
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HACCD10A format applies to: HACCD10A  */
VALUE  HACCD10A
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HACCE10C format applies to: HACCE10C  */
VALUE  HACCE10C
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HACCD10E format applies to: HACCD10E  */
VALUE  HACCD10E
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HACCD10F format applies to: HACCD10F  */
VALUE  HACCD10F
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HACCD10G format applies to: HACCD10G  */
VALUE  HACCD10G
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HBECQ5F format applies to: HBECQ5  */
VALUE  HBECQ5F
                1 = "He swallows everything without complaining"
                2 = "Makes faces or refuses, but eventually gets used to it"
                3 = "After several attempts continues to refuse most new foods"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HBECQ5A format applies to: HBECQ5A  */
VALUE  HBECQ5A
                1 = "Almost every time"
                2 = "Often"
                3 = "About half of the time"
                4 = "Sometimes"
                5 = "Almost never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HBECQ6A format applies to: HBECQ6A  */
VALUE  HBECQ6A
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HBECQ6B format applies to: HBECQ6B  */
VALUE  HBECQ6B
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HBECQ6D format applies to: HBECQ6D  */
VALUE  HBECQ6D
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  BECQ8E1F format applies to:
   HBECQ8E1  */
VALUE  BECQ8E1F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HBECDQ6F format applies to: HBECDQ6F  */
VALUE  HBECDQ6F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HBECQ6G format applies to: HBECQ6G  */
VALUE  HBECQ6G
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HBECQ6H format applies to: HBECQ6H  */
VALUE  HBECQ6H
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HBECQ6I format applies to: HBECQ6I  */
VALUE  HBECQ6I
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HBECQ6J format applies to: HBECQ6J  */
VALUE  HBECQ6J
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  BECQ8J1F format applies to:
   HBECQ8J1  */
VALUE  BECQ8J1F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HBECQ6K format applies to: HBECQ6K  */
VALUE  HBECQ6K
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HBECQ6M format applies to: HBECQ6M  */
VALUE  HBECQ6M
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HBECQ6P format applies to: HBECQ6P  */
VALUE  HBECQ6P
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HBECQ6Q format applies to: HBECQ6Q  */
VALUE  HBECQ6Q
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HBECQ6R format applies to: HBECQ6R  */
VALUE  HBECQ6R
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  BECQ6R1F format applies to:
   HBECQ6R1  */
VALUE  BECQ6R1F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HBECQ6S format applies to: HBECQ6S  */
VALUE  HBECQ6S
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  BECQ8T1F format applies to:
   HBECQ8T1  */
VALUE  BECQ8T1F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HBECQ6U format applies to: HBECQ6U  */
VALUE  HBECQ6U
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HBECQ6V format applies to: HBECQ6V  */
VALUE  HBECQ6V
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HBECQ6W format applies to: HBECQ6W  */
VALUE  HBECQ6W
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HBECQ6X format applies to: HBECQ6X  */
VALUE  HBECQ6X
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HBECQ6Z format applies to: HBECQ6Z  */
VALUE  HBECQ6Z
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  BECQ8Z1F format applies to:
   HBECQ8Z1  */
VALUE  BECQ8Z1F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HBECQ6AA format applies to: HBECQ6AA  */
VALUE  HBECQ6AA
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HBECQ6BB format applies to: HBECQ6BB  */
VALUE  HBECQ6BB
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HBECQ6CC format applies to: HBECQ6CC  */
VALUE  HBECQ6CC
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  BEC6DD1F format applies to:
   HBEC6DD1  */
VALUE  BEC6DD1F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HBECQ6FF format applies to: HBECQ6FF  */
VALUE  HBECQ6FF
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HBECQ6GG format applies to: HBECQ6GG  */
VALUE  HBECQ6GG
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HBECD6JJ format applies to: HBECD6JJ  */
VALUE  HBECD6JJ
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HBECQ6LL format applies to: HBECQ6LL  */
VALUE  HBECQ6LL
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  BEC8LL1F format applies to:
   HBEC8LL1  */
VALUE  BEC8LL1F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HBECQ6MM format applies to: HBECQ6MM  */
VALUE  HBECQ6MM
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HBECQ6NN format applies to: HBECQ6NN  */
VALUE  HBECQ6NN
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HBECQ6OO format applies to: HBECQ6OO  */
VALUE  HBECQ6OO
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  BEC8PP1F format applies to:
   HBEC8PP1  */
VALUE  BEC8PP1F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HBECQ6QQ format applies to: HBECQ6QQ  */
VALUE  HBECQ6QQ
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HBEDQ8HH format applies to: HBEDQ8HH  */
VALUE  HBEDQ8HH
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HBECQ6RR format applies to: HBECQ6RR  */
VALUE  HBECQ6RR
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HBECQ6SS format applies to: HBECQ6SS  */
VALUE  HBECQ6SS
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HBECQ6TT format applies to: HBECQ6TT  */
VALUE  HBECQ6TT
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  BEC8TT1F format applies to:
   HBEC8TT1  */
VALUE  BEC8TT1F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HBECQ6UU format applies to: HBECQ6UU  */
VALUE  HBECQ6UU
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  BEHS16F format applies to:
   HBECES01  */
VALUE  BEHS16F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  BEHS03F format applies to:
   HBECDS03  */
VALUE  BEHS03F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  BEHS04F format applies to:
   HBECS04  */
VALUE  BEHS04F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  BEHS05F format applies to:
   HBECS05  */
VALUE  BEHS05F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  BEHS12F format applies to:
   HBECDS06  */
VALUE  BEHS12F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  BEHS14F format applies to:
   HBECDS08  */
VALUE  BEHS14F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  BEHS13F format applies to:
   HBECDS07  */
VALUE  BEHS13F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  BEHS09F format applies to:
   HBECDS09  */
VALUE  BEHS09F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  BEHS10F format applies to:
   HBECS10  */
VALUE  BEHS10F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HPBCDQ1A format applies to: HPBCDQ1A  */
VALUE  HPBCDQ1A
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPBCDQ1B format applies to: HPBCDQ1B  */
VALUE  HPBCDQ1B
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPBCDQ1C format applies to: HPBCDQ1C  */
VALUE  HPBCDQ1C
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPBCDQ1D format applies to: HPBCDQ1D  */
VALUE  HPBCDQ1D
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPBCDQ1E format applies to: HPBCDQ1E  */
VALUE  HPBCDQ1E
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPBCDQ1F format applies to: HPBCDQ1F  */
VALUE  HPBCDQ1F
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPBCDQ1G format applies to: HPBCDQ1G  */
VALUE  HPBCDQ1G
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPBCDQ1H format applies to: HPBCDQ1H  */
VALUE  HPBCDQ1H
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPBCDQ1I format applies to: HPBCDQ1I  */
VALUE  HPBCDQ1I
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPBCDQ1N format applies to: HPBCDQ1N  */
VALUE  HPBCDQ1N
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPBCDQ1O format applies to: HPBCDQ1O  */
VALUE  HPBCDQ1O
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPBCDQ1P format applies to: HPBCDQ1P  */
VALUE  HPBCDQ1P
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPBCDQ1Q format applies to: HPBCDQ1Q  */
VALUE  HPBCDQ1Q
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPBCDQ1R format applies to: HPBCDQ1R  */
VALUE  HPBCDQ1R
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSLCEQ1F format applies to: HSLCEQ1  */
VALUE  HSLCEQ1F
                1 = "Less than 15 minutes"
                2 = "16 minutes to 30 minutes"
                3 = "31 minutes to 45 minutes"
                4 = "46 minutes to 60 minutes"
                5 = "More than 60 minutes"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSLCDQ2F format applies to: HSLCDQ2  */
VALUE  HSLCDQ2F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HSLCGQ3B format applies to: HSLCGQ3B  */
VALUE  HSLCGQ3B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HSLCDQ4F format applies to: HSLCDQ4  */
VALUE  HSLCDQ4F
                01 = "Less than 1 hour"
                02 = "From 1 hour to less than 2 hours"
                03 = "From 2 hours to less than 3 hours"
                04 = "From 3 hours to less than 4 hours"
                05 = "4 hours or more"
                06 = "He does not nap anymore"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HSLCDQ6F format applies to: HSLCDQ6  */
VALUE  HSLCDQ6F
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSLCDQ7F format applies to: HSLCDQ7  */
VALUE  HSLCDQ7F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  MSDSCORE format applies to:
   HMSCS01  */
VALUE  MSDSCORE
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  MSDS02F format applies to:
   HMSCS02  HMSCDS03  */
VALUE  MSDS02F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  MSD format applies to:
   HMSCIS1A  HMSCIS1B  */
VALUE  MSD
                00 = "No imputation"
                96 = "Valid Skip"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated"
                other = [Z2.];
/*  HRLCE01F format applies to: HRLCE01  */
VALUE  HRLCE01F
                1 = "Never"
                2 = "1 day a week"
                3 = "2 or 3 days a week"
                4 = "4 or 5 days a week"
                5 = "6 or 7 days a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HRLCQ02F format applies to: HRLCQ02  */
VALUE  HRLCQ02F
                1 = "None"
                2 = "1"
                3 = "2 or 3"
                4 = "4 or 5"
                5 = "6 or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  RLCgQ06F format applies to:
   HRLCGQ06  */
VALUE  RLCgQ06F
                01 = "Very well, no problems"
                02 = "Quite well, hardly any problems"
                03 = "Pretty well, occasional problems"
                04 = "Not too well, frequent problems"
                05 = "Not well at all, constant problems"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  RLCgQ08F format applies to:
   HRLCGQ08  */
VALUE  RLCgQ08F
                01 = "Very well, no problems"
                02 = "Quite well, hardly any problems"
                03 = "Pretty well, occasional problems"
                04 = "Not too well, frequent problems"
                05 = "Not well at all, constant problems"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  RLCgQ09F format applies to:
   HRLCGQ09  */
VALUE  RLCgQ09F
                01 = "Very well, no problems"
                02 = "Quite well, hardly any problems"
                03 = "Pretty well, occasional problems"
                04 = "Not too well, frequent problems"
                05 = "Not well at all, constant problems"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  RLCgQ07F format applies to:
   HRLCGQ07  */
VALUE  RLCgQ07F
                1 = "Very well, no problems"
                2 = "Quite well, hardly any problems"
                3 = "Pretty well, occasional problems"
                4 = "Not too well, frequent problems"
                5 = "Not well at all, constant problems"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPRCQ01F format applies to: HPRCQ01  */
VALUE  HPRCQ01F
                1 = "Never"
                2 = "About once a week or less"
                3 = "A few times a week"
                4 = "One or two times a day"
                5 = "Many times each day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPRCQ02F format applies to: HPRCQ02  */
VALUE  HPRCQ02F
                1 = "Never"
                2 = "About once a week or less"
                3 = "A few times a week"
                4 = "One or two times a day"
                5 = "Many times each day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPRCQ03F format applies to: HPRCQ03  */
VALUE  HPRCQ03F
                1 = "Never"
                2 = "About once a week or less"
                3 = "A few times a week"
                4 = "One or two times a day"
                5 = "Many times each day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPRCQ04F format applies to: HPRCQ04  */
VALUE  HPRCQ04F
                1 = "Never"
                2 = "About once a week or less"
                3 = "A few times a week"
                4 = "One or two times a day"
                5 = "Many times each day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPRCQ05F format applies to: HPRCQ05  */
VALUE  HPRCQ05F
                1 = "Never"
                2 = "About once a week or less"
                3 = "A few times a week"
                4 = "One or two times a day"
                5 = "Many times each day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPRCQ06F format applies to: HPRCQ06  */
VALUE  HPRCQ06F
                1 = "Never"
                2 = "About once a week or less"
                3 = "A few times a week"
                4 = "One or two times a day"
                5 = "Many times each day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPRCQ07F format applies to: HPRCQ07  */
VALUE  HPRCQ07F
                1 = "Never"
                2 = "About once a week or less"
                3 = "A few times a week"
                4 = "One or two times a day"
                5 = "Many times each day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPRCQ08F format applies to: HPRCQ08  */
VALUE  HPRCQ08F
                1 = "Never"
                2 = "Less than half the time"
                3 = "About half the time"
                4 = "More than half the time"
                5 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPRCQ09F format applies to: HPRCQ09  */
VALUE  HPRCQ09F
                1 = "Never"
                2 = "Less than half the time"
                3 = "About half the time"
                4 = "More than half the time"
                5 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPRCE10F format applies to: HPRCE10  */
VALUE  HPRCE10F
                01 = "Never"
                02 = "Less than half the time"
                03 = "About half the time"
                04 = "More than half the time"
                05 = "All the time"
                06 = "Not applicable (never commands or orders child)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HPRCE11F format applies to: HPRCE11  */
VALUE  HPRCE11F
                01 = "Never"
                02 = "Less than half the time"
                03 = "About half the time"
                04 = "More than half the time"
                05 = "All the time"
                06 = "Not applicable (never punishes child)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  PRCgQ12F format applies to:
   HPRCGQ12  */
VALUE  PRCgQ12F
                01 = "Never"
                02 = "Less than half the time"
                03 = "About half the time"
                04 = "More than half the time"
                05 = "All the time"
                06 = "Not applicable (never punishes child)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  PRCgQ13F format applies to:
   HPRCGQ13  */
VALUE  PRCgQ13F
                01 = "Never"
                02 = "Less than half the time"
                03 = "About half the time"
                04 = "More than half the time"
                05 = "All the time"
                06 = "Not applicable (never punishes child)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  PRCgQ14F format applies to:
   HPRCGQ14  */
VALUE  PRCgQ14F
                01 = "Never"
                02 = "Less than half the time"
                03 = "About half the time"
                04 = "More than half the time"
                05 = "All the time"
                06 = "Not applicable (never punishes child)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HPRCQ15F format applies to: HPRCQ15  */
VALUE  HPRCQ15F
                1 = "Never"
                2 = "Less than half the time"
                3 = "About half the time"
                4 = "More than half the time"
                5 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  PRCgQ16F format applies to:
   HPRCGQ16  */
VALUE  PRCgQ16F
                01 = "Never"
                02 = "Less than half the time"
                03 = "About half the time"
                04 = "More than half the time"
                05 = "All the time"
                06 = "Not applicable (never punishes child)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  PRCgQ17F format applies to:
   HPRCGQ17  */
VALUE  PRCgQ17F
                01 = "Never"
                02 = "Less than half the time"
                03 = "About half the time"
                04 = "More than half the time"
                05 = "All the time"
                06 = "Not applicable (never punishes child)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HPRCQ18F format applies to: HPRCQ18  */
VALUE  HPRCQ18F
                1 = "Never"
                2 = "Less than half the time"
                3 = "About half the time"
                4 = "More than half the time"
                5 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPRCQ25A format applies to: HPRCQ25A  */
VALUE  HPRCQ25A
                1 = "Never"
                2 = "Less than half the time"
                3 = "About half the time"
                4 = "More than half the time"
                5 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPRCQ19F format applies to: HPRCQ19  */
VALUE  HPRCQ19F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPRCQ20F format applies to: HPRCQ20  */
VALUE  HPRCQ20F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPRCQ21F format applies to: HPRCQ21  */
VALUE  HPRCQ21F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPRCQ22F format applies to: HPRCQ22  */
VALUE  HPRCQ22F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPRCQ23F format applies to: HPRCQ23  */
VALUE  HPRCQ23F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPRCQ24F format applies to: HPRCQ24  */
VALUE  HPRCQ24F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPRCQ25F format applies to: HPRCQ25  */
VALUE  HPRCQ25F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPRCQ26B format applies to: HPRCQ26B  */
VALUE  HPRCQ26B
                1 = "Regularly, end of the month"
                2 = "More often than end of each month"
                3 = "Every few months"
                4 = "Occasionally, not a regular occurrence"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPRCQ27F format applies to: HPRCQ27  */
VALUE  HPRCQ27F
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPRCQ28F format applies to: HPRCQ28  */
VALUE  HPRCQ28F
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  PARS01F format applies to:
   HPRCS01  */
VALUE  PARS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  PARS02F format applies to:
   HPRCS02  */
VALUE  PARS02F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  PARS03F format applies to:
   HPRCS03  */
VALUE  PARS03F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  PARS04F format applies to:
   HPRCGS04  */
VALUE  PARS04F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                95 = "Not applicable"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  PARS05F format applies to:
   HPRCGS05  */
VALUE  PARS05F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                95 = "Not applicable"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  PARS06F format applies to:
   HPRCS06  */
VALUE  PARS06F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HCSCFQ1F format applies to: HCSCFQ1  */
VALUE  HCSCFQ1F
                1 = "Living together and legally married"
                2 = "Living together in a common-law relationship"
                3 = "No longer living together, but had previously been married"
                4 = "No longer together, but previously common-law partners"
                5 = "Had never lived together as a couple"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCSCEQ5F format applies to: HCSCEQ5  */
VALUE  HCSCEQ5F
                1 = "Lived together continuously"
                2 = "Separated, but subsequently got back together"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCSCFQ6C format applies to: HCSCFQ6C  */
VALUE  HCSCFQ6C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  CSCeQ14F format applies to:
   HCSCEQ14  */
VALUE  CSCeQ14F
                1 = "Shares living arrangements"
                2 = "Regular visits (at least once every 2 weeks)"
                3 = "Irreg visits (monthly,holidays, no set pattern)"
                4 = "Contact only by e-mail, letter or telephone"
                5 = "No contact"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  CSCeQ15F format applies to:
   HCSCEQ15  */
VALUE  CSCeQ15F
                1 = "Shares living arrangements"
                2 = "Regular visits (at least once every 2 weeks)"
                3 = "Irreg visits (monthly,holidays, no set pattern)"
                4 = "Contact only by e-mail, letter or telephone"
                5 = "No contact"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  CSCeQ16F format applies to:
   HCSCEQ16  */
VALUE  CSCeQ16F
                1 = "Mostly with mother"
                2 = "Mostly with father"
                3 = "Equally with both parents"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  CSCeQ21F format applies to:
   HCSCEQ21  */
VALUE  CSCeQ21F
                1 = "None"
                2 = "Formal btwn parents (written agreement, mediation)"
                3 = "Informal between parents (verbal agreement)"
                4 = "Court ordered agreement"
                5 = "Court ordered agreement in progress"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  CSCeQ22F format applies to:
   HCSCEQ22  */
VALUE  CSCeQ22F
                1 = "Sole custody given to the mother"
                2 = "Sole custody given to the father"
                3 = "Shared physical custody given to both parents"
                4 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  CSCeQ30F format applies to:
   HCSCEQ30  */
VALUE  CSCeQ30F
                1 = "None"
                2 = "Formal btwn parents (written agreement, mediation)"
                3 = "Informal between parents (verbal agreement)"
                4 = "Court ordered agreement"
                5 = "Court ordered agreement in progress"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  CSCeQ31F format applies to:
   HCSCEQ31  */
VALUE  CSCeQ31F
                1 = "For child support only"
                2 = "For other parent's support only"
                3 = "For both"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  CSCeQ32F format applies to:
   HCSCEQ32  */
VALUE  CSCeQ32F
                01 = "Regular and on time"
                02 = "Regular but late sometimes"
                03 = "Irregular (had at least one payment in the last 6 months)"
                04 = "No payments for the last 6 months"
                05 = "No payments for the last year"
                06 = "No payments for the last few years"
                07 = "Payments never been received"
                08 = "Stopped: circumstances (court order, death of payer)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  CSCeQ40F format applies to:
   HCSCEQ40  */
VALUE  CSCeQ40F
                1 = "Yes, a marriage"
                2 = "Yes, common-law rltnshp eventually resulted in marriage"
                3 = "Yes, a common-law relationship"
                4 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  CSCeQ50F format applies to:
   HCSCEQ50  */
VALUE  CSCeQ50F
                1 = "Yes, a marriage"
                2 = "Yes, common-law rltnshp eventually resulted in marriage"
                3 = "Yes, a common-law relationship"
                4 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCSCGD8F format applies to: HCSCGD8  */
VALUE  HCSCGD8F
                99.96 = "Valid skip"
                99.97 = "Don't know"
                99.98 = "Refusal"
                99.99 = "Not stated"
                other = [Z5.2];
/*  HCSCGD9F format applies to: HCSCGD9  */
VALUE  HCSCGD9F
                99.96 = "Valid skip"
                99.97 = "Don't know"
                99.98 = "Refusal"
                99.99 = "Not stated"
                other = [Z5.2];
/*  HCRCGQ1A format applies to: HCRCGQ1A  */
VALUE  HCRCGQ1A
                1 = "Yes"
                2 = "No"
                3 = "Not working or studying"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  CRCgQ42F format applies to:
   HCRCGQ42  */
VALUE  CRCgQ42F
                01 = "Think it's good for child to be around other children"
                02 = "It's good for child's development to learn new things"
                03 = "Need respite care for child because child has special needs"
                04 = "Need a break from child, other reason"
                05 = "Prepare child for school"
                06 = "So don't lose childcare spot while on leave"
                07 = "Parent/guardian caring for family members/others"
                08 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HCRCG1BA format applies to: HCRCG1BA  */
VALUE  HCRCG1BA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  HCRCH1BC format applies to: HCRCH1BC  */
VALUE  HCRCH1BC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCRCQ1BB format applies to: HCRCQ1BB  */
VALUE  HCRCQ1BB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCRCG1CA format applies to: HCRCG1CA  */
VALUE  HCRCG1CA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  HCRCH1CC format applies to: HCRCH1CC  */
VALUE  HCRCH1CC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCRCQ1CB format applies to: HCRCQ1CB  */
VALUE  HCRCQ1CB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCRCG1FA format applies to: HCRCG1FA  */
VALUE  HCRCG1FA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  HCRCD1FB format applies to: HCRCD1FB  */
VALUE  HCRCD1FB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCRCG1EA format applies to: HCRCG1EA  */
VALUE  HCRCG1EA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  HCRCG1DA format applies to: HCRCG1DA  */
VALUE  HCRCG1DA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  HCRCG1GA format applies to: HCRCG1GA  */
VALUE  HCRCG1GA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  HCRCG1GC format applies to: HCRCG1GC  */
VALUE  HCRCG1GC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCRCH1GD format applies to: HCRCH1GD  */
VALUE  HCRCH1GD
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCRCQ1GB format applies to: HCRCQ1GB  */
VALUE  HCRCQ1GB
                1 = "Profit"
                2 = "Non-profit"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCRCG1HA format applies to: HCRCG1HA  */
VALUE  HCRCG1HA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  HCRCH1HC format applies to: HCRCH1HC  */
VALUE  HCRCH1HC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCRCG1KA format applies to: HCRCG1KA  */
VALUE  HCRCG1KA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  HCRCH1KC format applies to: HCRCH1KC  */
VALUE  HCRCH1KC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCRCGQ1I format applies to: HCRCGQ1I  */
VALUE  HCRCGQ1I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCRCG1IA format applies to: HCRCG1IA  */
VALUE  HCRCG1IA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  HCRCG1JA format applies to: HCRCG1JA  */
VALUE  HCRCG1JA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  HCRCGQ2A format applies to: HCRCGQ2A  */
VALUE  HCRCGQ2A
                01 = "Care in someone else's home by a non-relative"
                02 = "Care in someone else's home by a relative"
                03 = "Care in child's home by a non-relative"
                04 = "Care in child's home: relative not child's brother/sister"
                05 = "Care in child's home by child's brother or sister"
                06 = "Daycare centre"
                07 = "Before and/or after school program"
                08 = "Nursery school/Preschool"
                09 = "Child in own care"
                10 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HCRCG14A format applies to: HCRCG14A  */
VALUE  HCRCG14A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HCRCG14B format applies to: HCRCG14B  */
VALUE  HCRCG14B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  CRCgQ15F format applies to:
   HCRCGQ15  */
VALUE  CRCgQ15F
                1 = "Very satisfied"
                2 = "Satisfied"
                3 = "Dissatisfied"
                4 = "Very dissatisfied"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCRCE2AA format applies to: HCRCE2AA  */
VALUE  HCRCE2AA
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HCRCE2AB format applies to: HCRCE2AB  */
VALUE  HCRCE2AB
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HCRCE2AC format applies to: HCRCE2AC  */
VALUE  HCRCE2AC
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HCRCE2CB format applies to: HCRCE2CB  */
VALUE  HCRCE2CB
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HCRCQ03F format applies to: HCRCQ03  */
VALUE  HCRCQ03F
                1 = "Very well, no problems"
                2 = "Quite well, hardly any problems"
                3 = "Pretty well, occasional problems"
                4 = "Not too well, frequent problems"
                5 = "Not well at all, constant problems"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  CRCgQ20F format applies to:
   HCRCGQ20  */
VALUE  CRCgQ20F
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Once every three months"
                07 = "Once a year"
                08 = "Never"
                09 = "Not applicable (childcare not a developmental program)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  CRCgQ21F format applies to:
   HCRCGQ21  */
VALUE  CRCgQ21F
                1 = "Everyday"
                2 = "Several times a week"
                3 = "A few times in the past month"
                4 = "Not in the past month"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCRCG22A format applies to: HCRCG22A  */
VALUE  HCRCG22A
                1 = "Very satisfied"
                2 = "Satisfied"
                3 = "Dissatisfied"
                4 = "Very dissatisfied"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCRCG22B format applies to: HCRCG22B  */
VALUE  HCRCG22B
                1 = "Very satisfied"
                2 = "Satisfied"
                3 = "Dissatisfied"
                4 = "Very dissatisfied"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCRCG24A format applies to: HCRCG24A  */
VALUE  HCRCG24A
                1 = "Less than 1 hour a day"
                2 = "1 to less than 2 hours a day"
                3 = "2 to less than 3 hours a day"
                4 = "3 hours or more a day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCRCG24B format applies to: HCRCG24B  */
VALUE  HCRCG24B
                1 = "Less than 1 hour a day"
                2 = "1 to less than 2 hours a day"
                3 = "2 to less than 3 hours a day"
                4 = "3 hours or more a day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCRCG25A format applies to: HCRCG25A  */
VALUE  HCRCG25A
                1 = "Essential"
                2 = "Important"
                3 = "Not very important"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCRCG25B format applies to: HCRCG25B  */
VALUE  HCRCG25B
                1 = "Essential"
                2 = "Important"
                3 = "Not very important"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCRCG25C format applies to: HCRCG25C  */
VALUE  HCRCG25C
                1 = "Essential"
                2 = "Important"
                3 = "Not very important"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCRCG25D format applies to: HCRCG25D  */
VALUE  HCRCG25D
                1 = "Essential"
                2 = "Important"
                3 = "Not very important"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCRCG25E format applies to: HCRCG25E  */
VALUE  HCRCG25E
                1 = "Essential"
                2 = "Important"
                3 = "Not very important"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCRCG25F format applies to: HCRCG25F  */
VALUE  HCRCG25F
                1 = "Essential"
                2 = "Important"
                3 = "Not very important"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCRCG25G format applies to: HCRCG25G  */
VALUE  HCRCG25G
                1 = "Essential"
                2 = "Important"
                3 = "Not very important"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCRCG25H format applies to: HCRCG25H  */
VALUE  HCRCG25H
                1 = "Essential"
                2 = "Important"
                3 = "Not very important"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCRCG25J format applies to: HCRCG25J  */
VALUE  HCRCG25J
                1 = "Essential"
                2 = "Important"
                3 = "Not very important"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCRCG25K format applies to: HCRCG25K  */
VALUE  HCRCG25K
                1 = "Essential"
                2 = "Important"
                3 = "Not very important"
                4 = "Not applicable"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCRCG28A format applies to: HCRCG28A  */
VALUE  HCRCG28A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCRCG28B format applies to: HCRCG28B  */
VALUE  HCRCG28B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCRCG28C format applies to: HCRCG28C  */
VALUE  HCRCG28C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCRCG28D format applies to: HCRCG28D  */
VALUE  HCRCG28D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCRCG28E format applies to: HCRCG28E  */
VALUE  HCRCG28E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCRCG28F format applies to: HCRCG28F  */
VALUE  HCRCG28F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCRCG28G format applies to: HCRCG28G  */
VALUE  HCRCG28G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCRCG28H format applies to: HCRCG28H  */
VALUE  HCRCG28H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCRCG28I format applies to: HCRCG28I  */
VALUE  HCRCG28I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCRCG28J format applies to: HCRCG28J  */
VALUE  HCRCG28J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCRCG28K format applies to: HCRCG28K  */
VALUE  HCRCG28K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  CRCgQ29F format applies to:
   HCRCGQ29  */
VALUE  CRCgQ29F
                01 = "Care in someone else's home by a non-relative"
                02 = "Care in someone else's home by a relative"
                03 = "Care in child's home by a non-relative"
                04 = " Care in  home by a relative other than child's sibling"
                05 = "Care in child's home by child's brother or sister"
                06 = "Daycare centre"
                07 = "Before and after school program"
                08 = "Nursery school / Preschool"
                09 = "Other childcare arrangement"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HCRCQ04F format applies to: HCRCQ04  */
VALUE  HCRCQ04F
                1 = "None"
                2 = "1"
                3 = "2"
                4 = "3 or 4"
                5 = "5 or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  CRCgQ32F format applies to:
   HCRCGQ32  */
VALUE  CRCgQ32F
                01 = "Caregiver was no longer available"
                02 = "Family or child moved or custody arrangements changed"
                03 = "Work status changed (working hours changed/laid off)"
                04 = "Not satisfied with care (safety, daily activities)"
                05 = "Changes in child's needs (special care, child's age)"
                06 = "Preferred arrangement available (a subsidized space)"
                07 = "Child started school"
                08 = "Cost"
                09 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HCRCHQ6A format applies to: HCRCHQ6A  */
VALUE  HCRCHQ6A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HCRCHQ6B format applies to: HCRCHQ6B  */
VALUE  HCRCHQ6B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HCRCQ07F format applies to: HCRCQ07  */
VALUE  HCRCQ07F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  CRCgQ39F format applies to:
   HCRCGQ39  */
VALUE  CRCgQ39F
                1 = "No subsidized space available (on waiting list)"
                2 = "Don't like the childcare centre where subsidy is available"
                3 = "Can't afford the fees even with the subsidy"
                4 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCRCG40A format applies to: HCRCG40A  */
VALUE  HCRCG40A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/*  HCRCG40B format applies to: HCRCG40B  */
VALUE  HCRCG40B
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/*  CRCgD03F format applies to:
   HCRCGD03  */
VALUE  CRCgD03F
                96 = "Valid skip"
                99 = "Not stated"
                other = [Z2.];
/*  CRCgD04F format applies to:
   HCRCGD04  */
VALUE  CRCgD04F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  CAR format applies to:
   HCRCGD2A  */
VALUE  CAR
                01 = "Care in someone else's home by a non relative"
                02 = "Care in someone else's home by a relative"
                03 = "Care in child's home by a non relative"
                04 = " Care in home by a relative other than child's sibling"
                05 = "Care in child's home by child's brother or sister"
                06 = "Daycare centre"
                07 = "Before and after school program"
                08 = "Nursery school/Preschool"
                09 = "Child in own care"
                10 = "Other"
                11 = "Does not use childcare"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  CRCgD02F format applies to:
   HCRCGD02  */
VALUE  CRCgD02F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  HCRCD06F format applies to: HCRCD06  */
VALUE  HCRCD06F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  CRCgD07F format applies to:
   HCRCGD07  */
VALUE  CRCgD07F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                9 = "Not stated";
/*  CRCgD08F format applies to:
   HCRCGD08  */
VALUE  CRCgD08F
                96 = "Valid skip"
                99 = "Not stated"
                other = [Z2.];
/*  CRCgD09F format applies to:
   HCRCGD09  */
VALUE  CRCgD09F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  CRCgD10F format applies to:
   HCRCGD10  */
VALUE  CRCgD10F
                01 = "Care in someone else's home by a non relative"
                02 = "Care in someone else's home by a relative"
                03 = "Care in child's home by a non relative"
                04 = "Care in child's home: relative not child's brother/sister"
                05 = "Care in child's home by child's brother or sister"
                06 = "Daycare centre"
                07 = "Before and after school program"
                08 = "Nursery school/Preschool"
                09 = "Child in own care"
                10 = "Other"
                11 = "Does not use child care"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  CRCgD11F format applies to:
   HCRCGD11  */
VALUE  CRCgD11F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  CRCgD12F format applies to:
   HCRCGD12  */
VALUE  CRCgD12F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  CRChD34F format applies to:
   HCRCHD34  */
VALUE  CRChD34F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HSDCGQ1F format applies to: HSDCGQ1  */
VALUE  HSDCGQ1F
                01 = "Canada"
                02 = "China"
                03 = "France"
                04 = "Germany"
                05 = "Greece"
                06 = "Guyana"
                07 = "Hong Kong"
                08 = "Hungary"
                09 = "India"
                10 = "Iran"
                11 = "Italy"
                12 = "Jamaica"
                13 = "Korea (South)"
                14 = "Netherlands (Holland)"
                15 = "Pakistan"
                16 = "Philippines"
                17 = "Poland"
                18 = "Portugal"
                19 = "Russia"
                20 = "United Kingdom (England, Scotland, Northern Ireland, Wales)"
                21 = "United States"
                22 = "Vietnam"
                23 = "Yugoslavia (former)"
                24 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HSDCQ3F format applies to: HSDCQ3  */
VALUE  HSDCQ3F
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/*  HSDCGQ6H format applies to: HSDCGQ6H  */
VALUE  HSDCGQ6H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSDCGQ6I format applies to: HSDCGQ6I  */
VALUE  HSDCGQ6I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSDCGQ6J format applies to: HSDCGQ6J  */
VALUE  HSDCGQ6J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSDCGQ8F format applies to: HSDCGQ8  */
VALUE  HSDCGQ8F
                01 = "No religion"
                02 = "Roman Catholic"
                03 = "United"
                04 = "Anglican"
                05 = "Presbyterian"
                06 = "Lutheran"
                07 = "Baptist"
                08 = "Eastern Orthodox"
                09 = "Jewish"
                10 = "Islam (Muslim)"
                11 = "Buddhist"
                12 = "Hindu"
                13 = "Sikh"
                14 = "Jehovah's Witnesses"
                15 = "Pentecostal"
                16 = "Evangelical"
                17 = "Mormon (Church of Jesus Christ of Latter Day Saints)"
                18 = "Salvation Army"
                19 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HSDCEQ9F format applies to: HSDCEQ9  */
VALUE  HSDCEQ9F
                1 = "At least once a week"
                2 = "At least once a month"
                3 = "At least 3 or 4 times"
                4 = "At least once"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSDCD01F format applies to: HSDCD01  */
VALUE  HSDCD01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  HSDCD02F format applies to: HSDCD02  */
VALUE  HSDCD02F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  SOCA format applies to:
   HSDCD2AA  */
VALUE  SOCA
                1 = "Canadian citizen by birth"
                2 = "Canadian citizen by naturalization"
                3 = "Not a Canadian citizen"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSDCD03F format applies to: HSDCD03  */
VALUE  HSDCD03F
                01 = "Cdn birth, Fren and Eng, with or without another"
                02 = "Cdn birth, Eng only/Fren only, or without another"
                03 = "Cdn birth, neither Fren nor Eng"
                04 = "Cdn naturalization, Fren & Eng,"
                05 = "Cdn naturalization, Eng only/Fren only, with/w'out other"
                06 = "Cdn naturalization, neither Fren nor Eng"
                07 = "Not a Canadian citizen"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  SDCgD04F format applies to:
   HSDCGD04  */
VALUE  SDCgD04F
                1 = "Canada"
                2 = "United States"
                3 = "Europe"
                4 = "Asia"
                5 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSDCD05F format applies to: HSDCD05  */
VALUE  HSDCD05F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HSDCD06F format applies to: HSDCD06  */
VALUE  HSDCD06F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HAGCDQ1F format applies to: HAGCDQ1  */
VALUE  HAGCDQ1F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HAGCDQ2F format applies to: HAGCDQ2  */
VALUE  HAGCDQ2F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HAGCDQ3F format applies to: HAGCDQ3  */
VALUE  HAGCDQ3F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HAGCDQ4F format applies to: HAGCDQ4  */
VALUE  HAGCDQ4F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HAGCDQ5F format applies to: HAGCDQ5  */
VALUE  HAGCDQ5F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HAGCDQ6F format applies to: HAGCDQ6  */
VALUE  HAGCDQ6F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdQ33F format applies to:
   HAGCDQ33  */
VALUE  AGCdQ33F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdQ34F format applies to:
   HAGCDQ34  */
VALUE  AGCdQ34F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdQ35F format applies to:
   HAGCDQ35  */
VALUE  AGCdQ35F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdQ36F format applies to:
   HAGCDQ36  */
VALUE  AGCdQ36F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdQ39F format applies to:
   HAGCDQ39  */
VALUE  AGCdQ39F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdQ77F format applies to:
   HAGCDQ77  */
VALUE  AGCdQ77F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdQ38F format applies to:
   HAGCDQ38  */
VALUE  AGCdQ38F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdQ79F format applies to:
   HAGCDQ79  */
VALUE  AGCdQ79F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdQ80F format applies to:
   HAGCDQ80  */
VALUE  AGCdQ80F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd143F format applies to:
   HAGCD143  */
VALUE  AGCd143F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdQ82F format applies to:
   HAGCDQ82  */
VALUE  AGCdQ82F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdQ83F format applies to:
   HAGCDQ83  */
VALUE  AGCdQ83F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdQ84F format applies to:
   HAGCDQ84  */
VALUE  AGCdQ84F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd141F format applies to:
   HAGCD141  */
VALUE  AGCd141F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCe140F format applies to:
   HAGCE140  */
VALUE  AGCe140F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd142F format applies to:
   HAGCD142  */
VALUE  AGCd142F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd144F format applies to:
   HAGCD144  */
VALUE  AGCd144F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdQ81F format applies to:
   HAGCDQ81  */
VALUE  AGCdQ81F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd202F format applies to:
   HAGCD202  */
VALUE  AGCd202F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd146F format applies to:
   HAGCD146  */
VALUE  AGCd146F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd204F format applies to:
   HAGCD204  */
VALUE  AGCd204F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCe205F format applies to:
   HAGCE205  */
VALUE  AGCe205F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HAGCE20B format applies to: HAGCE20B  */
VALUE  HAGCE20B
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HAGCE20C format applies to: HAGCE20C  */
VALUE  HAGCE20C
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HAGCE20D format applies to: HAGCE20D  */
VALUE  HAGCE20D
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HAGCE20E format applies to: HAGCE20E  */
VALUE  HAGCE20E
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HAGCE20F format applies to: HAGCE20F  */
VALUE  HAGCE20F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd206F format applies to:
   HAGCD206  */
VALUE  AGCd206F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd207F format applies to:
   HAGCD207  */
VALUE  AGCd207F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd261F format applies to:
   HAGCD261  */
VALUE  AGCd261F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd262F format applies to:
   HAGCE262  */
VALUE  AGCd262F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd310F format applies to:
   HAGCD310  */
VALUE  AGCd310F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCe311F format applies to:
   HAGCE311  */
VALUE  AGCe311F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd312F format applies to:
   HAGCD312  */
VALUE  AGCd312F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd352F format applies to:
   HAGCD352  */
VALUE  AGCd352F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd353F format applies to:
   HAGCD353  */
VALUE  AGCd353F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdq13F format applies to:
   HAGCDQ13  */
VALUE  AGCdq13F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdq14F format applies to:
   HAGCDQ14  */
VALUE  AGCdq14F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdq15F format applies to:
   HAGCDQ15  */
VALUE  AGCdq15F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdq16F format applies to:
   HAGCDQ16  */
VALUE  AGCdq16F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdq17F format applies to:
   HAGCDQ17  */
VALUE  AGCdq17F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdq18F format applies to:
   HAGCDQ18  */
VALUE  AGCdq18F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdq48F format applies to:
   HAGCDQ48  */
VALUE  AGCdq48F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdq49F format applies to:
   HAGCDQ49  */
VALUE  AGCdq49F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd106F format applies to:
   HAGCD106  */
VALUE  AGCd106F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd102F format applies to:
   HAGCD102  */
VALUE  AGCd102F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd104F format applies to:
   HAGCD104  */
VALUE  AGCd104F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdq53F format applies to:
   HAGCDQ53  */
VALUE  AGCdq53F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd101F format applies to:
   HAGCD101  */
VALUE  AGCd101F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdq51F format applies to:
   HAGCDQ51  */
VALUE  AGCdq51F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd103F format applies to:
   HAGCD103  */
VALUE  AGCd103F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdq52F format applies to:
   HAGCDQ52  */
VALUE  AGCdq52F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd105F format applies to:
   HAGCD105  */
VALUE  AGCd105F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdq50F format applies to:
   HAGCDQ50  */
VALUE  AGCdq50F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd107F format applies to:
   HAGCD107  */
VALUE  AGCd107F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd158F format applies to:
   HAGCD158  */
VALUE  AGCd158F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd226F format applies to:
   HAGCD226  */
VALUE  AGCd226F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd170F format applies to:
   HAGCD170  */
VALUE  AGCd170F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd169F format applies to:
   HAGCD169  */
VALUE  AGCd169F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd166F format applies to:
   HAGCD166  */
VALUE  AGCd166F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd171F format applies to:
   HAGCD171  */
VALUE  AGCd171F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd168F format applies to:
   HAGCD168  */
VALUE  AGCd168F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd227F format applies to:
   HAGCD227  */
VALUE  AGCd227F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd230F format applies to:
   HAGCD230  */
VALUE  AGCd230F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd228F format applies to:
   HAGCD228  */
VALUE  AGCd228F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd277F format applies to:
   HAGCD277  */
VALUE  AGCd277F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd302F format applies to:
   HAGCD302  */
VALUE  AGCd302F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd282F format applies to:
   HAGCD282  */
VALUE  AGCd282F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd283F format applies to:
   HAGCE283  */
VALUE  AGCd283F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd284F format applies to:
   HAGCD284  */
VALUE  AGCd284F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd327F format applies to:
   HAGCD327  */
VALUE  AGCd327F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd328F format applies to:
   HAGCD328  */
VALUE  AGCd328F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCe368F format applies to:
   HAGCE368  */
VALUE  AGCe368F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HAGCE38F format applies to: HAGCE38  */
VALUE  HAGCE38F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdQ19F format applies to:
   HAGCDQ19  */
VALUE  AGCdQ19F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdQ20F format applies to:
   HAGCDQ20  */
VALUE  AGCdQ20F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdQ21F format applies to:
   HAGCDQ21  */
VALUE  AGCdQ21F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdQ22F format applies to:
   HAGCDQ22  */
VALUE  AGCdQ22F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdQ23F format applies to:
   HAGCDQ23  */
VALUE  AGCdQ23F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdQ24F format applies to:
   HAGCDQ24  */
VALUE  AGCdQ24F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdQ56F format applies to:
   HAGCDQ56  */
VALUE  AGCdQ56F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdQ57F format applies to:
   HAGCDQ57  */
VALUE  AGCdQ57F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdQ58F format applies to:
   HAGCDQ58  */
VALUE  AGCdQ58F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdQ59F format applies to:
   HAGCDQ59  */
VALUE  AGCdQ59F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdQ60F format applies to:
   HAGCDQ60  */
VALUE  AGCdQ60F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdQ61F format applies to:
   HAGCDQ61  */
VALUE  AGCdQ61F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd113F format applies to:
   HAGCD113  */
VALUE  AGCd113F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd114F format applies to:
   HAGCD114  */
VALUE  AGCd114F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd115F format applies to:
   HAGCD115  */
VALUE  AGCd115F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd116F format applies to:
   HAGCD116  */
VALUE  AGCd116F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd117F format applies to:
   HAGCD117  */
VALUE  AGCd117F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd177F format applies to:
   HAGCD177  */
VALUE  AGCd177F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd175F format applies to:
   HAGCD175  */
VALUE  AGCd175F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd180F format applies to:
   HAGCD180  */
VALUE  AGCd180F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd178F format applies to:
   HAGCD178  */
VALUE  AGCd178F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd174F format applies to:
   HAGCD174  */
VALUE  AGCd174F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd179F format applies to:
   HAGCD179  */
VALUE  AGCd179F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd176F format applies to:
   HAGCD176  */
VALUE  AGCd176F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd236F format applies to:
   HAGCD236  */
VALUE  AGCd236F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd235F format applies to:
   HAGCD235  */
VALUE  AGCd235F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd181F format applies to:
   HAGCD181  */
VALUE  AGCd181F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCf237F format applies to:
   HAGCF237  */
VALUE  AGCf237F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HAGCF23B format applies to: HAGCF23B  */
VALUE  HAGCF23B
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HAGCF23C format applies to: HAGCF23C  */
VALUE  HAGCF23C
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HAGCF23D format applies to: HAGCF23D  */
VALUE  HAGCF23D
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd238F format applies to:
   HAGCD238  */
VALUE  AGCd238F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd239F format applies to:
   HAGCD239  */
VALUE  AGCd239F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd240F format applies to:
   HAGCD240  */
VALUE  AGCd240F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd232F format applies to:
   HAGCD232  */
VALUE  AGCd232F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd285F format applies to:
   HAGCD285  */
VALUE  AGCd285F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd287F format applies to:
   HAGCD287  */
VALUE  AGCd287F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd291F format applies to:
   HAGCD291  */
VALUE  AGCd291F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCe333F format applies to:
   HAGCE333  */
VALUE  AGCe333F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd334F format applies to:
   HAGCD334  */
VALUE  AGCd334F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd336F format applies to:
   HAGCD336  */
VALUE  AGCd336F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCe337F format applies to:
   HAGCE337  */
VALUE  AGCe337F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd416F format applies to:
   HAGCD416  */
VALUE  AGCd416F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd377F format applies to:
   HAGCD377  */
VALUE  AGCd377F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd414F format applies to:
   HAGCD414  */
VALUE  AGCd414F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdQ25F format applies to:
   HAGCDQ25  */
VALUE  AGCdQ25F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdQ26F format applies to:
   HAGCDQ26  */
VALUE  AGCdQ26F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdQ27F format applies to:
   HAGCDQ27  */
VALUE  AGCdQ27F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdQ28F format applies to:
   HAGCDQ28  */
VALUE  AGCdQ28F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdQ29F format applies to:
   HAGCDQ29  */
VALUE  AGCdQ29F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdQ30F format applies to:
   HAGCDQ30  */
VALUE  AGCdQ30F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdQ65F format applies to:
   HAGCDQ65  */
VALUE  AGCdQ65F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdQ66F format applies to:
   HAGCDQ66  */
VALUE  AGCdQ66F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdQ67F format applies to:
   HAGCDQ67  */
VALUE  AGCdQ67F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdQ68F format applies to:
   HAGCDQ68  */
VALUE  AGCdQ68F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdQ69F format applies to:
   HAGCDQ69  */
VALUE  AGCdQ69F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdQ70F format applies to:
   HAGCDQ70  */
VALUE  AGCdQ70F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd126F format applies to:
   HAGCD126  */
VALUE  AGCd126F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd129F format applies to:
   HAGCD129  */
VALUE  AGCd129F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd128F format applies to:
   HAGCD128  */
VALUE  AGCd128F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd127F format applies to:
   HAGCD127  */
VALUE  AGCd127F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd187F format applies to:
   HAGCD187  */
VALUE  AGCd187F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd131F format applies to:
   HAGCD131  */
VALUE  AGCd131F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd132F format applies to:
   HAGCD132  */
VALUE  AGCd132F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd190F format applies to:
   HAGCD190  */
VALUE  AGCd190F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd191F format applies to:
   HAGCD191  */
VALUE  AGCd191F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd192F format applies to:
   HAGCD192  */
VALUE  AGCd192F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd193F format applies to:
   HAGCD193  */
VALUE  AGCd193F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd194F format applies to:
   HAGCD194  */
VALUE  AGCd194F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd195F format applies to:
   HAGCD195  */
VALUE  AGCd195F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd196F format applies to:
   HAGCD196  */
VALUE  AGCd196F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd249F format applies to:
   HAGCD249  */
VALUE  AGCd249F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd250F format applies to:
   HAGCD250  */
VALUE  AGCd250F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HAGCE29A format applies to: HAGCE29A  */
VALUE  HAGCE29A
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HAGCE29B format applies to: HAGCE29B  */
VALUE  HAGCE29B
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HAGCE29C format applies to: HAGCE29C  */
VALUE  HAGCE29C
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HAGCE29D format applies to: HAGCE29D  */
VALUE  HAGCE29D
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd251F format applies to:
   HAGCD251  */
VALUE  AGCd251F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd298F format applies to:
   HAGCD298  */
VALUE  AGCd298F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd299F format applies to:
   HAGCD299  */
VALUE  AGCd299F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd290F format applies to:
   HAGCD290  */
VALUE  AGCd290F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd341F format applies to:
   HAGCD341  */
VALUE  AGCd341F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd342F format applies to:
   HAGCD342  */
VALUE  AGCd342F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCe343F format applies to:
   HAGCE343  */
VALUE  AGCe343F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd344F format applies to:
   HAGCD344  */
VALUE  AGCd344F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd384F format applies to:
   HAGCD384  */
VALUE  AGCd384F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCd385F format applies to:
   HAGCD385  */
VALUE  AGCd385F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AGCdS01F format applies to:
   HAGCDS01  */
VALUE  AGCdS01F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  AGCdS02F format applies to:
   HAGCDS02  */
VALUE  AGCdS02F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  AGCdS03F format applies to:
   HAGCDS03  */
VALUE  AGCdS03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  AGCdS04F format applies to:
   HAGCDS04  */
VALUE  AGCdS04F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  SCORSTAN format applies to:
   HPPCS01  */
VALUE  SCORSTAN
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  SCOREBRU format applies to:
   HPPCS02  */
VALUE  SCOREBRU
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  HPPCD01F format applies to: HPPCD01  */
VALUE  HPPCD01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  HPPCD02F format applies to: HPPCD02  */
VALUE  HPPCD02F
                1 = "English"
                2 = "French"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  WICdS01F format applies to:
   HWICDS01  */
VALUE  WICdS01F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  WICdS02F format applies to:
   HWICDS02  */
VALUE  WICdS02F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  WICdS03F format applies to:
   HWICDS03  */
VALUE  WICdS03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  WICfS04F format applies to:
   HWICFS04  */
VALUE  WICfS04F
                996 = "Valid skip"
                999 = "Not stated"
                other = [Z3.];
/*  WICfS05F format applies to:
   HWICFS05  */
VALUE  WICfS05F
                996 = "Valid skip"
                999 = "Not stated"
                other = [Z3.];
/*  WICfS06F format applies to:
   HWICFS06  */
VALUE  WICfS06F
                996 = "Valid skip"
                999 = "Not stated"
                other = [Z3.];
/*  WICfD01F format applies to:
   HWICFD01  */
VALUE  WICfD01F
                1 = "English"
                2 = "French"
                6 = "Valid skip"
                9 = "Not stated";
/*  KNCdS01F format applies to:
   HKNCDS01  */
VALUE  KNCdS01F
                0 = "Indicates child has not reached predimensional level"
                1 = "Child has reached predimensional level (4 yr old equiv)"
                2 = "Child has reached unidimensional level (6 yr old equiv)"
                3 = "Child has reached bidimensional level (8 yr old equiv)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  KNCfS02F format applies to:
   HKNCFS02  */
VALUE  KNCfS02F
                996 = "Valid skip"
                999 = "Not stated"
                other = [Z3.];
/*  KNCfS03F format applies to:
   HKNCFS03  */
VALUE  KNCfS03F
                96 = "Valid skip"
                99 = "Not stated"
                other = [Z2.];
/*  KNCfD01F format applies to:
   HKNCFD01  */
VALUE  KNCfD01F
                1 = "English"
                2 = "French"
                6 = "Valid skip"
                9 = "Not stated";
/*  MATHS01F format applies to:
   HMACS01  */
VALUE  MATHS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  MATHS02F format applies to:
   HMACFS02  */
VALUE  MATHS02F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  MACgD03F format applies to:
   HMACGD03  */
VALUE  MACgD03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  MACfD01F format applies to:
   HMACFD01  */
VALUE  MACfD01F
                02 = "Level 2"
                03 = "Level 3"
                96 = "Valid skip"
                99 = "Not stated";
/*  MACfD02F format applies to:
   HMACFD02  */
VALUE  MACfD02F
                1 = "English"
                2 = "French"
                6 = "Valid skip"
                9 = "Not stated";
/*  HLT format applies to:
   HHLCFZQ3  HHLCFZQ4  */
VALUE  HLT
                0 = "No discrepancy"
                1 = "Discrepancy"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  INCYCLEM format applies to:
   MEMCYCLE  */
VALUE  INCYCLEM
                05 = "Cycle 5"
                06 = "Cycle 6"
                07 = "Cycle 7"
                08 = "Cycle 8"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  Firstint format applies to:
   FIRSTINT  */
VALUE  Firstint
                1 = "First interview for this child"
                2 = "Not this child's first interview"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  FIRSTINP format applies to:
   FIRSTINP  */
VALUE  FIRSTINP
                1 = "First interview for this PMK"
                2 = "Not this PMK's first interview"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  FIRSTINS format applies to:
   FIRSTINS  */
VALUE  FIRSTINS
                1 = "First interview for this spouse of the PMK"
                2 = "Not this spouse of the PMK's first interview"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HLWTCD format applies to: HLWTCD  */
VALUE  HLWTCD
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
run;


data DATA1;
  infile &DATAIN  LRECL=2177 MISSOVER PAD;
  input
@00001   HGEHD03     2.
@00003   HGEHBD06   $4.
@00007   HGEHBD07    8.
@00015   HGEHGD04    1.
@00016   HDMHPC     $6.
@00022   HMMPQ01     3.
@00025   HMMPQ02    $1.
@00026   HMMPQ03A    4.
@00030   HMMPQ03B    2.
@00032   HMMPQ03C    2.
@00034   HMMPQ04     2.
@00036   HMMSQ01     3.
@00039   HMMSQ02    $1.
@00040   HMMSQ03A    4.
@00044   HMMSQ03B    2.
@00046   HMMSQ03C    2.
@00048   HMMSQ04     2.
@00050   HMMCQ01     3.
@00053   HMMCBQ1A    3.
@00056   HMMCDQ1B    4.
@00060   HMMCQ02    $1.
@00061   HMMCQ03A    4.
@00065   HMMCQ03B    2.
@00067   HMMCQ03C    2.
@00069   HMMCQ05     1.
@00070   HMMHGQ06   $8.
@00078   HDMHD02     2.
@00080   HDMCFD03    2.
@00082   HDMCD04     1.
@00083   HDMCD05     1.
@00084   HDMCD06     2.
@00086   HDMPD06A    1.
@00087   HDMCD06B    2.
@00089   HDMCD06C    1.
@00090   HDMHD06F    2.
@00092   HDMHD07     2.
@00094   HDMCD08     2.
@00096   HDMCD09     2.
@00098   HDMCD10     2.
@00100   HDMCD11     2.
@00102   HDMCD12     2.
@00104   HDMCD13     2.
@00106   HDMCGD16    1.
@00107   HDMCFD17    2.
@00109   HDMCD18     2.
@00111   HDMCD19     2.
@00113   HDMCD20     2.
@00115   HHHHQ06     2.
@00117   HHHHQ01     1.
@00118   HHHHQ09     1.
@00119   HHHHQ03     2.
@00121   HEDPQ05     1.
@00122   HEDPQ06     1.
@00123   HEDPGQ9     1.
@00124   HEDPCQ7A    2.
@00126   HEDPCQ7B    2.
@00128   HEDPCQ7C    2.
@00130   HEDPCQ7D    2.
@00132   HEDSQ05     1.
@00133   HEDSQ06     1.
@00134   HEDSGQ9     1.
@00135   HEDSCQ7A    2.
@00137   HEDSCQ7B    2.
@00139   HEDSCQ7C    2.
@00141   HEDSCQ7D    2.
@00143   HEDPGD02    1.
@00144   HEDPGQ4B    2.
@00146   HEDSGD02    1.
@00147   HEDSGQ4B    2.
@00149   HEDHGQ8A    1.
@00150   HEDHGQ8B    1.
@00151   HEDHGQ8C    1.
@00152   HEDHGQ8D    1.
@00153   HEDHGQ8E    1.
@00154   HEDHGQ8F    1.
@00155   HEDHGQ8G    1.
@00156   HLFPQ02     1.
@00157   HLFPCQ3A    2.
@00159   HLFPBQ03    2.
@00161   HLFPBQ04    2.
@00163   HLFPBQ5A    1.
@00164   HLFPBQ5B    1.
@00165   HLFPBQ5C    1.
@00166   HLFPBQ5D    1.
@00167   HLFPBQ5E    1.
@00168   HLFPBQ5F    1.
@00169   HLFPBQ5G    1.
@00170   HLFPBQ06    1.
@00171   HLFPBQ13    1.
@00172   HLFPG17B    2.
@00174   HLFSQ02     1.
@00175   HLFSCQ3A    2.
@00177   HLFSBQ03    2.
@00179   HLFSBQ04    2.
@00181   HLFSBQ5A    1.
@00182   HLFSBQ5B    1.
@00183   HLFSBQ5C    1.
@00184   HLFSBQ5D    1.
@00185   HLFSBQ5E    1.
@00186   HLFSBQ5F    1.
@00187   HLFSBQ5G    1.
@00188   HLFSBQ06    1.
@00189   HLFSBQ13    1.
@00190   HLFSG17B    2.
@00192   HLFPFD5A    4.
@00196   HLFPFD6A   $4.
@00200   HLFPGD7A    2.
@00202   HLFPFD8A    2.
@00204   HLFPD25     1.
@00205   HLFPD34     2.
@00207   HLFPBD38    2.
@00209   HLFPD51     1.
@00210   HLFSFD5A    4.
@00214   HLFSFD6A   $4.
@00218   HLFSGD7A    2.
@00220   HLFSFD8A    2.
@00222   HLFSD25     1.
@00223   HLFSD34     2.
@00225   HLFSBD38    2.
@00227   HLFSD51     1.
@00228   HLFHD49B    2.
@00230   HLFHD50     2.
@00232   HINPC1AA    6.
@00238   HINPC1AB    6.
@00244   HINPC1AC    6.
@00250   HINSC1AA    6.
@00256   HINSC1AB    6.
@00262   HINSC1AC    6.
@00268   HINHE1AD    6.
@00274   HINHE1AE    6.
@00280   HINHE1AF    6.
@00286   HINHE1AG    6.
@00292   HINHGQ03    7.
@00299   HINHDQ05    1.
@00300   HINHDQ06    1.
@00301   HINHDQ07    1.
@00302   HINPED04    6.
@00308   HINSED04    6.
@00314   HINOG1AA    6.
@00320   HINOG1AB    6.
@00326   HINOG1AC    6.
@00332   HINHED3P    6.
@00338   HINHD03A    5.
@00343   HINHGD4A    6.3
@00349   HINPEI03    1.
@00350   HINPI1AA    1.
@00351   HINPI1AB    1.
@00352   HINPI1AC    1.
@00353   HINSEI03    1.
@00354   HINSI1AA    1.
@00355   HINSI1AB    1.
@00356   HINSI1AC    1.
@00357   HINHGI03    1.
@00358   HINOI1AA    1.
@00359   HINOI1AB    1.
@00360   HINOI1AC    1.
@00361   HINHEI3P    1.
@00362   HINHI1AD    1.
@00363   HINHI1AE    1.
@00364   HINHI1AF    1.
@00365   HINHI1AG    1.
@00366   HHLPQ01     1.
@00367   HCHPGQ1A    1.
@00368   HCHPG1AB    1.
@00369   HCHPGQ1B    1.
@00370   HCHPGQ1C    1.
@00371   HCHPGQ1D    1.
@00372   HCHPGQ1E    1.
@00373   HCHPGQ1F    1.
@00374   HCHPGQ1G    1.
@00375   HCHPGQ1H    1.
@00376   HCHPGQ1I    1.
@00377   HCHPGQ1J    1.
@00378   HCHPGQ1K    1.
@00379   HCHPGQ1L    1.
@00380   HCHPGQ1M    1.
@00381   HCHPGQ1N    1.
@00382   HCHPGQ1O    1.
@00383   HCHPGQ1U    1.
@00384   HRSPD1AA    1.
@00385   HRSPQ01A    1.
@00386   HRSPDQ1F    1.
@00387   HRSPQ01E    1.
@00388   HRSPQ01D    1.
@00389   HHLPQ02     1.
@00390   HHLPQ03     2.
@00392   HHLPCQ05    2.
@00394   HHLPCQ5A    2.
@00396   HHLPQ06     3.
@00399   HHLSQ01     1.
@00400   HCHSGQ1A    1.
@00401   HCHSG1AB    1.
@00402   HCHSGQ1B    1.
@00403   HCHSGQ1C    1.
@00404   HCHSGQ1D    1.
@00405   HCHSGQ1E    1.
@00406   HCHSGQ1F    1.
@00407   HCHSGQ1G    1.
@00408   HCHSGQ1H    1.
@00409   HCHSGQ1I    1.
@00410   HCHSGQ1J    1.
@00411   HCHSGQ1K    1.
@00412   HCHSGQ1L    1.
@00413   HCHSGQ1M    1.
@00414   HCHSGQ1N    1.
@00415   HCHSGQ1O    1.
@00416   HCHSGQ1U    1.
@00417   HRSSD1AA    1.
@00418   HRSSQ01A    1.
@00419   HRSSDQ1F    1.
@00420   HRSSQ01E    1.
@00421   HRSSQ01D    1.
@00422   HHLSQ02     1.
@00423   HHLSQ03     2.
@00425   HHLSCQ05    2.
@00427   HHLSCQ5A    2.
@00429   HHLSQ06     3.
@00432   HHLMHQ8     2.
@00434   HHLMHQ9     2.
@00436   HHLMHD11    2.
@00438   HCHPGD01    1.
@00439   HRSPDD01    1.
@00440   HCHSGD01    1.
@00441   HRSSDD01    1.
@00442   HDPPQ12A    1.
@00443   HDPPQ12B    1.
@00444   HDPPQ12C    1.
@00445   HDPPQ12D    1.
@00446   HDPPQ12E    1.
@00447   HDPPQ12F    1.
@00448   HDPPQ12G    1.
@00449   HDPPQ12H    1.
@00450   HDPPQ12I    1.
@00451   HDPPQ12J    1.
@00452   HDPPQ12K    1.
@00453   HDPPQ12L    1.
@00454   HDPPS01     2.
@00456   HFNHHQ1A    1.
@00457   HFNHHQ1B    1.
@00458   HFNHHQ1C    1.
@00459   HFNHHQ1D    1.
@00460   HFNHHQ1E    1.
@00461   HFNHHQ1F    1.
@00462   HFNHHQ1G    1.
@00463   HFNHHQ1H    1.
@00464   HFNHHQ1I    1.
@00465   HFNHHQ1J    1.
@00466   HFNHHQ1K    1.
@00467   HFNHHQ1L    1.
@00468   HFNHHQ1M    1.
@00469   HFNHHS01    2.
@00471   HSFHHQ01    3.
@00474   HSFHHQ02    1.
@00475   HSFHHQ03    1.
@00476   HSFHHQ04    1.
@00477   HSFHHQ5A    1.
@00478   HSFHHQ5B    1.
@00479   HSFHHQ5C    1.
@00480   HSFHHQ6A    1.
@00481   HSFHHQ6B    1.
@00482   HSFHHQ6C    1.
@00483   HSFHHQ6D    1.
@00484   HSFHHQ6E    1.
@00485   HSFHHS5     2.
@00487   HSFHHS6     2.
@00489   HSPHH01A    1.
@00490   HSPHH01B    1.
@00491   HSPHH01C    1.
@00492   HSPHH01D    1.
@00493   HSPHH01E    1.
@00494   HSPHH01F    1.
@00495   HSPHH01H    1.
@00496   HSPHH01I    1.
@00497   HSPHHQ2G    1.
@00498   HSPHHQ2A    1.
@00499   HSPHHQ2B    1.
@00500   HSPHHQ2C    1.
@00501   HSPHHQ2D    1.
@00502   HSPHHQ2E    1.
@00503   HSPHHQ2F    1.
@00504   HSPHHQ2H    1.
@00505   HSPHHS01    2.
@00507   HSDPGQ1     2.
@00509   HSDPQ2B     1.
@00510   HSDPQ3      4.
@00514   HSDPGQ4A    1.
@00515   HSDPGQ4B    1.
@00516   HSDPGQ4C    1.
@00517   HSDPGQ4D    1.
@00518   HSDPGQ4E    1.
@00519   HSDPGQ4F    1.
@00520   HSDPGQ4G    1.
@00521   HSDPGQ4H    1.
@00522   HSDPGQ4I    1.
@00523   HSDPGQ4J    1.
@00524   HSDPGQ4K    1.
@00525   HSDPGQ4L    1.
@00526   HSDPGQ4M    1.
@00527   HSDPGQ4N    1.
@00528   HSDPGQ4O    1.
@00529   HSDPGQ4P    1.
@00530   HSDPGQ4Q    1.
@00531   HSDPGQ4R    1.
@00532   HSDPGQ4T    1.
@00533   HSDPGQ4U    1.
@00534   HSDPGQ4V    1.
@00535   HSDPGQ4W    1.
@00536   HSDPGQ4X    1.
@00537   HSDPGQ4Y    1.
@00538   HSDPGQ4Z    1.
@00539   HSDPGQ4S    1.
@00540   HSDPB4AA    1.
@00541   HSDPB4AB    1.
@00542   HSDPB4AC    1.
@00543   HSDPB4AD    1.
@00544   HSDPB4AE    1.
@00545   HSDPB4AF    1.
@00546   HSDPB4AG    1.
@00547   HSDPB4AH    1.
@00548   HSDPB4AI    1.
@00549   HSDPB4AJ    1.
@00550   HSDPB4AK    1.
@00551   HSDPB4AL    1.
@00552   HSDPGQ5A    1.
@00553   HSDPGQ5B    1.
@00554   HSDPGQ5C    1.
@00555   HSDPGQ5T    1.
@00556   HSDPGQ5D    1.
@00557   HSDPGQ5E    1.
@00558   HSDPGQ5F    1.
@00559   HSDPGQ5G    1.
@00560   HSDPGQ5U    1.
@00561   HSDPGQ5V    1.
@00562   HSDPGQ5H    1.
@00563   HSDPGQ5I    1.
@00564   HSDPGQ5J    1.
@00565   HSDPGQ5K    1.
@00566   HSDPGQ5L    1.
@00567   HSDPGQ5M    1.
@00568   HSDPGQ5N    1.
@00569   HSDPGQ5W    1.
@00570   HSDPGQ5X    1.
@00571   HSDPGQ5O    1.
@00572   HSDPGQ5P    1.
@00573   HSDPGQ5Y    1.
@00574   HSDPGQ5Q    1.
@00575   HSDPGQ5Z    1.
@00576   HSDPGQ5R    1.
@00577   HSDPGQ5S    1.
@00578   HSDPGQ6A    1.
@00579   HSDPGQ6B    1.
@00580   HSDPGQ6C    1.
@00581   HSDPGQ6T    1.
@00582   HSDPGQ6D    1.
@00583   HSDPGQ6E    1.
@00584   HSDPGQ6F    1.
@00585   HSDPGQ6G    1.
@00586   HSDPGQ6U    1.
@00587   HSDPGQ6V    1.
@00588   HSDPGQ6H    1.
@00589   HSDPGQ6I    1.
@00590   HSDPGQ6J    1.
@00591   HSDPGQ6K    1.
@00592   HSDPGQ6L    1.
@00593   HSDPGQ6M    1.
@00594   HSDPGQ6N    1.
@00595   HSDPGQ6W    1.
@00596   HSDPGQ6X    1.
@00597   HSDPGQ6O    1.
@00598   HSDPGQ6P    1.
@00599   HSDPGQ6Y    1.
@00600   HSDPGQ6Q    1.
@00601   HSDPGQ6Z    1.
@00602   HSDPGQ6R    1.
@00603   HSDPGQ6S    1.
@00604   HSDPC6AA    1.
@00605   HSDPC6AB    1.
@00606   HSDPC6AC    1.
@00607   HSDPGQ8     2.
@00609   HSDSGQ1     2.
@00611   HSDSQ2B     1.
@00612   HSDSQ3      4.
@00616   HSDSGQ4A    1.
@00617   HSDSGQ4B    1.
@00618   HSDSGQ4C    1.
@00619   HSDSGQ4D    1.
@00620   HSDSGQ4E    1.
@00621   HSDSGQ4F    1.
@00622   HSDSGQ4G    1.
@00623   HSDSGQ4H    1.
@00624   HSDSGQ4I    1.
@00625   HSDSGQ4J    1.
@00626   HSDSGQ4K    1.
@00627   HSDSGQ4L    1.
@00628   HSDSGQ4M    1.
@00629   HSDSGQ4N    1.
@00630   HSDSGQ4O    1.
@00631   HSDSGQ4P    1.
@00632   HSDSGQ4Q    1.
@00633   HSDSGQ4R    1.
@00634   HSDSGQ4T    1.
@00635   HSDSGQ4U    1.
@00636   HSDSGQ4V    1.
@00637   HSDSGQ4W    1.
@00638   HSDSGQ4X    1.
@00639   HSDSGQ4Y    1.
@00640   HSDSGQ4Z    1.
@00641   HSDSGQ4S    1.
@00642   HSDSB4AA    1.
@00643   HSDSB4AB    1.
@00644   HSDSB4AC    1.
@00645   HSDSB4AD    1.
@00646   HSDSB4AE    1.
@00647   HSDSB4AF    1.
@00648   HSDSB4AG    1.
@00649   HSDSB4AH    1.
@00650   HSDSB4AI    1.
@00651   HSDSB4AJ    1.
@00652   HSDSB4AK    1.
@00653   HSDSB4AL    1.
@00654   HSDSGQ5A    1.
@00655   HSDSGQ5B    1.
@00656   HSDSGQ5C    1.
@00657   HSDSGQ5T    1.
@00658   HSDSGQ5D    1.
@00659   HSDSGQ5E    1.
@00660   HSDSGQ5F    1.
@00661   HSDSGQ5G    1.
@00662   HSDSGQ5U    1.
@00663   HSDSGQ5V    1.
@00664   HSDSGQ5H    1.
@00665   HSDSGQ5I    1.
@00666   HSDSGQ5J    1.
@00667   HSDSGQ5K    1.
@00668   HSDSGQ5L    1.
@00669   HSDSGQ5M    1.
@00670   HSDSGQ5N    1.
@00671   HSDSGQ5W    1.
@00672   HSDSGQ5X    1.
@00673   HSDSGQ5O    1.
@00674   HSDSGQ5P    1.
@00675   HSDSGQ5Y    1.
@00676   HSDSGQ5Q    1.
@00677   HSDSGQ5Z    1.
@00678   HSDSGQ5R    1.
@00679   HSDSGQ5S    1.
@00680   HSDSGQ6A    1.
@00681   HSDSGQ6B    1.
@00682   HSDSGQ6C    1.
@00683   HSDSGQ6T    1.
@00684   HSDSGQ6D    1.
@00685   HSDSGQ6E    1.
@00686   HSDSGQ6F    1.
@00687   HSDSGQ6G    1.
@00688   HSDSGQ6U    1.
@00689   HSDSGQ6V    1.
@00690   HSDSGQ6H    1.
@00691   HSDSGQ6I    1.
@00692   HSDSGQ6J    1.
@00693   HSDSGQ6K    1.
@00694   HSDSGQ6L    1.
@00695   HSDSGQ6M    1.
@00696   HSDSGQ6N    1.
@00697   HSDSGQ6W    1.
@00698   HSDSGQ6X    1.
@00699   HSDSGQ6O    1.
@00700   HSDSGQ6P    1.
@00701   HSDSGQ6Y    1.
@00702   HSDSGQ6Q    1.
@00703   HSDSGQ6Z    1.
@00704   HSDSGQ6R    1.
@00705   HSDSGQ6S    1.
@00706   HSDSC6AA    1.
@00707   HSDSC6AB    1.
@00708   HSDSC6AC    1.
@00709   HSDSGQ8     2.
@00711   HSDPD01     3.
@00714   HSDPD02     3.
@00717   HSDPD2AA    1.
@00718   HSDPD02B    1.
@00719   HSDPD03     2.
@00721   HSDPGD04    1.
@00722   HSDPD05     2.
@00724   HSDPD06     2.
@00726   HSDSD01     3.
@00729   HSDSD02     3.
@00732   HSDSD2AA    1.
@00733   HSDSD02B    1.
@00734   HSDSD03     2.
@00736   HSDSGD04    1.
@00737   HSDSD05     2.
@00739   HSDSD06     2.
@00741   HSDHFD4B    1.
@00742   HEDCBQ0     2.
@00744   HEDCEQ0A    2.
@00746   HEDCFD01    2.
@00748   HEDCQ12A    1.
@00749   HEDCC12B    1.
@00750   HEDCC12C    1.
@00751   HEDCEQ3D    1.
@00752   HEDCE3EA    1.
@00753   HEDCE3EB    1.
@00754   HEDCE3EC    1.
@00755   HEDCE3ED    1.
@00756   HEDCE3EE    1.
@00757   HEDCE3EF    1.
@00758   HEDCE3EG    1.
@00759   HEDCEQ4A    1.
@00760   HEDCE02     1.
@00761   HEDCE03     1.
@00762   HEDCQ06     1.
@00763   HEDCFD03    2.
@00765   HEDCDQ7F    2.
@00767   HEDCGQ9A    1.
@00768   HEDCDQ9B    2.
@00770   HEDCQ10     2.
@00772   HEDCD11A    2.
@00774   HEDCDQ13    2.
@00776   HEDCD13A    2.
@00778   HEDCQ14A    2.
@00780   HEDCQ14B    2.
@00782   HEDCQ14C    2.
@00784   HEDCG14D    2.
@00786   HEDCB14E    2.
@00788   HEDCQ14F    2.
@00790   HEDCB14H    2.
@00792   HEDCD15A    1.
@00793   HEDCD15B    1.
@00794   HEDCD15C    1.
@00795   HEDCG15D    2.
@00797   HEDCC16B    1.
@00798   HEDCQ17     1.
@00799   HEDCE18B    2.
@00801   HEDCC18C    2.
@00803   HEDCC18D    2.
@00805   HEDCQ19A    1.
@00806   HEDCQ19B    1.
@00807   HEDCQ19C    1.
@00808   HEDCQ19D    1.
@00809   HEDCC19E    1.
@00810   HEDCG21A    1.
@00811   HEDCG21B    1.
@00812   HEDCG21C    1.
@00813   HEDCG21E    1.
@00814   HEDCG21F    1.
@00815   HEDCG21G    1.
@00816   HEDCG21I    1.
@00817   HEDCG21J    1.
@00818   HEDCG21K    1.
@00819   HEDCG21L    1.
@00820   HDIREQ01    1.
@00821   HDIREQ02    1.
@00822   HDIREQ03    1.
@00823   HDIREQ04    1.
@00824   HHLCQ01     1.
@00825   HHLCQ02     1.
@00826   HHLCQ03B    4.2
@00830   HHLCQ04A    6.2
@00836   HHLCDQ5A    1.
@00837   HHLCDQ5B    1.
@00838   HHLCGQ5E    1.
@00839   HHLCGQ5C    1.
@00840   HHLCEQ5D    1.
@00841   HHLCQ06     1.
@00842   HHLCQ07     1.
@00843   HHLCQ08     1.
@00844   HHLCQ09     1.
@00845   HHLCQ10     1.
@00846   HHLCQ11     1.
@00847   HHLCQ12     1.
@00848   HHLCQ13     1.
@00849   HHLCQ14     1.
@00850   HHLCQ15     1.
@00851   HHLCQ16     1.
@00852   HHLCQ17     1.
@00853   HHLCQ18     1.
@00854   HHLCQ19     1.
@00855   HHLCQ20     1.
@00856   HHLCQ21     1.
@00857   HHLCQ22     1.
@00858   HHLCQ23     1.
@00859   HHLCQ24     1.
@00860   HHLCQ25     1.
@00861   HHLCQ26     1.
@00862   HHLCQ27     1.
@00863   HHLCQ28     1.
@00864   HHLCQ29     1.
@00865   HHLCQ30     1.
@00866   HHLCQ31     1.
@00867   HHLCQ32     1.
@00868   HHLCQ33     1.
@00869   HHLCQ34     1.
@00870   HHLCQ35     1.
@00871   HHLCQ36     1.
@00872   HHLCE37     1.
@00873   HHLCE38     1.
@00874   HHLCQ39     2.
@00876   HHLCQ40     2.
@00878   HHLCQ41     2.
@00880   HHLCQ42     2.
@00882   HHLCQ43A    1.
@00883   HHLCQ43B    1.
@00884   HHLCQ43C    1.
@00885   HHLCQ44     1.
@00886   HHLCH45N    1.
@00887   HHLCH45O    1.
@00888   HHLCH45A    1.
@00889   HHLCH45B    1.
@00890   HHLCH45P    1.
@00891   HHLCH45C    1.
@00892   HHLCH45D    1.
@00893   HHLCH45E    1.
@00894   HHLCH45F    1.
@00895   HHLCH45G    1.
@00896   HHLCH45H    1.
@00897   HHLCH45M    1.
@00898   HHLCH45I    1.
@00899   HHLCH45Q    1.
@00900   HHLCH45R    1.
@00901   HHLCH45S    1.
@00902   HHLCH45J    1.
@00903   HHLCH45K    1.
@00904   HHLCQ46     1.
@00905   HHLCQ47A    1.
@00906   HHLCF47B    2.
@00908   HHLCE48A    2.
@00910   HHLCE48D    2.
@00912   HHLCE48E    2.
@00914   HHLCE48I    2.
@00916   HHLCQ49     1.
@00917   HHLCQ50     1.
@00918   HHLCQ51A    1.
@00919   HHLCQ51B    1.
@00920   HHLCQ51C    1.
@00921   HHLCQ51D    1.
@00922   HHLCQ51E    1.
@00923   HHLCG52A    1.
@00924   HHLCG52B    1.
@00925   HHLCG52C    1.
@00926   HHLCG52D    1.
@00927   HHLCG52E    1.
@00928   HHLCG52F    1.
@00929   HHLCG52G    1.
@00930   HHLCG52H    1.
@00931   HHLCG52I    1.
@00932   HHLCG52J    1.
@00933   HHLCG52K    1.
@00934   HHLCG52L    1.
@00935   HHLCG52M    1.
@00936   HHLCG52N    1.
@00937   HHLCG52O    1.
@00938   HHLCG52P    1.
@00939   HHLCG52Q    1.
@00940   HHLCCD2A    4.2
@00944   HHLCBD45    1.
@00945   HHLCD51     1.
@00946   HHLCES01    7.3
@00953   HHLCED02    1.
@00954   HHLCED03    2.
@00956   HMDCQ01A    1.
@00957   HMDCQ01B    1.
@00958   HMDCQ01C    1.
@00959   HMDCBQ2A    1.
@00960   HMDCBQ2B    1.
@00961   HMDCBQ2C    1.
@00962   HMDCBQ2D    1.
@00963   HMDCBQ2E    1.
@00964   HMDCQ03     1.
@00965   HMDCQ04     2.
@00967   HMDCQ05A    1.
@00968   HMDCQ05B    1.
@00969   HMDCQ05C    1.
@00970   HMDCQ05D    1.
@00971   HMDCQ06     2.
@00973   HMDCQ07     1.
@00974   HMDCQ08A    1.
@00975   HMDCQ08B    1.
@00976   HMDCQ08C    1.
@00977   HMDCQ08D    1.
@00978   HMDCQ09A    1.
@00979   HMDCQ09B    1.
@00980   HMDCQ09C    1.
@00981   HMDCQ09D    1.
@00982   HMDCQ09E    1.
@00983   HMDCQ10A    1.
@00984   HMDCQ10B    1.
@00985   HMDCQ10C    1.
@00986   HMDCQ10D    1.
@00987   HMDCQ10E    1.
@00988   HMDCQ15     1.
@00989   HMDCQ16     1.
@00990   HMDCQ17     1.
@00991   HMDCQ18     1.
@00992   HMDCQ21A    1.
@00993   HMDCQ21B    1.
@00994   HMDCQ21C    1.
@00995   HMDCQ21D    1.
@00996   HMDCQ21E    1.
@00997   HMDCG21F    2.
@00999   HMDCQ22     1.
@01000   HMDCG23A    1.
@01001   HMDCG23B    1.
@01002   HMDCG23C    1.
@01003   HMDCG23D    3.
@01006   HMDCG23F    1.
@01007   HMDCG24A    1.
@01008   HMDCG24B    2.
@01010   HMDCGQ25    1.
@01011   HMDCGQ26    1.
@01012   HMDCGQ27    2.
@01014   HMDCQ28A    1.
@01015   HMDCQ28B    1.
@01016   HMDCQ28C    1.
@01017   HMDCQ28D    1.
@01018   HMDCQ28E    1.
@01019   HMDCQ28F    1.
@01020   HMDCQ28G    1.
@01021   HMDCQ28H    1.
@01022   HMDCQ28I    1.
@01023   HMDCQ28J    1.
@01024   HMDCQ28K    1.
@01025   HMDCQ28L    1.
@01026   HMDCQ28M    1.
@01027   HHLCBD4D    1.
@01028   HMDCQ12C    3.
@01031   HHLCBD4C    5.3
@01036   HMDCQ14B    2.
@01038   HMDCD01     1.
@01039   HMDCD02     2.
@01041   HMDCD03     2.
@01043   HMDCD04     2.
@01045   HMDCD05     2.
@01047   HMDCD06     3.
@01050   HMDCD07     1.
@01051   HMDCD08     1.
@01052   HMDCGD09    1.
@01053   HMDCGD10    1.
@01054   HMDCD26     1.
@01055   HWBCGQ1     1.
@01056   HWBCGQ2     2.
@01058   HWBCEQ3     1.
@01059   HWBCG3A     2.
@01061   HWBCG3B     2.
@01063   HMDCBQ29    1.
@01064   HWBCCQ1B    1.
@01065   HWBCCQ1C    1.
@01066   HMDCBQ31    2.
@01068   HWBCCQ4A    1.
@01069   HWBCCQ4B    1.
@01070   HWBCCQ4C    1.
@01071   HWBCCD2B    6.2
@01077   HWBCHD4     1.
@01078   HMLCFD01    2.
@01080   HMLCFD02    2.
@01082   HMLCFD03    2.
@01084   HMLCFD04    2.
@01086   HMLCFD05    2.
@01088   HTMCE01     2.
@01090   HTMCQ05     2.
@01092   HTMCE06     2.
@01094   HTMCQ07     2.
@01096   HTMCFQ08    2.
@01098   HTMCQ09     2.
@01100   HTMCQ11     2.
@01102   HTMCQ12     2.
@01104   HTMCQ14     2.
@01106   HTMCQ15     2.
@01108   HTMCQ17     2.
@01110   HTMCQ19     2.
@01112   HTMCQ20     2.
@01114   HTMCQ23     2.
@01116   HTMCQ23A    2.
@01118   HTMCCQ25    2.
@01120   HTMCCQ26    2.
@01122   HTMCCQ27    2.
@01124   HTMCFQ33    2.
@01126   HLTCDQ1A    1.
@01127   HLTCDQ1B    1.
@01128   HLTCDQ1C    1.
@01129   HLTCDQ1D    1.
@01130   HLTCGQ1E    1.
@01131   HLTCDQ1G    1.
@01132   HLTCDQ4H    1.
@01133   HLTCDQ1H    1.
@01134   HLTCFQ4B    1.
@01135   HLTCDQ4F    1.
@01136   HLTCDQ4P    1.
@01137   HLTCDQ2     1.
@01138   HLTCF03     2.
@01140   HLTCDQ7A    1.
@01141   HLTCDQ7C    1.
@01142   HLTCDQ7E    1.
@01143   HLTCDQ12    1.
@01144   HLTCDQ13    1.
@01145   HLTCDQ14    1.
@01146   HCMCDQ1A    1.
@01147   HCMCDQ1B    1.
@01148   HCMCDQ1C    1.
@01149   HCMCDQ1E    1.
@01150   HCMCDQ1H    1.
@01151   HCMCDQ1I    1.
@01152   HACCD2AA    1.
@01153   HACCQ2AB    1.
@01154   HACCQ2AC    1.
@01155   HACCD2AH    1.
@01156   HACCD2AI    1.
@01157   HACCD2AJ    1.
@01158   HACCQ2AE    1.
@01159   HACCGQ2B    2.
@01161   HACCE3A     1.
@01162   HACCB3AA    1.
@01163   HACCQ3B     1.
@01164   HACCE3B1    1.
@01165   HACCQ3C     1.
@01166   HACCQ3D     1.
@01167   HACCEQ4E    1.
@01168   HACCEQ4F    1.
@01169   HACCEQ4G    1.
@01170   HACCEQ4H    1.
@01171   HACCGQ4A    1.
@01172   HACCEQ4D    1.
@01173   HACCGQ4B    2.
@01175   HACCBQ4C    1.
@01176   HACCQ5      1.
@01177   HACCQ7A     1.
@01178   HACCQ7B     2.
@01180   HACCQ8A     1.
@01181   HACCQ8B     2.
@01183   HACCDQ9A    2.
@01185   HACCEQ9C    2.
@01187   HACCDQ9E    2.
@01189   HACCDQ9F    2.
@01191   HACCDQ9G    2.
@01193   HACCD10A    2.
@01195   HACCE10C    2.
@01197   HACCD10E    2.
@01199   HACCD10F    2.
@01201   HACCD10G    2.
@01203   HBECQ5      1.
@01204   HBECQ5A     1.
@01205   HBECQ6A     1.
@01206   HBECQ6B     1.
@01207   HBECQ6D     1.
@01208   HBECQ8E1    1.
@01209   HBECDQ6F    1.
@01210   HBECQ6G     1.
@01211   HBECQ6H     1.
@01212   HBECQ6I     1.
@01213   HBECQ6J     1.
@01214   HBECQ8J1    1.
@01215   HBECQ6K     1.
@01216   HBECQ6M     1.
@01217   HBECQ6P     1.
@01218   HBECQ6Q     1.
@01219   HBECQ6R     1.
@01220   HBECQ6R1    1.
@01221   HBECQ6S     1.
@01222   HBECQ8T1    1.
@01223   HBECQ6U     1.
@01224   HBECQ6V     1.
@01225   HBECQ6W     1.
@01226   HBECQ6X     1.
@01227   HBECQ6Z     1.
@01228   HBECQ8Z1    1.
@01229   HBECQ6AA    1.
@01230   HBECQ6BB    1.
@01231   HBECQ6CC    1.
@01232   HBEC6DD1    1.
@01233   HBECQ6FF    1.
@01234   HBECQ6GG    1.
@01235   HBECD6JJ    1.
@01236   HBECQ6LL    1.
@01237   HBEC8LL1    1.
@01238   HBECQ6MM    1.
@01239   HBECQ6NN    1.
@01240   HBECQ6OO    1.
@01241   HBEC8PP1    1.
@01242   HBECQ6QQ    1.
@01243   HBEDQ8HH    1.
@01244   HBECQ6RR    1.
@01245   HBECQ6SS    1.
@01246   HBECQ6TT    1.
@01247   HBEC8TT1    1.
@01248   HBECQ6UU    1.
@01249   HBECES01    2.
@01251   HBECDS03    2.
@01253   HBECS04     2.
@01255   HBECS05     2.
@01257   HBECDS06    2.
@01259   HBECDS08    2.
@01261   HBECDS07    2.
@01263   HBECDS09    2.
@01265   HBECS10     2.
@01267   HPBCDQ1A    1.
@01268   HPBCDQ1B    1.
@01269   HPBCDQ1C    1.
@01270   HPBCDQ1D    1.
@01271   HPBCDQ1E    1.
@01272   HPBCDQ1F    1.
@01273   HPBCDQ1G    1.
@01274   HPBCDQ1H    1.
@01275   HPBCDQ1I    1.
@01276   HPBCDQ1N    1.
@01277   HPBCDQ1O    1.
@01278   HPBCDQ1P    1.
@01279   HPBCDQ1Q    1.
@01280   HPBCDQ1R    1.
@01281   HSLCEQ1     1.
@01282   HSLCDQ2     2.
@01284   HSLCGQ3B    2.
@01286   HSLCDQ4     2.
@01288   HSLCDQ5     1.
@01289   HSLCDQ6     1.
@01290   HSLCDQ7     2.
@01292   HMSCQ01     1.
@01293   HMSCQ02     1.
@01294   HMSCQ03     1.
@01295   HMSCQ04     1.
@01296   HMSCQ05     1.
@01297   HMSCQ06     1.
@01298   HMSCQ07     1.
@01299   HMSCQ08     1.
@01300   HMSCQ09     1.
@01301   HMSCQ10     1.
@01302   HMSCQ11     1.
@01303   HMSCQ12     1.
@01304   HMSCQ13     1.
@01305   HMSCQ14     1.
@01306   HMSCQ15     1.
@01307   HMSCQ16     1.
@01308   HMSCQ17     1.
@01309   HMSCQ18     1.
@01310   HMSCQ19     1.
@01311   HMSCQ20     1.
@01312   HMSCQ21     1.
@01313   HMSCQ22     1.
@01314   HMSCQ23     1.
@01315   HMSCQ24     1.
@01316   HMSCQ25     1.
@01317   HMSCQ26     1.
@01318   HMSCQ27     1.
@01319   HMSCQ28     1.
@01320   HMSCQ29     1.
@01321   HMSCQ30     1.
@01322   HMSCQ31     1.
@01323   HMSCQ32     1.
@01324   HMSCQ33     1.
@01325   HMSCQ34     1.
@01326   HMSCQ35     1.
@01327   HMSCQ36     1.
@01328   HMSCQ37     1.
@01329   HMSCQ38     1.
@01330   HMSCQ39     1.
@01331   HMSCQ40     1.
@01332   HMSCQ41     1.
@01333   HMSCQ42     1.
@01334   HMSCQ43     1.
@01335   HMSCQ44     1.
@01336   HMSCQ45     1.
@01337   HMSCQ46     1.
@01338   HMSCQ47     1.
@01339   HMSCQ48     1.
@01340   HMSCS01     2.
@01342   HMSCS02     3.
@01345   HMSCDS03    3.
@01348   HMSCIS1A    2.
@01350   HMSCIS1B    2.
@01352   HRLCE01     1.
@01353   HRLCQ02     1.
@01354   HRLCGQ06    2.
@01356   HRLCGQ08    2.
@01358   HRLCGQ09    2.
@01360   HRLCGQ07    1.
@01361   HPRCQ01     1.
@01362   HPRCQ02     1.
@01363   HPRCQ03     1.
@01364   HPRCQ04     1.
@01365   HPRCQ05     1.
@01366   HPRCQ06     1.
@01367   HPRCQ07     1.
@01368   HPRCQ08     1.
@01369   HPRCQ09     1.
@01370   HPRCE10     2.
@01372   HPRCE11     2.
@01374   HPRCGQ12    2.
@01376   HPRCGQ13    2.
@01378   HPRCGQ14    2.
@01380   HPRCQ15     1.
@01381   HPRCGQ16    2.
@01383   HPRCGQ17    2.
@01385   HPRCQ18     1.
@01386   HPRCQ25A    1.
@01387   HPRCQ19     1.
@01388   HPRCQ20     1.
@01389   HPRCQ21     1.
@01390   HPRCQ22     1.
@01391   HPRCQ23     1.
@01392   HPRCQ24     1.
@01393   HPRCQ25     1.
@01394   HPRCQ26A    1.
@01395   HPRCQ26B    1.
@01396   HPRCQ26C    1.
@01397   HPRCQ26D    1.
@01398   HPRCQ26E    1.
@01399   HPRCQ26F    1.
@01400   HPRCQ26G    1.
@01401   HPRCQ26H    1.
@01402   HPRCQ26I    1.
@01403   HPRCQ26J    1.
@01404   HPRCQ26K    1.
@01405   HPRCQ27     1.
@01406   HPRCQ28     1.
@01407   HPRCS01     2.
@01409   HPRCS02     2.
@01411   HPRCS03     2.
@01413   HPRCGS04    2.
@01415   HPRCGS05    2.
@01417   HPRCS06     2.
@01419   HCSCFQ1     1.
@01420   HCSCEQ2     1.
@01421   HCSCEQ2A    1.
@01422   HCSCEQ5     1.
@01423   HCSCFQ6     1.
@01424   HCSCFQ6B    1.
@01425   HCSCFQ6C    1.
@01426   HCSCEQ6A    1.
@01427   HCSCEQ14    1.
@01428   HCSCEQ15    1.
@01429   HCSCEQ16    1.
@01430   HCSCEQ20    1.
@01431   HCSCEQ21    1.
@01432   HCSCEQ22    1.
@01433   HCSCEQ30    1.
@01434   HCSCEQ31    1.
@01435   HCSCEQ32    2.
@01437   HCSCEQ40    1.
@01438   HCSCEQ47    1.
@01439   HCSCEQ50    1.
@01440   HCSCEQ57    1.
@01441   HCSCGD8     5.2
@01446   HCSCGD9     5.2
@01451   HCRCGQ1A    1.
@01452   HCRCGQ41    1.
@01453   HCRCGQ42    2.
@01455   HCRCGQ1B    1.
@01456   HCRCG1BA    3.
@01459   HCRCH1BC    1.
@01460   HCRCQ1BB    1.
@01461   HCRCGQ1C    1.
@01462   HCRCG1CA    3.
@01465   HCRCH1CC    1.
@01466   HCRCQ1CB    1.
@01467   HCRCGQ1F    1.
@01468   HCRCG1FA    3.
@01471   HCRCD1FB    1.
@01472   HCRCGQ1E    1.
@01473   HCRCG1EA    3.
@01476   HCRCD1EB    1.
@01477   HCRCGQ1D    1.
@01478   HCRCG1DA    3.
@01481   HCRCGQ1G    1.
@01482   HCRCG1GA    3.
@01485   HCRCG1GC    1.
@01486   HCRCH1GD    1.
@01487   HCRCG1GE    1.
@01488   HCRCQ1GB    1.
@01489   HCRCGQ1H    1.
@01490   HCRCG1HA    3.
@01493   HCRCH1HC    1.
@01494   HCRCGQ1K    1.
@01495   HCRCG1KA    3.
@01498   HCRCH1KC    1.
@01499   HCRCGQ1I    1.
@01500   HCRCG1IA    3.
@01503   HCRCGQ1J    1.
@01504   HCRCG1JA    3.
@01507   HCRCGQ2A    2.
@01509   HCRCG14A    2.
@01511   HCRCG14B    2.
@01513   HCRCGQ15    1.
@01514   HCRCE2AA    2.
@01516   HCRCE2AB    2.
@01518   HCRCE2AC    2.
@01520   HCRCE2CB    2.
@01522   HCRCE2AD    1.
@01523   HCRCQ03     1.
@01524   HCRCGQ20    2.
@01526   HCRCGQ21    1.
@01527   HCRCG22A    1.
@01528   HCRCG22B    1.
@01529   HCRCG24A    1.
@01530   HCRCG24B    1.
@01531   HCRCG25A    1.
@01532   HCRCG25B    1.
@01533   HCRCG25C    1.
@01534   HCRCG25D    1.
@01535   HCRCG25E    1.
@01536   HCRCG25F    1.
@01537   HCRCG25G    1.
@01538   HCRCG25H    1.
@01539   HCRCG25J    1.
@01540   HCRCG25K    1.
@01541   HCRCG26A    1.
@01542   HCRCG26B    1.
@01543   HCRCG26C    1.
@01544   HCRCG26D    1.
@01545   HCRCG26E    1.
@01546   HCRCG26F    1.
@01547   HCRCG26G    1.
@01548   HCRCG26H    1.
@01549   HCRCG26J    1.
@01550   HCRCG26K    1.
@01551   HCRCG27     1.
@01552   HCRCG28A    1.
@01553   HCRCG28B    1.
@01554   HCRCG28C    1.
@01555   HCRCG28D    1.
@01556   HCRCG28E    1.
@01557   HCRCG28F    1.
@01558   HCRCG28G    1.
@01559   HCRCG28H    1.
@01560   HCRCG28I    1.
@01561   HCRCG28J    1.
@01562   HCRCG28K    1.
@01563   HCRCGQ29    2.
@01565   HCRCG30A    1.
@01566   HCRCG30B    1.
@01567   HCRCG30C    1.
@01568   HCRCG30D    1.
@01569   HCRCG30E    1.
@01570   HCRCG30F    1.
@01571   HCRCG30G    1.
@01572   HCRCG30H    1.
@01573   HCRCG30I    1.
@01574   HCRCQ04     1.
@01575   HCRCGQ32    2.
@01577   HCRCGQ06    1.
@01578   HCRCHQ6A    2.
@01580   HCRCHQ6B    2.
@01582   HCRCQ07     2.
@01584   HCRCGQ36    1.
@01585   HCRCHQ37    1.
@01586   HCRCGQ38    1.
@01587   HCRCGQ39    1.
@01588   HCRCG40A    4.
@01592   HCRCG40B    4.
@01596   HCRCQ08A    1.
@01597   HCRCQ08B    1.
@01598   HCRCQ08C    1.
@01599   HCRCQ08D    1.
@01600   HCRCQ08E    1.
@01601   HCRCQ08F    1.
@01602   HCRCQ08G    1.
@01603   HCRCQ08H    1.
@01604   HCRCBQ8I    1.
@01605   HCRCBQ8J    1.
@01606   HCRCBQ8K    1.
@01607   HCRCGD03    2.
@01609   HCRCGD04    3.
@01612   HCRCGD2A    2.
@01614   HCRCGD02    3.
@01617   HCRCD06     3.
@01620   HCRCGD07    1.
@01621   HCRCGD08    2.
@01623   HCRCGD09    3.
@01626   HCRCGD10    2.
@01628   HCRCGD11    3.
@01631   HCRCGD12    3.
@01634   HCRCHD34    2.
@01636   HSDCGQ1     2.
@01638   HSDCQ2B     1.
@01639   HSDCQ3      4.
@01643   HSDCGQ4A    1.
@01644   HSDCGQ4B    1.
@01645   HSDCGQ4C    1.
@01646   HSDCGQ4D    1.
@01647   HSDCGQ4E    1.
@01648   HSDCGQ4F    1.
@01649   HSDCGQ4G    1.
@01650   HSDCGQ4H    1.
@01651   HSDCGQ4I    1.
@01652   HSDCGQ4J    1.
@01653   HSDCGQ4K    1.
@01654   HSDCGQ4L    1.
@01655   HSDCGQ4M    1.
@01656   HSDCGQ4N    1.
@01657   HSDCGQ4O    1.
@01658   HSDCGQ4P    1.
@01659   HSDCGQ4Q    1.
@01660   HSDCGQ4R    1.
@01661   HSDCGQ4T    1.
@01662   HSDCGQ4U    1.
@01663   HSDCGQ4V    1.
@01664   HSDCGQ4W    1.
@01665   HSDCGQ4X    1.
@01666   HSDCGQ4Y    1.
@01667   HSDCGQ4Z    1.
@01668   HSDCGQ4S    1.
@01669   HSDCB4AA    1.
@01670   HSDCB4AB    1.
@01671   HSDCB4AC    1.
@01672   HSDCB4AD    1.
@01673   HSDCB4AE    1.
@01674   HSDCB4AF    1.
@01675   HSDCB4AG    1.
@01676   HSDCB4AH    1.
@01677   HSDCB4AI    1.
@01678   HSDCB4AJ    1.
@01679   HSDCB4AK    1.
@01680   HSDCB4AL    1.
@01681   HSDCGQ5A    1.
@01682   HSDCGQ5B    1.
@01683   HSDCGQ5C    1.
@01684   HSDCGQ5T    1.
@01685   HSDCGQ5D    1.
@01686   HSDCGQ5E    1.
@01687   HSDCGQ5F    1.
@01688   HSDCGQ5G    1.
@01689   HSDCGQ5U    1.
@01690   HSDCGQ5V    1.
@01691   HSDCGQ5H    1.
@01692   HSDCGQ5I    1.
@01693   HSDCGQ5J    1.
@01694   HSDCGQ5K    1.
@01695   HSDCGQ5L    1.
@01696   HSDCGQ5M    1.
@01697   HSDCGQ5N    1.
@01698   HSDCGQ5W    1.
@01699   HSDCGQ5X    1.
@01700   HSDCGQ5O    1.
@01701   HSDCGQ5P    1.
@01702   HSDCGQ5Y    1.
@01703   HSDCGQ5Q    1.
@01704   HSDCGQ5Z    1.
@01705   HSDCGQ5R    1.
@01706   HSDCGQ5S    1.
@01707   HSDCGQ6A    1.
@01708   HSDCGQ6B    1.
@01709   HSDCGQ6C    1.
@01710   HSDCGQ6T    1.
@01711   HSDCGQ6D    1.
@01712   HSDCGQ6E    1.
@01713   HSDCGQ6F    1.
@01714   HSDCGQ6G    1.
@01715   HSDCGQ6U    1.
@01716   HSDCGQ6V    1.
@01717   HSDCGQ6H    1.
@01718   HSDCGQ6I    1.
@01719   HSDCGQ6J    1.
@01720   HSDCGQ6K    1.
@01721   HSDCGQ6L    1.
@01722   HSDCGQ6M    1.
@01723   HSDCGQ6N    1.
@01724   HSDCGQ6W    1.
@01725   HSDCGQ6X    1.
@01726   HSDCGQ6O    1.
@01727   HSDCGQ6P    1.
@01728   HSDCGQ6Y    1.
@01729   HSDCGQ6Q    1.
@01730   HSDCGQ6Z    1.
@01731   HSDCGQ6R    1.
@01732   HSDCGQ6S    1.
@01733   HSDCC6AA    1.
@01734   HSDCC6AB    1.
@01735   HSDCC6AC    1.
@01736   HSDCE6BA    1.
@01737   HSDCE6BB    1.
@01738   HSDCE6BC    1.
@01739   HSDCGQ8     2.
@01741   HSDCEQ9     1.
@01742   HSDCGD3A    1.
@01743   HSDCGD3B    1.
@01744   HSDCGD3C    1.
@01745   HSDCGD3D    1.
@01746   HSDCD01     3.
@01749   HSDCD02     3.
@01752   HSDCD2AA    1.
@01753   HSDCD03     2.
@01755   HSDCGD04    1.
@01756   HSDCD05     2.
@01758   HSDCD06     2.
@01760   HAGCDQ1     1.
@01761   HAGCDQ2     1.
@01762   HAGCDQ3     1.
@01763   HAGCDQ4     1.
@01764   HAGCDQ5     1.
@01765   HAGCDQ6     1.
@01766   HAGCDQ33    1.
@01767   HAGCDQ34    1.
@01768   HAGCDQ35    1.
@01769   HAGCDQ36    1.
@01770   HAGCDQ39    1.
@01771   HAGCDQ77    1.
@01772   HAGCDQ38    1.
@01773   HAGCDQ79    1.
@01774   HAGCDQ80    1.
@01775   HAGCD143    1.
@01776   HAGCDQ82    1.
@01777   HAGCDQ83    1.
@01778   HAGCDQ84    1.
@01779   HAGCD141    1.
@01780   HAGCE140    1.
@01781   HAGCD142    1.
@01782   HAGCD144    1.
@01783   HAGCDQ81    1.
@01784   HAGCD202    1.
@01785   HAGCD146    1.
@01786   HAGCD204    1.
@01787   HAGCE205    1.
@01788   HAGCE20B    1.
@01789   HAGCE20C    1.
@01790   HAGCE20D    1.
@01791   HAGCE20E    1.
@01792   HAGCE20F    1.
@01793   HAGCD206    1.
@01794   HAGCD207    1.
@01795   HAGCD261    1.
@01796   HAGCE262    1.
@01797   HAGCD310    1.
@01798   HAGCE311    1.
@01799   HAGCD312    1.
@01800   HAGCD352    1.
@01801   HAGCD353    1.
@01802   HAGCDQ13    1.
@01803   HAGCDQ14    1.
@01804   HAGCDQ15    1.
@01805   HAGCDQ16    1.
@01806   HAGCDQ17    1.
@01807   HAGCDQ18    1.
@01808   HAGCDQ48    1.
@01809   HAGCDQ49    1.
@01810   HAGCD106    1.
@01811   HAGCD102    1.
@01812   HAGCD104    1.
@01813   HAGCDQ53    1.
@01814   HAGCD101    1.
@01815   HAGCDQ51    1.
@01816   HAGCD103    1.
@01817   HAGCDQ52    1.
@01818   HAGCD105    1.
@01819   HAGCDQ50    1.
@01820   HAGCD107    1.
@01821   HAGCD158    1.
@01822   HAGCD226    1.
@01823   HAGCD170    1.
@01824   HAGCD169    1.
@01825   HAGCD166    1.
@01826   HAGCD171    1.
@01827   HAGCD168    1.
@01828   HAGCD227    1.
@01829   HAGCD230    1.
@01830   HAGCD228    1.
@01831   HAGCD277    1.
@01832   HAGCD302    1.
@01833   HAGCD282    1.
@01834   HAGCE283    1.
@01835   HAGCD284    1.
@01836   HAGCD327    1.
@01837   HAGCD328    1.
@01838   HAGCE368    1.
@01839   HAGCE38     1.
@01840   HAGCDQ19    1.
@01841   HAGCDQ20    1.
@01842   HAGCDQ21    1.
@01843   HAGCDQ22    1.
@01844   HAGCDQ23    1.
@01845   HAGCDQ24    1.
@01846   HAGCDQ56    1.
@01847   HAGCDQ57    1.
@01848   HAGCDQ58    1.
@01849   HAGCDQ59    1.
@01850   HAGCDQ60    1.
@01851   HAGCDQ61    1.
@01852   HAGCD113    1.
@01853   HAGCD114    1.
@01854   HAGCD115    1.
@01855   HAGCD116    1.
@01856   HAGCD117    1.
@01857   HAGCD177    1.
@01858   HAGCD175    1.
@01859   HAGCD180    1.
@01860   HAGCD178    1.
@01861   HAGCD174    1.
@01862   HAGCD179    1.
@01863   HAGCD176    1.
@01864   HAGCD236    1.
@01865   HAGCD235    1.
@01866   HAGCD181    1.
@01867   HAGCF237    1.
@01868   HAGCF23B    1.
@01869   HAGCF23C    1.
@01870   HAGCF23D    1.
@01871   HAGCD238    1.
@01872   HAGCD239    1.
@01873   HAGCD240    1.
@01874   HAGCD232    1.
@01875   HAGCD285    1.
@01876   HAGCD287    1.
@01877   HAGCD291    1.
@01878   HAGCE333    1.
@01879   HAGCD334    1.
@01880   HAGCD336    1.
@01881   HAGCE337    1.
@01882   HAGCD416    1.
@01883   HAGCD377    1.
@01884   HAGCD414    1.
@01885   HAGCDQ25    1.
@01886   HAGCDQ26    1.
@01887   HAGCDQ27    1.
@01888   HAGCDQ28    1.
@01889   HAGCDQ29    1.
@01890   HAGCDQ30    1.
@01891   HAGCDQ65    1.
@01892   HAGCDQ66    1.
@01893   HAGCDQ67    1.
@01894   HAGCDQ68    1.
@01895   HAGCDQ69    1.
@01896   HAGCDQ70    1.
@01897   HAGCD126    1.
@01898   HAGCD129    1.
@01899   HAGCD128    1.
@01900   HAGCD127    1.
@01901   HAGCD187    1.
@01902   HAGCD131    1.
@01903   HAGCD132    1.
@01904   HAGCD190    1.
@01905   HAGCD191    1.
@01906   HAGCD192    1.
@01907   HAGCD193    1.
@01908   HAGCD194    1.
@01909   HAGCD195    1.
@01910   HAGCD196    1.
@01911   HAGCD249    1.
@01912   HAGCD250    1.
@01913   HAGCE29A    1.
@01914   HAGCE29B    1.
@01915   HAGCE29C    1.
@01916   HAGCE29D    1.
@01917   HAGCD251    1.
@01918   HAGCD298    1.
@01919   HAGCD299    1.
@01920   HAGCD290    1.
@01921   HAGCD341    1.
@01922   HAGCD342    1.
@01923   HAGCE343    1.
@01924   HAGCD344    1.
@01925   HAGCD384    1.
@01926   HAGCD385    1.
@01927   HAGCDS01    2.
@01929   HAGCDS02    2.
@01931   HAGCDS03    2.
@01933   HAGCDS04    2.
@01935   HPPCS01     3.
@01938   HPPCS02     3.
@01941   HPPCD01     3.
@01944   HPPCD02     1.
@01945   HWICDS01    2.
@01947   HWICDS02    2.
@01949   HWICDS03    2.
@01951   HWICFS04    3.
@01954   HWICFS05    3.
@01957   HWICFS06    3.
@01960   HWICFD01    1.
@01961   HKNCDS01    1.
@01962   HKNCFS02    3.
@01965   HKNCFS03    2.
@01967   HKNCFD01    1.
@01968   HMACS01     2.
@01970   HMACFS02    3.
@01973   HMACGD03    2.
@01975   HMACFD01    2.
@01977   HMACFD02    1.
@01978   HHLCFZQ3    1.
@01979   HHLCFZQ4    1.
@01980   MEMCYCLE    2.
@01982   FIRSTINT    1.
@01983   FIRSTINP    1.
@01984   FIRSTINS    1.
@01985   PERSRUK    $14.
@01999   FIELDRUK   $12.
@02011   PPERSRUK   $14.
@02025   SPERSRUK   $14.
@02039   PPERSC5    $14.
@02053   SPERSC5    $14.
@02067   PPERSC6    $14.
@02081   SPERSC6    $14.
@02095   PPERSC7    $14.
@02109   SPERSC7    $14.
@02123   HWTCW01C    12.4
@02135   HWTCW01L    12.4
@02147   HWTCWD1L    12.4
@02159   PSTRATC    $4.
@02163   PSTRATL    $7.
@02170   PSTRATF    $7.
@02177   HLWTCD      1.;


LABEL HGEHD03   = "Province of residence";
LABEL HGEHBD06  = "CMA-Census Code 2006";
LABEL HGEHBD07  = "Province/CD/DA";
LABEL HGEHGD04  = "Residence child lives (2006) Census";
LABEL HDMHPC    = "Postal Code";
LABEL HMMPQ01   = "Age of PMK";
LABEL HMMPQ02   = "Gender of PMK";
LABEL HMMPQ03A  = "Year of birth of PMK";
LABEL HMMPQ03B  = "Month of birth of PMK";
LABEL HMMPQ03C  = "Day of birth of PMK";
LABEL HMMPQ04   = "Marital status of the PMK";
LABEL HMMSQ01   = "Age of spouse";
LABEL HMMSQ02   = "Gender of spouse of the PMK";
LABEL HMMSQ03A  = "Birth year of spouse of PMK";
LABEL HMMSQ03B  = "Birth month of spouse of PMK";
LABEL HMMSQ03C  = "Birth day of spouse of PMK";
LABEL HMMSQ04   = "Marital status of spouse";
LABEL HMMCQ01   = "Age of child";
LABEL HMMCBQ1A  = "Actual age of child at interview";
LABEL HMMCDQ1B  = "Actual age in months";
LABEL HMMCQ02   = "Gender of child";
LABEL HMMCQ03A  = "Child's birth year";
LABEL HMMCQ03B  = "Child's birth month";
LABEL HMMCQ03C  = "Child's birth day";
LABEL HMMCQ05   = "Language of interview";
LABEL HMMHGQ06  = "Interview date";
LABEL HDMHD02   = "People in household (including child)";
LABEL HDMCFD03  = "Parent status - child lives with";
LABEL HDMCD04   = "Child's single parent status";
LABEL HDMCD05   = "Child's biological parent status";
LABEL HDMCD06   = "Relationship of the PMK to the child";
LABEL HDMPD06A  = "Spouse of PMK living in the household";
LABEL HDMCD06B  = "Relationship-spouse of PMK to child";
LABEL HDMCD06C  = "Parental-PMK status-child lives with";
LABEL HDMHD06F  = "Teenage status of PMK and spouse";
LABEL HDMHD07   = "Children aged 0 to 17 in the household";
LABEL HDMCD08   = "Siblings of the child in the household";
LABEL HDMCD09   = "Older siblings of the child in household";
LABEL HDMCD10   = "Younger siblings of child in household";
LABEL HDMCD11   = "Siblings same age as child in household";
LABEL HDMCD12   = "Children aged 0 to 17 - not siblings";
LABEL HDMCD13   = "Persons 18+ (excluding parents)";
LABEL HDMCGD16  = "Family status";
LABEL HDMCFD17  = "Type of step family";
LABEL HDMCD18   = "Mother's age at birth of child";
LABEL HDMCD19   = "Father's age at birth of child";
LABEL HDMCD20   = "Teenage status of parents at birth";
LABEL HHHHQ06   = "What type of dwelling do you live in? Is it a:";
LABEL HHHHQ01   = "Is this dwelling owned by a member of this household?";
LABEL HHHHQ09   = "Is there a mortgage on this dwelling?";
LABEL HHHHQ03   = "Total bedrooms in dwelling";
LABEL HEDPQ05   = "Are you currently attending a school, college or university?";
LABEL HEDPQ06   = "Are you enrolled as a full-time or part-time student?";
LABEL HEDPGQ9   = "Attended school in past 2 years (PMK)";
LABEL HEDPCQ7A  = "How often use a public library (PMK)";
LABEL HEDPCQ7B  = "How often do you write letters (PMK)";
LABEL HEDPCQ7C  = "How often do you read newspapers (PMK)";
LABEL HEDPCQ7D  = "How often read books (PMK)";
LABEL HEDSQ05   = "Are you currently attending a school, college or university?";
LABEL HEDSQ06   = "Are you enrolled as a full-time or part-time student?";
LABEL HEDSGQ9   = "Attended school in past 2 years-Spouse";
LABEL HEDSCQ7A  = "How often use a public library-Spouse";
LABEL HEDSCQ7B  = "How often write letters-Spouse";
LABEL HEDSCQ7C  = "How often read newspapers-Spouse";
LABEL HEDSCQ7D  = "How often read books-Spouse";
LABEL HEDPGD02  = "Highest level of school obtained- PMK";
LABEL HEDPGQ4B  = "Highest level of education obtained-PMK";
LABEL HEDSGD02  = "Highest level of schooling- Spouse";
LABEL HEDSGQ4B  = "Highest level of education obtained";
LABEL HEDHGQ8A  = "Materials in home: Newspapers";
LABEL HEDHGQ8B  = "Materials in home:  Magazines";
LABEL HEDHGQ8C  = "Materials in home: +25 books";
LABEL HEDHGQ8D  = "Materials in home: Encyclopedia";
LABEL HEDHGQ8E  = "Materials in home: A dictionary";
LABEL HEDHGQ8F  = "Materials in home: none";
LABEL HEDHGQ8G  = "Materials in home: other";
LABEL HLFPQ02   = "Worked in past 12 months-PMK";
LABEL HLFPCQ3A  = "Number of jobs currently held - PMK";
LABEL HLFPBQ03  = "Total weeks worked - PMK";
LABEL HLFPBQ04  = "About how many hours a week did you usually work?";
LABEL HLFPBQ5A  = "Regular daytime schedule or shift-PMK";
LABEL HLFPBQ5B  = "Regular evening shift-PMK";
LABEL HLFPBQ5C  = "Regular night shift-PMK";
LABEL HLFPBQ5D  = "Rotating shift (day/evening/night)-PMK";
LABEL HLFPBQ5E  = "Split shift-PMK";
LABEL HLFPBQ5F  = "On call-PMK";
LABEL HLFPBQ5G  = "Irregular schedule-PMK";
LABEL HLFPBQ06  = "During those weeks, did you usually work weekends?";
LABEL HLFPBQ13  = "At this work, do/did you work mainly...";
LABEL HLFPG17B  = "When not working, main reason-PMK";
LABEL HLFSQ02   = "Worked in past 12 months-Spouse";
LABEL HLFSCQ3A  = "Number of jobs currently held - Spouse";
LABEL HLFSBQ03  = "Total weeks worked - Spouse";
LABEL HLFSBQ04  = "About how many hours a week did you usually work?";
LABEL HLFSBQ5A  = "Regular daytime shift-Spouse";
LABEL HLFSBQ5B  = "Evening shift-Spouse";
LABEL HLFSBQ5C  = "Regular night shift-Spouse";
LABEL HLFSBQ5D  = "Rotating shift(day/evening/night)-Spouse";
LABEL HLFSBQ5E  = "Split shift-Spouse";
LABEL HLFSBQ5F  = "On call-Spouse";
LABEL HLFSBQ5G  = "Irregular schedule-Spouse";
LABEL HLFSBQ06  = "During those weeks, did you usually work weekends?";
LABEL HLFSBQ13  = "At this work, do/did you work mainly...";
LABEL HLFSG17B  = "Past 12 mths reason not working (Sp)";
LABEL HLFPFD5A  = "NAICS 2002 for Current job";
LABEL HLFPFD6A  = "NOC-S 2001 code for Main job";
LABEL HLFPGD7A  = "NAICS 2002 Current job - Job grouped";
LABEL HLFPFD8A  = "NOC-S 2001 for Current job Grouped";
LABEL HLFPD25   = "Current Working Status";
LABEL HLFPD34   = "Number of weeks PMK did not work";
LABEL HLFPBD38  = "Status of work for the year";
LABEL HLFPD51   = "Situation of current work/study";
LABEL HLFSFD5A  = "NAICS 2002 Code for current job-Spouse";
LABEL HLFSFD6A  = "NOC-S 2001 code for current job-Spouse";
LABEL HLFSGD7A  = "NAICS 2002 for Current Job Grouped(Sp)";
LABEL HLFSFD8A  = "NOC-S 2001 for Current job Grouped-Spouse";
LABEL HLFSD25   = "Current Working Status-Spouse";
LABEL HLFSD34   = "Weeks did not work for pay-Spouse";
LABEL HLFSBD38  = "Status of work for the year";
LABEL HLFSD51   = "Current work study situation-Spouse";
LABEL HLFHD49B  = "Current work study situation-PMK&spouse";
LABEL HLFHD50   = "Amount worked by PMK & spouse";
LABEL HINPC1AA  = "Income from wages/salary-PMK";
LABEL HINPC1AB  = "Net income-Self-employment-PMK";
LABEL HINPC1AC  = "Income-Employment Insurance-PMK";
LABEL HINSC1AA  = "Income from wages/salary - Spouse";
LABEL HINSC1AB  = "Net income-Self-employment - Spouse";
LABEL HINSC1AC  = "Income-Employment Insurance - Spouse";
LABEL HINHE1AD  = "Total child tax benefits";
LABEL HINHE1AE  = "Total income Supplements";
LABEL HINHE1AF  = "Total child and spousal support";
LABEL HINHE1AG  = "Total income from all other sources";
LABEL HINHGQ03  = "Estimated total household income";
LABEL HINHDQ05  = "Money to support your family.";
LABEL HINHDQ06  = "Compared to a year ago, financial situation";
LABEL HINHDQ07  = "In a year, financial situation";
LABEL HINPED04  = "Derived personal income - PMK";
LABEL HINSED04  = "Derived personal income - Spouse";
LABEL HINOG1AA  = "Income from wages/salary -Others age 15+";
LABEL HINOG1AB  = "Net income-Self-employment - Others 15+";
LABEL HINOG1AC  = "Income-Employment Insurance - Others 15+";
LABEL HINHED3P  = "Derived income household members 15+";
LABEL HINHD03A  = "Low-income cut-off";
LABEL HINHGD4A  = "Ratio of household low income cutoff";
LABEL HINPEI03  = "Imputation flag - Income PMK(HINPeD04)";
LABEL HINPI1AA  = "Imputation flag - PMK (HINPc1AA)";
LABEL HINPI1AB  = "Imputation flag - PMK (HINPc1AB)";
LABEL HINPI1AC  = "Imputation flag - PMK (HINPc1AC)";
LABEL HINSEI03  = "Imputation flag - Income Spouse(HINSeD04)";
LABEL HINSI1AA  = "Imputation flag - Spouse (HINSc1AA)";
LABEL HINSI1AB  = "Imputation Flag - Spouse (HINSc1AB)";
LABEL HINSI1AC  = "Imputation Flag - Spouse (HINSc1AC)";
LABEL HINHGI03  = "Imputation flag - Income HHLD(HINHgQ03)";
LABEL HINOI1AA  = "Imputation flag - Other(HINOg1AA)";
LABEL HINOI1AB  = "Imputation flag - Other (HINOI1AB)";
LABEL HINOI1AC  = "Imputation Flag - Other (HINOI1AC)";
LABEL HINHEI3P  = "Imputation flag - Income 15+(HINHeD3P)";
LABEL HINHI1AD  = "Imputation flag - HHLD (HINHe1AD)";
LABEL HINHI1AE  = "Imputation flag - HHLD (HINHe1AE)";
LABEL HINHI1AF  = "Imputation flag - HHLD (HINHe1AF)";
LABEL HINHI1AG  = "Imputation flag - HHLD (HINHe1AG)";
LABEL HHLPQ01   = "In general your health is?";
LABEL HCHPGQ1A  = "Food allergies (PMK)";
LABEL HCHPG1AB  = "Respiratory allergies (PMK)";
LABEL HCHPGQ1B  = "Any other allergies (PMK)";
LABEL HCHPGQ1C  = "Asthma (PMK)";
LABEL HCHPGQ1D  = "Arthritis / Rheumatism (PMK)";
LABEL HCHPGQ1E  = "Back problems (PMK)";
LABEL HCHPGQ1F  = "High blood pressure (PMK)";
LABEL HCHPGQ1G  = "Migraine headaches (PMK)";
LABEL HCHPGQ1H  = "Bronchitis / Emphysema (PMK)";
LABEL HCHPGQ1I  = "Sinusitis (PMK)";
LABEL HCHPGQ1J  = "Diabetes (PMK)";
LABEL HCHPGQ1K  = "Epilepsy (PMK)";
LABEL HCHPGQ1L  = "Heart disease (PMK)";
LABEL HCHPGQ1M  = "Cancer (PMK)";
LABEL HCHPGQ1N  = "Stomach ulcers (PMK)";
LABEL HCHPGQ1O  = "Effects of stroke (PMK)";
LABEL HCHPGQ1U  = "Other long term condition (PMK)";
LABEL HRSPD1AA  = "Any difficulty hearing,seeing, etc (PMK)";
LABEL HRSPQ01A  = "Limited in activity at home? (PMK)";
LABEL HRSPDQ1F  = "Limited at work/school? (PMK)";
LABEL HRSPQ01E  = "Limited in caring for children? (PMK)";
LABEL HRSPQ01D  = "Limited in other activities? (PMK)";
LABEL HHLPQ02   = "Smokes cigarettes? (PMK)";
LABEL HHLPQ03   = "Number of cigarettes (PMK)";
LABEL HHLPCQ05  = "How often drank alcohol? (PMK)";
LABEL HHLPCQ5A  = "Average number of drinks (PMK)";
LABEL HHLPQ06   = "Drank 5 or more drinks on one occasion";
LABEL HHLSQ01   = "In general, health is: (Spouse)";
LABEL HCHSGQ1A  = "Food allergies (Spouse)";
LABEL HCHSG1AB  = "Respiratory allergies (Spouse)";
LABEL HCHSGQ1B  = "Any other allergies (Spouse)";
LABEL HCHSGQ1C  = "Asthma (Spouse)";
LABEL HCHSGQ1D  = "Arthritis or rheumatism (Spouse)";
LABEL HCHSGQ1E  = "Back problems (Spouse)";
LABEL HCHSGQ1F  = "High blood pressure (Spouse)";
LABEL HCHSGQ1G  = "Migraine headaches (Spouse)";
LABEL HCHSGQ1H  = "Bronchitis or emphysema (Spouse)";
LABEL HCHSGQ1I  = "Sinusitis (Spouse)";
LABEL HCHSGQ1J  = "Diabetes (Spouse)";
LABEL HCHSGQ1K  = "Epilepsy (Spouse)";
LABEL HCHSGQ1L  = "Heart disease (Spouse)";
LABEL HCHSGQ1M  = "Cancer (Spouse)";
LABEL HCHSGQ1N  = "Stomach ulcers (Spouse)";
LABEL HCHSGQ1O  = "Effects of stroke (Spouse)";
LABEL HCHSGQ1U  = "Other long term condition (Spouse)";
LABEL HRSSD1AA  = "Difficulty hearing, seeing,etc.- Spouse";
LABEL HRSSQ01A  = "Limited in activity at home-Spouse";
LABEL HRSSDQ1F  = "Limited activity work/school-Spouse";
LABEL HRSSQ01E  = "Limited in caring for children-Spouse";
LABEL HRSSQ01D  = "Limited in other activities- Spouse";
LABEL HHLSQ02   = "Smokes cigarettes- Spouse";
LABEL HHLSQ03   = "Number of cigarettes (Spouse)";
LABEL HHLSCQ05  = "How often drank alcohol (spouse)";
LABEL HHLSCQ5A  = "Average number of drinks (Spouse)";
LABEL HHLSQ06   = "Had 5 or more drinks on one occasion";
LABEL HHLMHQ8   = "Times been pregnant";
LABEL HHLMHQ9   = "Number of babies";
LABEL HHLMHD11  = "Age had first baby";
LABEL HCHPGD01  = "Presence of Chronic Condition(PMK)";
LABEL HRSPDD01  = "Presence of Activity Restriction(PMK)";
LABEL HCHSGD01  = "Presence of Chronic Condition(Spouse)";
LABEL HRSSDD01  = "Presence Activity Restriction-Spouse";
LABEL HDPPQ12A  = "In past week, appetite was poor?";
LABEL HDPPQ12B  = "In past week, could not shake off the blues?";
LABEL HDPPQ12C  = "In past week, was distracted?";
LABEL HDPPQ12D  = "In past week, felt depressed?";
LABEL HDPPQ12E  = "In past week,everything was an effort?";
LABEL HDPPQ12F  = "In past week, felt hopeful about future?";
LABEL HDPPQ12G  = "In past week, sleep was restless?";
LABEL HDPPQ12H  = "In past week, was happy?";
LABEL HDPPQ12I  = "In past week, felt lonely?";
LABEL HDPPQ12J  = "In past week, enjoyed life?";
LABEL HDPPQ12K  = "In past week, had crying spells?";
LABEL HDPPQ12L  = "In past week, felt disliked?";
LABEL HDPPS01   = "Score - Depression scale";
LABEL HFNHHQ1A  = "Family misunderstands each other";
LABEL HFNHHQ1B  = "In times of crisis we can turn to each other for support.";
LABEL HFNHHQ1C  = "We cannot talk to each other about sadness we feel.";
LABEL HFNHHQ1D  = "Individuals in the family are accepted for what they are.";
LABEL HFNHHQ1E  = "We avoid discussing our fears or concerns.";
LABEL HFNHHQ1F  = "We express feelings to each other.";
LABEL HFNHHQ1G  = "There are lots of bad feelings in our family.";
LABEL HFNHHQ1H  = "In our family we feel accepted for what we are.";
LABEL HFNHHQ1I  = "Making decisions is a problem for our family.";
LABEL HFNHHQ1J  = "We are able to make decisions about how to solve problems.";
LABEL HFNHHQ1K  = "We don't get along well together.";
LABEL HFNHHQ1L  = "We confide in each other.";
LABEL HFNHHQ1M  = "Drinking a source of tension in family";
LABEL HFNHHS01  = "Family functioning score";
LABEL HSFHHQ01  = "Years lived at this address";
LABEL HSFHHQ02  = "How do you feel about the neighbourhood?";
LABEL HSFHHQ03  = "Are you involved in volunteer work?";
LABEL HSFHHQ04  = "Attended religious services/past 12 mo.";
LABEL HSFHHQ5A  = "Safe to walk alone after dark?";
LABEL HSFHHQ5B  = "Safe to play outside during the day?";
LABEL HSFHHQ5C  = "Safe parks, playgrounds, play spaces?";
LABEL HSFHHQ6A  = "Neighbours deal with problems together.";
LABEL HSFHHQ6B  = "There are adults for kids to look up to.";
LABEL HSFHHQ6C  = "People are willing to help each other.";
LABEL HSFHHQ6D  = "Adults watch out that children are safe.";
LABEL HSFHHQ6E  = "When away, neighbours watch for trouble.";
LABEL HSFHHS5   = "Safety Score";
LABEL HSFHHS6   = "Neighbours Score";
LABEL HSPHH01A  = "If problem, no one would help me.";
LABEL HSPHH01B  = "Family/friends help me feel safe/happy.";
LABEL HSPHH01C  = "Someone I would turn to for advice.";
LABEL HSPHH01D  = "No one to talk to about problems.";
LABEL HSPHH01E  = "Lacks feeling of closeness with another.";
LABEL HSPHH01F  = "I can count on people in an emergency.";
LABEL HSPHH01H  = "Feel part of a group that share beliefs";
LABEL HSPHH01I  = "No one who shares my interests.";
LABEL HSPHHQ2G  = "Seeking info. from other families.";
LABEL HSPHHQ2A  = "Seeking support from others";
LABEL HSPHHQ2B  = "Seeking info. from agencies.";
LABEL HSPHHQ2C  = "Seeking support from spiritual leaders.";
LABEL HSPHHQ2D  = "Seeking support from family doctor.";
LABEL HSPHHQ2E  = "Seek support from books or magazines";
LABEL HSPHHQ2F  = "Don't seek support from others.";
LABEL HSPHHQ2H  = "Seek advise from - Other";
LABEL HSPHHS01  = "Social support score";
LABEL HSDPGQ1   = "In what country were you born?";
LABEL HSDPQ2B   = "Are you now, or have you ever been a landed immigrant?";
LABEL HSDPQ3    = "Year first immigrated to Canada(PMK)";
LABEL HSDPGQ4A  = "Ancestors belong to - Canadian(PMK)";
LABEL HSDPGQ4B  = "Ancestors belong to - French(PMK)";
LABEL HSDPGQ4C  = "Ancestors belong to - English(PMK)";
LABEL HSDPGQ4D  = "Ancestors belong to - German(PMK)";
LABEL HSDPGQ4E  = "Ancestors belong to - Scottish(PMK)";
LABEL HSDPGQ4F  = "Ancestors belong to - Irish(PMK)";
LABEL HSDPGQ4G  = "Ancestors belong to - Italian(PMK)";
LABEL HSDPGQ4H  = "Ancestors belong to - Ukrainian(PMK)";
LABEL HSDPGQ4I  = "Ancestors belong to - Dutch(PMK)";
LABEL HSDPGQ4J  = "Ancestors belong to - Chinese(PMK)";
LABEL HSDPGQ4K  = "Ancestors belong to - Jewish(PMK)";
LABEL HSDPGQ4L  = "Ancestors belong to - Polish(PMK)";
LABEL HSDPGQ4M  = "Ancestors belong to - Portuguese(PMK)";
LABEL HSDPGQ4N  = "Ancestors belong to - South Asian(PMK)";
LABEL HSDPGQ4O  = "Ancestors belong to - Black(PMK)";
LABEL HSDPGQ4P  = "Ancestors belong to - N.A. Indian(PMK)";
LABEL HSDPGQ4Q  = "Ancestors belong to - Mtis(PMK)";
LABEL HSDPGQ4R  = "Ancestors belong to - Inuit/Eskimo(PMK)";
LABEL HSDPGQ4T  = "Ancestors belong to - Vietnamese(PMK)";
LABEL HSDPGQ4U  = "Ancestors belong to - Russian(PMK)";
LABEL HSDPGQ4V  = "Ancestors belong to - Korean(PMK)";
LABEL HSDPGQ4W  = "Ancestors belong to - Iranian(PMK)";
LABEL HSDPGQ4X  = "Ancestors belong to -  Balkan(PMK)";
LABEL HSDPGQ4Y  = "Ancestors belong to - Filipino(PMK)";
LABEL HSDPGQ4Z  = "Ancestors belong to - Hungarian(PMK)";
LABEL HSDPGQ4S  = "Ancestors belong to - Other(PMK)";
LABEL HSDPB4AA  = "Race or colour-White(PMK)";
LABEL HSDPB4AB  = "Race or colour-Chinese(PMK)";
LABEL HSDPB4AC  = "Race or colour-South Asian(PMK)";
LABEL HSDPB4AD  = "Race or colour-Black(PMK)";
LABEL HSDPB4AE  = "Race or colour-Native(PMK)";
LABEL HSDPB4AF  = "Race or colour-Arab(PMK)";
LABEL HSDPB4AG  = "Race or colour-Filipino(PMK)";
LABEL HSDPB4AH  = "Race or colour-South East Asian(PMK)";
LABEL HSDPB4AI  = "Race or colour-Latin American(PMK)";
LABEL HSDPB4AJ  = "Race or colour-Japanese(PMK)";
LABEL HSDPB4AK  = "Race or colour-Korean(PMK)";
LABEL HSDPB4AL  = "Race or colour-Other(PMK)";
LABEL HSDPGQ5A  = "Conduct conversation - English(PMK)";
LABEL HSDPGQ5B  = "Conduct conversation- French(PMK)";
LABEL HSDPGQ5C  = "Conduct conversation - Arabic(PMK)";
LABEL HSDPGQ5T  = "Conduct conversation-Cantonese(PMK)";
LABEL HSDPGQ5D  = "Conduct conversation-Chinese(PMK)";
LABEL HSDPGQ5E  = "Conduct conversation-Cree(PMK)";
LABEL HSDPGQ5F  = "Conduct conversation-German(PMK)";
LABEL HSDPGQ5G  = "Conduct conversation-Greek(PMK)";
LABEL HSDPGQ5U  = "Conduct conversation-Gujarati(PMK)";
LABEL HSDPGQ5V  = "Conduct conversation-Hindi(PMK)";
LABEL HSDPGQ5H  = "Conduct conversation-Hungarian(PMK)";
LABEL HSDPGQ5I  = "Conduct conversation-Italian(PMK)";
LABEL HSDPGQ5J  = "Conduct conversation-Korean(PMK)";
LABEL HSDPGQ5K  = "Conduct conversation-Persian(PMK)";
LABEL HSDPGQ5L  = "Conduct conversation-Polish(PMK)";
LABEL HSDPGQ5M  = "Conduct conversation-Portuguese(PMK)";
LABEL HSDPGQ5N  = "Conduct conversation-Punjabi(PMK)";
LABEL HSDPGQ5W  = "Conduct conversation-Russian(PMK)";
LABEL HSDPGQ5X  = "Conduct conversation-Serbian(PMK)";
LABEL HSDPGQ5O  = "Conduct conversation- Spanish(PMK)";
LABEL HSDPGQ5P  = "Conduct conversation-Tagalog/Filipino(PMK)";
LABEL HSDPGQ5Y  = "Conduct conversation-Tamil(PMK)";
LABEL HSDPGQ5Q  = "Conduct conversation-Ukrainian(PMK)";
LABEL HSDPGQ5Z  = "Conduct conversation-Urdu(PMK)";
LABEL HSDPGQ5R  = "Conduct conversation-Vietnamese(PMK)";
LABEL HSDPGQ5S  = "Conduct conversation-Other(PMK)";
LABEL HSDPGQ6A  = "Language still understood-English(PMK)";
LABEL HSDPGQ6B  = "Language still understood-French(PMK)";
LABEL HSDPGQ6C  = "Language still understood-Arabic(PMK)";
LABEL HSDPGQ6T  = "Language still understood-Cantonese(PMK)";
LABEL HSDPGQ6D  = "Language still understood-Chinese(PMK)";
LABEL HSDPGQ6E  = "Language still understood-Cree(PMK)";
LABEL HSDPGQ6F  = "Language still understood-German(PMK)";
LABEL HSDPGQ6G  = "Language still understood-Greek(PMK)";
LABEL HSDPGQ6U  = "Language still understood-Gujarati(PMK)";
LABEL HSDPGQ6V  = "Language still understood-Hindi(PMK)";
LABEL HSDPGQ6H  = "Language still understood-Hungarian(PMK)";
LABEL HSDPGQ6I  = "Language still understood-Italian(PMK)";
LABEL HSDPGQ6J  = "Language still understood-Korean(PMK)";
LABEL HSDPGQ6K  = "Language still understood-Persian(PMK)";
LABEL HSDPGQ6L  = "Language still understood-Polish(PMK)";
LABEL HSDPGQ6M  = "Language still understood-Portuguese(PMK)";
LABEL HSDPGQ6N  = "Language still understood-Punjabi(PMK)";
LABEL HSDPGQ6W  = "Language still understood-Russian(PMK)";
LABEL HSDPGQ6X  = "Language still understood-Serbian(PMK)";
LABEL HSDPGQ6O  = "Language still understood-Spanish(PMK)";
LABEL HSDPGQ6P  = "Language understood-Tagalog/Filipino(PMK)";
LABEL HSDPGQ6Y  = "Language understood-Tamil(PMK)";
LABEL HSDPGQ6Q  = "Language still understood-Ukrainian(PMK)";
LABEL HSDPGQ6Z  = "Language still understood-Urdu(PMK)";
LABEL HSDPGQ6R  = "Language still understood-Vietnamese(PMK)";
LABEL HSDPGQ6S  = "Language still understood-Other(PMK)";
LABEL HSDPC6AA  = "Language spoken at home-English(PMK)";
LABEL HSDPC6AB  = "Language spoken at home-French(PMK)";
LABEL HSDPC6AC  = "Language spoken at home-Other(PMK)";
LABEL HSDPGQ8   = "What, if any, is your religion?";
LABEL HSDSGQ1   = "In what country were you born?";
LABEL HSDSQ2B   = "Are you now, or have you ever been a landed immigrant?";
LABEL HSDSQ3    = "Year immigrated to Canada (Spouse)";
LABEL HSDSGQ4A  = "Ancestors - Canadian (spouse)";
LABEL HSDSGQ4B  = "Ancestors - French (spouse)";
LABEL HSDSGQ4C  = "Ancestors - English (spouse)";
LABEL HSDSGQ4D  = "Ancestors - German (spouse)";
LABEL HSDSGQ4E  = "Ancestors - Scottish (spouse)";
LABEL HSDSGQ4F  = "Ancestors - Irish (spouse)";
LABEL HSDSGQ4G  = "Ancestors - Italian (spouse)";
LABEL HSDSGQ4H  = "Ancestors - Ukrainian (spouse)";
LABEL HSDSGQ4I  = "Ancestors - Dutch (spouse)";
LABEL HSDSGQ4J  = "Ancestors - Chinese (spouse)";
LABEL HSDSGQ4K  = "Ancestors - Jewish (spouse)";
LABEL HSDSGQ4L  = "Ancestors - Polish (spouse)";
LABEL HSDSGQ4M  = "Ancestors-Portuguese (spouse)";
LABEL HSDSGQ4N  = "Ancestors-South Asian (spouse)";
LABEL HSDSGQ4O  = "Ancestors - Black (spouse)";
LABEL HSDSGQ4P  = "Ancestors - N. A. Indian (spouse)";
LABEL HSDSGQ4Q  = "Ancestors - Mtis (spouse)";
LABEL HSDSGQ4R  = "Ancestors - Inuit/Eskimo (spouse)";
LABEL HSDSGQ4T  = "Ancestors - Vietnamese (spouse)";
LABEL HSDSGQ4U  = "Ancestors - Russian (spouse)";
LABEL HSDSGQ4V  = "Ancestors - Korean (spouse)";
LABEL HSDSGQ4W  = "Ancestors - Iranian (spouse)";
LABEL HSDSGQ4X  = "Ancestors - Balkan (spouse)";
LABEL HSDSGQ4Y  = "Ancestors - Filipino (spouse)";
LABEL HSDSGQ4Z  = "Ancestors - Hungarian (spouse)";
LABEL HSDSGQ4S  = "Ancestors - Other (spouse)";
LABEL HSDSB4AA  = "Race or colour-White (spouse)";
LABEL HSDSB4AB  = "Race or colour-Chinese (spouse)";
LABEL HSDSB4AC  = "Race or colour-South Asian (spouse)";
LABEL HSDSB4AD  = "Race or colour-Black (spouse)";
LABEL HSDSB4AE  = "Race or colour-Native (spouse)";
LABEL HSDSB4AF  = "Race or colour-Arab (spouse)";
LABEL HSDSB4AG  = "Race or colour-Filipino (spouse)";
LABEL HSDSB4AH  = "Race or colour-South East Asian(Spouse)";
LABEL HSDSB4AI  = "Race or colour-Latin American (spouse)";
LABEL HSDSB4AJ  = "Race or colour-Japanese (spouse)";
LABEL HSDSB4AK  = "Race or colour-Korean (spouse)";
LABEL HSDSB4AL  = "Race or colour - Other (spouse)";
LABEL HSDSGQ5A  = "Conduct conversation-English(Spouse)";
LABEL HSDSGQ5B  = "Conduct conversation-French(Spouse)";
LABEL HSDSGQ5C  = "Conduct conversation-Arabic(Spouse)";
LABEL HSDSGQ5T  = "Conduct conversation-Cantonese(Spouse)";
LABEL HSDSGQ5D  = "Conduct conversation-Chinese(Spouse)";
LABEL HSDSGQ5E  = "Conduct conversation-Cree(Spouse)";
LABEL HSDSGQ5F  = "Conduct conversation-German(Spouse)";
LABEL HSDSGQ5G  = "Conduct conversation-Greek(Spouse)";
LABEL HSDSGQ5U  = "Conduct conversation-Gujarati(Spouse)";
LABEL HSDSGQ5V  = "Conduct conversation-Hindi(Spouse)";
LABEL HSDSGQ5H  = "Conduct conversation-Hungarian(Spouse)";
LABEL HSDSGQ5I  = "Conduct conversation-Italian(Spouse)";
LABEL HSDSGQ5J  = "Conduct conversation-Korean(Spouse)";
LABEL HSDSGQ5K  = "Conduct conversation-Persian(Spouse)";
LABEL HSDSGQ5L  = "Conduct conversation-Polish(Spouse)";
LABEL HSDSGQ5M  = "Conduct conversation-Portuguese(Spouse)";
LABEL HSDSGQ5N  = "Conduct conversation-Punjabi(Spouse)";
LABEL HSDSGQ5W  = "Conduct conversation-Russian(Spouse)";
LABEL HSDSGQ5X  = "Conduct conversation-Serbian(Spouse)";
LABEL HSDSGQ5O  = "Conduct conversation- Spanish(Spouse)";
LABEL HSDSGQ5P  = "Conversation-Tagalog/Filipino(Spouse)";
LABEL HSDSGQ5Y  = "Conduct conversation-Tamil(Spouse)";
LABEL HSDSGQ5Q  = "Conduct conversation-Ukrainian(Spouse)";
LABEL HSDSGQ5Z  = "Conduct conversation-Urdu(Spouse)";
LABEL HSDSGQ5R  = "Conduct conversation-Vietnamese(Spouse)";
LABEL HSDSGQ5S  = "Conduct conversation-Other(Spouse)";
LABEL HSDSGQ6A  = "1st lang still understood- English(Spouse)";
LABEL HSDSGQ6B  = "1st lang still understood- French(Spouse)";
LABEL HSDSGQ6C  = "1st lang still understood- Arabic(Spouse)";
LABEL HSDSGQ6T  = "1st lang still understood-Cantonese(Spouse)";
LABEL HSDSGQ6D  = "1st lang still understood-Chinese(Spouse)";
LABEL HSDSGQ6E  = "1st lang still understood-Cree(Spouse)";
LABEL HSDSGQ6F  = "1st lang still understood-German(Spouse)";
LABEL HSDSGQ6G  = "1st lang still understood-Greek(Spouse)";
LABEL HSDSGQ6U  = "1st lang still understood-Gujarati(Spouse)";
LABEL HSDSGQ6V  = "1st lang still understood-Hindi(Spouse)";
LABEL HSDSGQ6H  = "1st lang still understood-Hungarian(Spouse)";
LABEL HSDSGQ6I  = "1st lang still understood-Italian(Spouse)";
LABEL HSDSGQ6J  = "1st lang still understood-Korean(Spouse)";
LABEL HSDSGQ6K  = "1st lang still understood-Persian(Spouse)";
LABEL HSDSGQ6L  = "1st lang still understood-Polish(Spouse)";
LABEL HSDSGQ6M  = "1st lang still understood-Portuguese(Spouse)";
LABEL HSDSGQ6N  = "1st lang still understood-Punjab(Spouse)";
LABEL HSDSGQ6W  = "1st lang still understood-Russian(Spouse)";
LABEL HSDSGQ6X  = "1st lang still understood-Serbian(Spouse)";
LABEL HSDSGQ6O  = "1st lang still understood-Spanish(Spouse)";
LABEL HSDSGQ6P  = "1st still understood-Tagalog/Filipino(Spouse)";
LABEL HSDSGQ6Y  = "1st lang still understood-Tamil(Spouse)";
LABEL HSDSGQ6Q  = "1st lang still understood-Ukrainian(Spouse)";
LABEL HSDSGQ6Z  = "1st lang still understood-Urdu(Spouse)";
LABEL HSDSGQ6R  = "1st lang still understood-Vietnamese(Spouse)";
LABEL HSDSGQ6S  = "1st lang still understood-Other(Spouse)";
LABEL HSDSC6AA  = "Language spoken at home-English (spouse)";
LABEL HSDSC6AB  = "Language spoken at home-French (spouse)";
LABEL HSDSC6AC  = "Language spoken at home-Other (spouse)";
LABEL HSDSGQ8   = "What, if any, is your religion?";
LABEL HSDPD01   = "Age of PMK at time of immigration";
LABEL HSDPD02   = "How many years since immigrating(PMK)";
LABEL HSDPD2AA  = "Citizenship status - PMK";
LABEL HSDPD02B  = "# years first immigrated-group(PMK)";
LABEL HSDPD03   = "Language and immigration status(PMK)";
LABEL HSDPGD04  = "Place of birth recoded(PMK)";
LABEL HSDPD05   = "Language able conduct a conversation(PMK)";
LABEL HSDPD06   = "Language learned/still understood(PMK)";
LABEL HSDSD01   = "Age at time of immigration(Spouse)";
LABEL HSDSD02   = "Number of years since immigrating(Spouse)";
LABEL HSDSD2AA  = "Citizenship status (Spouse)";
LABEL HSDSD02B  = "Years since immigrating-grouped-spouse";
LABEL HSDSD03   = "Immigration and language status-spouse";
LABEL HSDSGD04  = "Recoded Place of birth-spouse";
LABEL HSDSD05   = "Able to conduct conversation (spouse)";
LABEL HSDSD06   = "Language 1st learned at home (spouse)";
LABEL HSDHFD4B  = "Combined parental place of birth";
LABEL HEDCBQ0   = "Type of school currently in?";
LABEL HEDCEQ0A  = "In which province or territory is this school?";
LABEL HEDCFD01  = "School grade(national level)child in";
LABEL HEDCQ12A  = "Language in which child mainly taught?";
LABEL HEDCC12B  = "Child in a language immersion program?";
LABEL HEDCC12C  = "Percentage of time in  lang. imm. Pro.?";
LABEL HEDCEQ3D  = "Child enrolled in an academic program";
LABEL HEDCE3EA  = "Hearing or visually impaired program";
LABEL HEDCE3EB  = "Special education program";
LABEL HEDCE3EC  = "An enriched or advanced program";
LABEL HEDCE3ED  = "English or French as a second language";
LABEL HEDCE3EE  = "A program targeting the arts or sports";
LABEL HEDCE3EF  = "A trade/vocational program";
LABEL HEDCE3EG  = "An alternative program";
LABEL HEDCEQ4A  = "Did child attend kindergarten/primary?";
LABEL HEDCE02   = "Did this child attend junior kindergarten or pre-school?";
LABEL HEDCE03   = "Did this child attend senior kindergarten?";
LABEL HEDCQ06   = "Repeated a grade?";
LABEL HEDCFD03  = "School grade(national level) repeated";
LABEL HEDCDQ7F  = "What was the main reason for repeating this grade?";
LABEL HEDCGQ9A  = "Changes schools since last interview?";
LABEL HEDCDQ9B  = "How many times changed schools?";
LABEL HEDCQ10   = "Reason for most recent change";
LABEL HEDCD11A  = "How many times has the child moved?";
LABEL HEDCDQ13  = "Number of days absent from school?";
LABEL HEDCD13A  = "Reason absent from school?";
LABEL HEDCQ14A  = "Child is reading";
LABEL HEDCQ14B  = "Child is doing mathematics";
LABEL HEDCQ14C  = "Written work (eg. composition)";
LABEL HEDCG14D  = "Child doing overall?";
LABEL HEDCB14E  = "How often assigned homework?";
LABEL HEDCQ14F  = "Time spent doing homework-HOURS?";
LABEL HEDCB14H  = "Check/help with homework?";
LABEL HEDCD15A  = "This year child received help/tutoring?";
LABEL HEDCD15B  = "How often received additional help";
LABEL HEDCD15C  = "Tutoring -in or out of school?";
LABEL HEDCG15D  = "Main reason for tutoring?";
LABEL HEDCC16B  = "This yr contacted in writing by school";
LABEL HEDCQ17   = "Child looks forward to going to school";
LABEL HEDCE18B  = "How far do you hope this child will go in school?";
LABEL HEDCC18C  = "How often talk about school work?";
LABEL HEDCC18D  = "How often talk about school friends?";
LABEL HEDCQ19A  = "Academic progress important at school";
LABEL HEDCQ19B  = "Most children enjoy being in this school";
LABEL HEDCQ19C  = "Parents made to feel welcome in school";
LABEL HEDCQ19D  = "School spirit is very high";
LABEL HEDCC19E  = "School offers involvement to parents?";
LABEL HEDCG21A  = "Spoken,visited,corresponded with teacher";
LABEL HEDCG21B  = "Visited Child's class?";
LABEL HEDCG21C  = "Attended a play/sports/science fair?";
LABEL HEDCG21E  = "Volunteered in class/class trip?";
LABEL HEDCG21F  = "Helped in library, computer room?";
LABEL HEDCG21G  = "Attended parent-school meetings?";
LABEL HEDCG21I  = "Done any fund-raising?";
LABEL HEDCG21J  = "Done any other activities?";
LABEL HEDCG21K  = "Have you done- no activities?";
LABEL HEDCG21L  = "Not in school last year";
LABEL HDIREQ01  = "Understand Eng/Fre for activities?";
LABEL HDIREQ02  = "Able to see colours?";
LABEL HDIREQ03  = "Which hand does this child use when drawing figures?";
LABEL HDIREQ04  = "Language for activities?";
LABEL HHLCQ01   = "In general, would you say this child's health is:";
LABEL HHLCQ02   = "How often has child been in good health?";
LABEL HHLCQ03B  = "Child's height in m and cm";
LABEL HHLCQ04A  = "Weight in kilograms & grams";
LABEL HHLCDQ5A  = "Child have any diff hearing, seeing, etc";
LABEL HHLCDQ5B  = "Reduce activity child does at home";
LABEL HHLCGQ5E  = "Reduce activity at child care";
LABEL HHLCGQ5C  = "Reduce child activity at school";
LABEL HHLCEQ5D  = "Reduce child leisure activities";
LABEL HHLCQ06   = "Can child see without glasses?";
LABEL HHLCQ07   = "Can child see with glasses?";
LABEL HHLCQ08   = "Is he able to see at all?";
LABEL HHLCQ09   = "Can child see across street w/o glasses?";
LABEL HHLCQ10   = "Child sees across street with glasses";
LABEL HHLCQ11   = "Can child hear w/o hearing aid?";
LABEL HHLCQ12   = "Can child hear with hearing aid?";
LABEL HHLCQ13   = "Is he able to hear at all?";
LABEL HHLCQ14   = "Hear someone in quiet room w/o aid";
LABEL HHLCQ15   = "Hear someone in quiet room with aid";
LABEL HHLCQ16   = "Is child understood in own language?";
LABEL HHLCQ17   = "Is child understood partially?";
LABEL HHLCQ18   = "Understood completely by those he knows";
LABEL HHLCQ19   = "Understood partially by those he knows";
LABEL HHLCQ20   = "Can child walk without mech. support?";
LABEL HHLCQ21   = "Is he able to walk at all?";
LABEL HHLCQ22   = "Requires mech. support to walk";
LABEL HHLCQ23   = "Does child require help to walk?";
LABEL HHLCQ24   = "Does he require a wheelchair to get around?";
LABEL HHLCQ25   = "How often does he use a wheelchair?";
LABEL HHLCQ26   = "Does child need help with wheelchair?";
LABEL HHLCQ27   = "Can child grasp/handle small objects?";
LABEL HHLCQ28   = "Child needs help with hands/fingers";
LABEL HHLCQ29   = "Does he require the help of another person with:";
LABEL HHLCQ30   = "Does child need special equipment?";
LABEL HHLCQ31   = "Would you describe this child as being usually:";
LABEL HHLCQ32   = "How well can child remember things?";
LABEL HHLCQ33   = "How is Child's ability to think?";
LABEL HHLCQ34   = "Is this child usually free of pain or discomfort?";
LABEL HHLCQ35   = "How intense is Child's pain/discomfort?";
LABEL HHLCQ36   = "How many activities does pain prevent?";
LABEL HHLCE37   = "Was child injured in past 12 months?";
LABEL HHLCE38   = "Times required medical attention";
LABEL HHLCQ39   = "What type of serious injury was it?";
LABEL HHLCQ40   = "What part of his body was injured?";
LABEL HHLCQ41   = "What was the cause of the injury?";
LABEL HHLCQ42   = "Where did the injury occur?";
LABEL HHLCQ43A  = "Has child ever had asthma?";
LABEL HHLCQ43B  = "Is child limited in normal activity?";
LABEL HHLCQ43C  = "Has he had an asthma attack in the past 12 months?";
LABEL HHLCQ44   = "Has child had wheezing or whistling?";
LABEL HHLCH45N  = "Does child have food allergies?";
LABEL HHLCH45O  = "Does child have respiratory allergies?";
LABEL HHLCH45A  = "Does child have any other allergies?";
LABEL HHLCH45B  = "Does child have bronchitis?";
LABEL HHLCH45P  = "Does child have Diabetes?";
LABEL HHLCH45C  = "Does child have heart condition?";
LABEL HHLCH45D  = "Does child have epilepsy?";
LABEL HHLCH45E  = "Does child have cerebral palsy?";
LABEL HHLCH45F  = "Does child have kidney condition?";
LABEL HHLCH45G  = "Does child have mental handicap?";
LABEL HHLCH45H  = "Diagnosed - Learning disability";
LABEL HHLCH45M  = "Diagnosed - Attention deficit";
LABEL HHLCH45I  = "Professional diagnosed - Emotional";
LABEL HHLCH45Q  = "Professional diagnosed - Eating Disorder";
LABEL HHLCH45R  = "Professional diagnosed - Autism";
LABEL HHLCH45S  = "Professional diagnosed - Migraines";
LABEL HHLCH45J  = "Any other long-term condition";
LABEL HHLCH45K  = "Does child have -  none";
LABEL HHLCQ46   = "How often does this child have nose or throat infections?";
LABEL HHLCQ47A  = "Since his birth, has he had an ear infection (otitis)?";
LABEL HHLCF47B  = "Number of ear infections";
LABEL HHLCE48A  = "Times seen a medical doctor";
LABEL HHLCE48D  = "Times seen a public health nurse";
LABEL HHLCE48E  = "Times seen a dentist or orthodontist";
LABEL HHLCE48I  = "Times seen other trained professional";
LABEL HHLCQ49   = "Has child stayed in hospital overnight";
LABEL HHLCQ50   = "For what reason (was he an overnight patient in a hospital)?";
LABEL HHLCQ51A  = "Does child take inhalants?";
LABEL HHLCQ51B  = "Does child take Ritalin?";
LABEL HHLCQ51C  = "Is child on tranquillizers?";
LABEL HHLCQ51D  = "Anti-convulsants, epileptic pills";
LABEL HHLCQ51E  = "Does child take any other medication?";
LABEL HHLCG52A  = "Has child had any worry or unhappiness?";
LABEL HHLCG52B  = "Worry due to death of parents?";
LABEL HHLCG52C  = "Worry due to death in family?";
LABEL HHLCG52D  = "Worry due to divorce?";
LABEL HHLCG52E  = "Worry due to move?";
LABEL HHLCG52F  = "Worry due to stay in hospital ?";
LABEL HHLCG52G  = "Worry due to stay in foster home?";
LABEL HHLCG52H  = "Worry due to separation from parents?";
LABEL HHLCG52I  = "Worry due to illness/injury of child?";
LABEL HHLCG52J  = "Worry due to illness/injury in family";
LABEL HHLCG52K  = "Worry due to abuse/fear of abuse?";
LABEL HHLCG52L  = "Worry due to change in household member?";
LABEL HHLCG52M  = "Alcoholism/mental health disorder-family";
LABEL HHLCG52N  = "Worry due to conflict between parents?";
LABEL HHLCG52O  = "Worry due to other ?";
LABEL HHLCG52P  = "Worry due to death of a pet?";
LABEL HHLCG52Q  = "Worry due to problems at school?";
LABEL HHLCCD2A  = "Health Utility Index (3)";
LABEL HHLCBD45  = "Presence of chronic condition";
LABEL HHLCD51   = "Use prescription medication regularly";
LABEL HHLCES01  = "Calculated BMI";
LABEL HHLCED02  = "Calculated BMI-Cole";
LABEL HHLCED03  = "Calculated BMI-CDC";
LABEL HMDCQ01A  = "Pregnancy diabetes?";
LABEL HMDCQ01B  = "High blood pressure?";
LABEL HMDCQ01C  = "Other physical problems?";
LABEL HMDCBQ2A  = "Pre-natal care from  doctor";
LABEL HMDCBQ2B  = "Pre-natal care from  nurse";
LABEL HMDCBQ2C  = "Pre-natal care from  midwife";
LABEL HMDCBQ2D  = "Pre-natal care from other";
LABEL HMDCBQ2E  = "Pre-natal care from nobody";
LABEL HMDCQ03   = "Did you smoke during your pregnancy with this child?";
LABEL HMDCQ04   = "Cigarettes per day during pregnancy";
LABEL HMDCQ05A  = "Smoked during first three months";
LABEL HMDCQ05B  = "Smoked during second three months";
LABEL HMDCQ05C  = "Smoked during third three months";
LABEL HMDCQ05D  = "Smoked throughout";
LABEL HMDCQ06   = "Consumed alcohol during pregnancy?";
LABEL HMDCQ07   = "How many drinks usually had";
LABEL HMDCQ08A  = "Drank during first 3 months";
LABEL HMDCQ08B  = "Drank during second 3 months";
LABEL HMDCQ08C  = "Drank during third 3 months";
LABEL HMDCQ08D  = "Throughout";
LABEL HMDCQ09A  = "Take any prescription medications?";
LABEL HMDCQ09B  = "Took prescriptions during first 3 months";
LABEL HMDCQ09C  = "During the second three months";
LABEL HMDCQ09D  = "Took prescriptions during third 3 months";
LABEL HMDCQ09E  = "Took prescriptions throughout";
LABEL HMDCQ10A  = "Over-the-counter drugs during pregnancy";
LABEL HMDCQ10B  = "Over-counter drugs - first 3 months";
LABEL HMDCQ10C  = "Over-counter drugs - second 3 months";
LABEL HMDCQ10D  = "Over-counter drugs - third 3 months";
LABEL HMDCQ10E  = "Over-counter drugs - throughout";
LABEL HMDCQ15   = "Was this a single birth or twins, or triplets?";
LABEL HMDCQ16   = "Was the delivery vaginal or caesarian?";
LABEL HMDCQ17   = "Was this child born head first?";
LABEL HMDCQ18   = "For delivery, were any birthing aids used?";
LABEL HMDCQ21A  = "Did child receive special medical care?";
LABEL HMDCQ21B  = "Was intensive care received?";
LABEL HMDCQ21C  = "Was ventilation/oxygen received?";
LABEL HMDCQ21D  = "Transferred to special hospital?";
LABEL HMDCQ21E  = "Other special medical care";
LABEL HMDCG21F  = "Total days of specialized care";
LABEL HMDCQ22   = "Child's health at birth was";
LABEL HMDCG23A  = "Mother suffered postpartum haemorrhage?";
LABEL HMDCG23B  = "Mother suffered postpartum infection?";
LABEL HMDCG23C  = "Mother suffered postpartum depression?";
LABEL HMDCG23D  = "Number of days";
LABEL HMDCG23F  = "Suffer from...Postpartum hypertension";
LABEL HMDCG24A  = "Mother hospitalized following birth";
LABEL HMDCG24B  = "Number of days";
LABEL HMDCGQ25  = "Is this child's mother currently breast-feeding this child?";
LABEL HMDCGQ26  = "Did mother breast-feed child?";
LABEL HMDCGQ27  = "For how long did this child's mother breast-feed this child?";
LABEL HMDCQ28A  = "Stopped breast-feeding - not enough milk";
LABEL HMDCQ28B  = "Stopped breast-feeding - inconvenient";
LABEL HMDCQ28C  = "Stopped breast-feeding - difficulty";
LABEL HMDCQ28D  = "Stopped breast-feeding - sore/engorged";
LABEL HMDCQ28E  = "Stopped breast-feeding - mother ill";
LABEL HMDCQ28F  = "Stopped breast-feeding - planned";
LABEL HMDCQ28G  = "Stopped breast-feeding - weaned";
LABEL HMDCQ28H  = "Stopped breast-feeding-doctor's advice";
LABEL HMDCQ28I  = "Stopped breast-feeding - work/school";
LABEL HMDCQ28J  = "Stopped breast-feeding - partners wish";
LABEL HMDCQ28K  = "Stopped breast-feeding-preferred formula";
LABEL HMDCQ28L  = "Stopped breast-feeding -to drink alcohol";
LABEL HMDCQ28M  = "Stopped breast-feeding - other reason";
LABEL HHLCBD4D  = "Born before or after due date";
LABEL HMDCQ12C  = "Number of days before or after due date";
LABEL HHLCBD4C  = "Birth weight in kilograms and grams";
LABEL HMDCQ14B  = "Birth length in centimetres";
LABEL HMDCD01   = "Number of prenatal problems";
LABEL HMDCD02   = "Mother smoked during pregnancy";
LABEL HMDCD03   = "Mother drank during pregnancy";
LABEL HMDCD04   = "Took medication during pregnancy";
LABEL HMDCD05   = "Stage of pregnancy took drugs";
LABEL HMDCD06   = "Gestation age of child in days";
LABEL HMDCD07   = "Pre-maturity";
LABEL HMDCD08   = "Birth Weight";
LABEL HMDCGD09  = "Post-partum depression";
LABEL HMDCGD10  = "Number of post-partum problems";
LABEL HMDCD26   = "Has the child ever been breast-fed?";
LABEL HWBCGQ1   = "Work before birth?";
LABEL HWBCGQ2   = "How long stopped working before birth?";
LABEL HWBCEQ3   = "On paid maternity or parental leave";
LABEL HWBCG3A   = "How long on paid maternity/parent leave?";
LABEL HWBCG3B   = "How long unpaid maternity/parent leave?";
LABEL HMDCBQ29  = "Worked since childs birth?";
LABEL HWBCCQ1B  = "Work btwn childs birth/started school?";
LABEL HWBCCQ1C  = "Work btwn childs birth/age 6?";
LABEL HMDCBQ31  = "Total hrs a week usually worked";
LABEL HWBCCQ4A  = "Has this child's mother worked continuously since then?";
LABEL HWBCCQ4B  = "Work continuously btwn work/child school";
LABEL HWBCCQ4C  = "Work continuously btwn work/child school";
LABEL HWBCCD2B  = "Age of child (in months)";
LABEL HWBCHD4   = "Worked since child's birth?";
LABEL HMLCFD01  = "Age - when this child first sat up";
LABEL HMLCFD02  = "Age - when this child started eating";
LABEL HMLCFD03  = "Age - when this child feeding himself";
LABEL HMLCFD04  = "Age - when this child took first steps";
LABEL HMLCFD05  = "Age when this child - his first words";
LABEL HTMCE01   = "Easy/difficult to calm/soothe child?";
LABEL HTMCQ05   = "Times child gets fussy and irritable?";
LABEL HTMCE06   = "How much child cries, fusses?";
LABEL HTMCQ07   = "How easily does child get upset?";
LABEL HTMCFQ08  = "How vigorous child cries, fusses?";
LABEL HTMCQ09   = "Child reacts to dressing?";
LABEL HTMCQ11   = "Child smiles, makes happy sounds?";
LABEL HTMCQ12   = "What kind of mood is child generally in?";
LABEL HTMCQ14   = "How much child wants to be held?";
LABEL HTMCQ15   = "Respond to disruptions?";
LABEL HTMCQ17   = "How changeable is mood of child?";
LABEL HTMCQ19   = "Attention other than caregiving?";
LABEL HTMCQ20   = "When alone, plays well by self?";
LABEL HTMCQ23   = "How did baby respond to 1st bath?";
LABEL HTMCQ23A  = "respond to new playthings?";
LABEL HTMCCQ25  = "How child responds to a new person?";
LABEL HTMCCQ26  = "How child responds to a new place?";
LABEL HTMCCQ27  = "How child adapts to new things?";
LABEL HTMCFQ33  = "Overall difficulty for average parent?";
LABEL HLTCDQ1A  = "Play action games (# of times)";
LABEL HLTCDQ1B  = "Take him/her shopping or on errands";
LABEL HLTCDQ1C  = "Read stories or show pictures?";
LABEL HLTCDQ1D  = "Tell stories to him/her?";
LABEL HLTCGQ1E  = "sing songs with him/her?";
LABEL HLTCDQ1G  = "teach him/her new words?";
LABEL HLTCDQ4H  = "Teach him/her to read words?";
LABEL HLTCDQ1H  = "take him/her outside for a walk?";
LABEL HLTCFQ4B  = "Read aloud to him/her?";
LABEL HLTCDQ4F  = "Teach him/her to name printed letters?";
LABEL HLTCDQ4P  = "Encourage him/her to use numbers?";
LABEL HLTCDQ2   = "Another adult does these activities?";
LABEL HLTCF03   = "Age in mths you started to read to him";
LABEL HLTCDQ7A  = "Look at books, magazines,etc. on own?";
LABEL HLTCDQ7C  = "Do puzzles?";
LABEL HLTCDQ7E  = "Play with pencils or markers?";
LABEL HLTCDQ12  = "How often child looks at books?";
LABEL HLTCDQ13  = "How often child talks about a book?";
LABEL HLTCDQ14  = "How often does child go to library?";
LABEL HCMCDQ1A  = "Carry out instructions?";
LABEL HCMCDQ1B  = "Ask to repeat if does not understand?";
LABEL HCMCDQ1C  = "Follow a conversation?";
LABEL HCMCDQ1E  = "Be relied on to pass simple messages?";
LABEL HCMCDQ1H  = "Get a very good idea what happened?";
LABEL HCMCDQ1I  = "Speech easily understood?";
LABEL HACCD2AA  = "Child in Nursery or Preschool?";
LABEL HACCQ2AB  = "Is child in a playgroup?";
LABEL HACCQ2AC  = "Does child visit a drop-in centre?";
LABEL HACCD2AH  = "Parent and child lessons?";
LABEL HACCD2AI  = "Child attends library storytime?";
LABEL HACCD2AJ  = "Child attends None?";
LABEL HACCQ2AE  = "Child attend infant stimulation program?";
LABEL HACCGQ2B  = "Total hours per week";
LABEL HACCE3A   = "Participated in organized sports?";
LABEL HACCB3AA  = "Participated in organized dance etc?";
LABEL HACCQ3B   = "Participated in unorganized sports?";
LABEL HACCE3B1  = "Hours being active in one session?";
LABEL HACCQ3C   = "Has child taken art/music lessons?";
LABEL HACCQ3D   = "Participated in clubs/community groups?";
LABEL HACCEQ4E  = "Use a computer at home?";
LABEL HACCEQ4F  = "Use a computer at at school / childcare";
LABEL HACCEQ4G  = "Use a computer somewhere else?";
LABEL HACCEQ4H  = "Doesn't use a computer";
LABEL HACCGQ4A  = "Hours per day child on computer";
LABEL HACCEQ4D  = "Is there a computer in your home?";
LABEL HACCGQ4B  = "Hours per day watching T.V. or videos";
LABEL HACCBQ4C  = "How often does this child read for pleasure?";
LABEL HACCQ5    = "Play alone?";
LABEL HACCQ7A   = "Did this child attend an overnight camp last summer?";
LABEL HACCQ7B   = "Days at overnight camp";
LABEL HACCQ8A   = "Did child attend day camp last summer?";
LABEL HACCQ8B   = "Days spent at day camp";
LABEL HACCDQ9A  = "Do you eat together?";
LABEL HACCEQ9C  = "Do you play sports or games together?";
LABEL HACCDQ9E  = "Do you talk about things together?";
LABEL HACCDQ9F  = "Do you do a project or chores together?";
LABEL HACCDQ9G  = "Do you go on - outing together?";
LABEL HACCD10A  = "Days per week you eat together?";
LABEL HACCE10C  = "Days per week play games together?";
LABEL HACCD10E  = "Days per week talk about things together";
LABEL HACCD10F  = "Do you do a project together?";
LABEL HACCD10G  = "Do you go on a outing together?";
LABEL HBECQ5    = "Reacts to new foods?";
LABEL HBECQ5A   = "Child difficult to feed?";
LABEL HBECQ6A   = "Shows sympathy?";
LABEL HBECQ6B   = "Can't set still or is restless?";
LABEL HBECQ6D   = "Will help someone who has been hurt?";
LABEL HBECQ8E1  = "Is defiant?";
LABEL HBECDQ6F  = "Seems unhappy or sad?";
LABEL HBECQ6G   = "Gets into many fights?";
LABEL HBECQ6H   = "Volunteers to help clear up a mess?";
LABEL HBECQ6I   = "Has trouble sticking to any activity?";
LABEL HBECQ6J   = "Gets others to dislike someone?";
LABEL HBECQ8J1  = "Doesn't feel guilty after misbehaving?";
LABEL HBECQ6K   = "Is not as happy as other children?";
LABEL HBECQ6M   = "Tries to stop a quarrel or dispute?";
LABEL HBECQ6P   = "Can't concentrate for long time?";
LABEL HBECQ6Q   = "Is too fearful or nervous?";
LABEL HBECQ6R   = "Becomes friends with another as revenge?";
LABEL HBECQ6R1  = "Punishment doesn't change behaviour?";
LABEL HBECQ6S   = "Is impulsive,acts without thinking?";
LABEL HBECQ8T1  = "Has temper tantrums or hot temper?";
LABEL HBECQ6U   = "Offers to help other children with task?";
LABEL HBECQ6V   = "How often would you say that this child: @/@/ ...Is worried?";
LABEL HBECQ6W   = "Difficulty awaiting turn in games/groups";
LABEL HBECQ6X   = "Reacts with anger and fighting?";
LABEL HBECQ6Z   = "Says bad things behind other-s backs?";
LABEL HBECQ8Z1  = "Has angry moods?";
LABEL HBECQ6AA  = "Physically attacks people?";
LABEL HBECQ6BB  = "Comforts a child who is crying or upset?";
LABEL HBECQ6CC  = "Cries a lot?";
LABEL HBEC6DD1  = "Clings to adults or is too dependent?";
LABEL HBECQ6FF  = "Threatens people?";
LABEL HBECQ6GG  = "Helps pick up objects for another child?";
LABEL HBECD6JJ  = "Bullies or is mean to others?";
LABEL HBECQ6LL  = "Tells others to avoid another child?";
LABEL HBEC8LL1  = "Constantly seeks help?";
LABEL HBECQ6MM  = "Is nervous, high strung or tense?";
LABEL HBECQ6NN  = "Kicks, bites, hits other children?";
LABEL HBECQ6OO  = "Will invite others to join a game?";
LABEL HBEC8PP1  = "Doesn-t want to sleep alone?";
LABEL HBECQ6QQ  = "Is inattentive?";
LABEL HBEDQ8HH  = "Can not settle on anything for long?";
LABEL HBECQ6RR  = "Has trouble enjoying himself?";
LABEL HBECQ6SS  = "Helps other children who are sick?";
LABEL HBECQ6TT  = "Tells secrets to a third person?";
LABEL HBEC8TT1  = "Gets upset when separated from parents?";
LABEL HBECQ6UU  = "Helps others?";
LABEL HBECES01  = "Hyperactivity - Inattention (Age 2-3)";
LABEL HBECDS03  = "Emotional disorder-anxiety (2-3 years)";
LABEL HBECS04   = "Physical aggression & opposition,2-3 yrs";
LABEL HBECS05   = "Separation anxiety score (2-3 years)";
LABEL HBECDS06  = "Hyperactivity - Inattention  (4-5 years)";
LABEL HBECDS08  = "Emotional disorder-anxiety (Age 4-5)";
LABEL HBECDS07  = "Prosocial behaviour score  (Age 8-11)";
LABEL HBECDS09  = "Aggression score (Age 4-5 years)";
LABEL HBECS10   = "Indirect aggression score, Age 4-5 years";
LABEL HPBCDQ1A  = "Play cooperatively with other children?";
LABEL HPBCDQ1B  = "Try to help someone who has been hurt?";
LABEL HPBCDQ1C  = "Comfort child who is crying or upset?";
LABEL HPBCDQ1D  = "Take things apart to find how they work?";
LABEL HPBCDQ1E  = "Get excited about new books, toys?";
LABEL HPBCDQ1F  = "How often - this child keep his temper";
LABEL HPBCDQ1G  = "Listen well and pay attention?";
LABEL HPBCDQ1H  = "Show self-control?";
LABEL HPBCDQ1I  = "Finish things he/she starts?";
LABEL HPBCDQ1N  = "Persist with solving a problem?";
LABEL HPBCDQ1O  = "Make an effort to do something?";
LABEL HPBCDQ1P  = "Clearly convey his/her needs?";
LABEL HPBCDQ1Q  = "Show independence with dressing?";
LABEL HPBCDQ1R  = "Show independence with washing?";
LABEL HSLCEQ1   = "In general, how long does it take this child to fall asleep?";
LABEL HSLCDQ2   = "Total hours in a row he sleeps at night";
LABEL HSLCGQ3B  = "Slept for 6 hours a night";
LABEL HSLCDQ4   = "What is the longest time this child naps during the day?";
LABEL HSLCDQ5   = "Routine to go to bed?";
LABEL HSLCDQ6   = "Times per night your sleep - interrupted";
LABEL HSLCDQ7   = "Total hours a day of sleep";
LABEL HMSCQ01   = "Ever turned head from side to side?";
LABEL HMSCQ02   = "Eyes ever followed a moving object?";
LABEL HMSCQ03   = "Ever lifted head for a moment?";
LABEL HMSCQ04   = "Eyes followed moving object all the way?";
LABEL HMSCQ05   = "Ever smiled at person who talked/smiled?";
LABEL HMSCQ06   = "Raised head and chest?";
LABEL HMSCQ07   = "Ever turned head to look at something?";
LABEL HMSCQ08   = "Hold head stiffly when pulled up?";
LABEL HMSCQ09   = "Laughed without being tickled or touched";
LABEL HMSCQ10   = "Held in one hand a moderate size object?";
LABEL HMSCQ11   = "Has he ever rolled over on his own on purpose?";
LABEL HMSCQ12   = "Seemed to enjoy looking in the mirror?";
LABEL HMSCQ13   = "Supported weight with legs stretched out";
LABEL HMSCQ14   = "Looked around for a toy?";
LABEL HMSCQ15   = "Sat alone with no help?";
LABEL HMSCQ16   = "Has he ever sat for 10 minutes without any support at all?";
LABEL HMSCQ17   = "Pulled self to a standing position?";
LABEL HMSCQ18   = "Has this child ever crawled when left lying on his stomach?";
LABEL HMSCQ19   = "Said any recognizable words?";
LABEL HMSCQ20   = "Picked up objects with thumb and finger?";
LABEL HMSCQ21   = "Walked at least 2 steps with help?";
LABEL HMSCQ22   = "Waved good-bye without help?";
LABEL HMSCQ23   = "Knows common objects when named?";
LABEL HMSCQ24   = "Indicated wanting something?";
LABEL HMSCQ25   = "Stood alone for 10 seconds without help?";
LABEL HMSCQ26   = "Walked at least 2 steps without help?";
LABEL HMSCQ27   = "Has he ever crawled up at least 2 stairs or steps?";
LABEL HMSCQ28   = "Said 2 recognizable words?";
LABEL HMSCQ29   = "Has this child ever run?";
LABEL HMSCQ30   = "Said the name of a familiar object?";
LABEL HMSCQ31   = "Has he ever made a line with a crayon or pencil?";
LABEL HMSCQ32   = "Walk up at least 2 stairs?";
LABEL HMSCQ33   = "Fed self with a spoon or fork?";
LABEL HMSCQ34   = "Let someone know wet pants bother them";
LABEL HMSCQ35   = "Has he ever spoken a partial sentence of 3 words or more?";
LABEL HMSCQ36   = "Walked up stairs by self without rail?";
LABEL HMSCQ37   = "Washed and dried hands without help?";
LABEL HMSCQ38   = "Counted 3 objects correctly?";
LABEL HMSCQ39   = "Has he ever gone to the toilet alone?";
LABEL HMSCQ40   = "Walked upstairs with no help?";
LABEL HMSCQ41   = "Does he know his own age and sex?";
LABEL HMSCQ42   = "Has this child ever said the names of at least 4 colours?";
LABEL HMSCQ43   = "Has this child ever pedalled a tricycle at least 10 feet?";
LABEL HMSCQ44   = "Done a somersault without help?";
LABEL HMSCQ45   = "Dressed self without any help?";
LABEL HMSCQ46   = "Said first and last name together?";
LABEL HMSCQ47   = "Has this child ever counted out loud up to 10?";
LABEL HMSCQ48   = "Drawn a picture of a man or woman?";
LABEL HMSCS01   = "Raw score -For motor - social dev (0-4)";
LABEL HMSCS02   = "Standardized motor-Social Standards";
LABEL HMSCDS03  = "Std score-motor, Cycle 8 standards";
LABEL HMSCIS1A  = "Flag indicating 1st item imputed";
LABEL HMSCIS1B  = "Flag indicating 2nd item imputed";
LABEL HRLCE01   = "Child does things with friends?";
LABEL HRLCQ02   = "About how many close friends does he have?";
LABEL HRLCGQ06  = "Child got along with other kids";
LABEL HRLCGQ08  = "Child got along with parent";
LABEL HRLCGQ09  = "Child got along with sibling(s)";
LABEL HRLCGQ07  = "At school,child got along with teachers?";
LABEL HPRCQ01   = "How often do you praise the child?";
LABEL HPRCQ02   = "Talk/play for 5+ minutes?";
LABEL HPRCQ03   = "How often do you and this child laugh together?";
LABEL HPRCQ04   = "Get annoyed for disobedience?";
LABEL HPRCQ05   = "Tells child he/she is bad?";
LABEL HPRCQ06   = "Does something special with the child?";
LABEL HPRCQ07   = "Plays sports, hobbies, games with child?";
LABEL HPRCQ08   = "Proportion of praise talking to child?";
LABEL HPRCQ09   = "Proportion disapproval talking to kid?";
LABEL HPRCE10   = "Enforces commands/orders given to child?";
LABEL HPRCE11   = "Punishes child for disobedience?";
LABEL HPRCGQ12  = "Thinks child gets away with things?";
LABEL HPRCGQ13  = "How often do you get angry when you punish this child?";
LABEL HPRCGQ14  = "Type of punishment depends on mood?";
LABEL HPRCQ15   = "Problems managing child in general?";
LABEL HPRCGQ16  = "How often can child avoid punishment?";
LABEL HPRCGQ17  = "Child ignores punishment?";
LABEL HPRCQ18   = "Has to discipline repeatedly/same thing?";
LABEL HPRCQ25A  = "Agree on parenting decision?";
LABEL HPRCQ19   = "Tells child to stop bad behaviour?";
LABEL HPRCQ20   = "Ignores bad behaviour of child?";
LABEL HPRCQ21   = "Scolds/yells at child for bad behaviour?";
LABEL HPRCQ22   = "Calmly discuss the problem?";
LABEL HPRCQ23   = "Physically punishes child for behaviour?";
LABEL HPRCQ24   = "Discusses acceptable behaviour?";
LABEL HPRCQ25   = "Takes away privileges?";
LABEL HPRCQ26A  = "Child experienced hunger due to poverty?";
LABEL HPRCQ26B  = "How often?";
LABEL HPRCQ26C  = "Parent/guardian skips meals/eats less?";
LABEL HPRCQ26D  = "Children skip meals or eat less?";
LABEL HPRCQ26E  = "Cut down on variety of food?";
LABEL HPRCQ26F  = "Seek help from relatives?";
LABEL HPRCQ26G  = "Seek help from friends?";
LABEL HPRCQ26H  = "Help from social worker/govt office?";
LABEL HPRCQ26I  = "Food bank (emergency food program)?";
LABEL HPRCQ26J  = "Use school meal program?";
LABEL HPRCQ26K  = "Cope with feeding this child (other)";
LABEL HPRCQ27   = "Child sees violence on TV/in movies?";
LABEL HPRCQ28   = "Sees adults hurting others at home?";
LABEL HPRCS01   = "Positive interaction score";
LABEL HPRCS02   = "Ineffective parenting style score";
LABEL HPRCS03   = "Positive interaction score";
LABEL HPRCGS04  = "Ineffective parenting style score";
LABEL HPRCGS05  = "Consistent parenting style score";
LABEL HPRCS06   = "Rational parenting style score";
LABEL HCSCFQ1   = "When this child was born/adopted, were his parents:";
LABEL HCSCEQ2   = "Parents ever live as a couple?";
LABEL HCSCEQ2A  = "Did this child's parents eventually get married?";
LABEL HCSCEQ5   = "Since this child's birth/adoption, have his parents:";
LABEL HCSCFQ6   = "Have this child's parent separated?";
LABEL HCSCFQ6B  = "Either of this child's parent died?";
LABEL HCSCFQ6C  = "Other reason parent's aren't together";
LABEL HCSCEQ6A  = "Either of this child's parent died?";
LABEL HCSCEQ14  = "Type of contact child has with father";
LABEL HCSCEQ15  = "Type of contact child has with mother";
LABEL HCSCEQ16  = "Child lives with?";
LABEL HCSCEQ20  = "Did child's parents eventually divorce?";
LABEL HCSCEQ21  = "Current custody arrangement?";
LABEL HCSCEQ22  = "Who now has custody of this child?";
LABEL HCSCEQ30  = "Type of agreement for support";
LABEL HCSCEQ31  = "Child or other parent support or both?";
LABEL HCSCEQ32  = "Have the support payments been regular?";
LABEL HCSCEQ40  = "Has the mother entered new relationship?";
LABEL HCSCEQ47  = "Mother have any children w/ new partner";
LABEL HCSCEQ50  = "Has the father entered new relationship?";
LABEL HCSCEQ57  = "Father have any children w/ new partner";
LABEL HCSCGD8   = "Child's age break up first occurred";
LABEL HCSCGD9   = "Child's age at parent's reconciliation";
LABEL HCRCGQ1A  = "Use child care when at work/studying?";
LABEL HCRCGQ41  = "Regularily use child care?";
LABEL HCRCGQ42  = "What is the main reason for using childcare for this child?";
LABEL HCRCGQ1B  = "Care in other's home by a non-relative";
LABEL HCRCG1BA  = "Hours per week-other home, non relative";
LABEL HCRCH1BC  = "Is childcare arrangement an Early Childhood Center?";
LABEL HCRCQ1BB  = "Is person providing this care licensed?";
LABEL HCRCGQ1C  = "Care in other's home by a relative";
LABEL HCRCG1CA  = "Hours per week-other home, relative";
LABEL HCRCH1CC  = "Is childcare arrangement affiliated with a CPE/ECC?";
LABEL HCRCQ1CB  = "Is person providing this care licensed?";
LABEL HCRCGQ1F  = "Care in child's home by a non-relative";
LABEL HCRCG1FA  = "Hours per week-own home, non-relative";
LABEL HCRCD1FB  = "Is person providing this care licensed?";
LABEL HCRCGQ1E  = "Care in child's home by a relative";
LABEL HCRCG1EA  = "Hours per week-own home, relative";
LABEL HCRCD1EB  = "Is person providing this care licensed?";
LABEL HCRCGQ1D  = "Care in own home by child's sibling";
LABEL HCRCG1DA  = "Hours per week-own home, sibling";
LABEL HCRCGQ1G  = "Daycare centre";
LABEL HCRCG1GA  = "Hours per week-daycare centre";
LABEL HCRCG1GC  = "Home based daycare?";
LABEL HCRCH1GD  = "Is daycare centre affiliated with a CPE/ECC?";
LABEL HCRCG1GE  = "Is the daycare licensed?";
LABEL HCRCQ1GB  = "Daycare profit or non-profit?";
LABEL HCRCGQ1H  = "Before and/or after school program";
LABEL HCRCG1HA  = "Hours per week-after school program";
LABEL HCRCH1HC  = "Is before/after school program affiliated with an ECC?";
LABEL HCRCGQ1K  = "Nursery school/Preschool";
LABEL HCRCG1KA  = "Hours per week -Nursery school/Preschool";
LABEL HCRCH1KC  = "Is the nursery school/preschool affiliated with a CPE/ECC?";
LABEL HCRCGQ1I  = "Child in his own care";
LABEL HCRCG1IA  = "Hours per week-Child in own care";
LABEL HCRCGQ1J  = "Other childcare arrangement";
LABEL HCRCG1JA  = "Hours per week -other";
LABEL HCRCGQ2A  = "Main child care arrangement";
LABEL HCRCG14A  = "Age in months when arrangement started";
LABEL HCRCG14B  = "Age in years when arrangement started";
LABEL HCRCGQ15  = "Satisfied with current child care";
LABEL HCRCE2AA  = "Other kids aged 0 to 2 years";
LABEL HCRCE2AB  = "Other kids aged 3 to 5 years";
LABEL HCRCE2AC  = "Other kids aged 6 years and older";
LABEL HCRCE2CB  = "Number of care providers";
LABEL HCRCE2AD  = "Training in ECE at college/university?";
LABEL HCRCQ03   = "How well child got along with provider?";
LABEL HCRCGQ20  = "Discuss child's development";
LABEL HCRCGQ21  = "child participate in learning activities";
LABEL HCRCG22A  = "Satisfied with information about child";
LABEL HCRCG22B  = "Satisfied with info. about activities";
LABEL HCRCG24A  = "Play outdoors-warm weather";
LABEL HCRCG24B  = "Play outdoors-cold weather";
LABEL HCRCG25A  = "Criteria-caregiver characteristics";
LABEL HCRCG25B  = "Criteria-training of caregiver";
LABEL HCRCG25C  = "Criteria-a safe environment";
LABEL HCRCG25D  = "Criteria-stimulating environment";
LABEL HCRCG25E  = "Criteria-hours fit schedule";
LABEL HCRCG25F  = "Criteria-a place close to home";
LABEL HCRCG25G  = "Criteria-a place close to work";
LABEL HCRCG25H  = "Criteria-reasonable cost";
LABEL HCRCG25J  = "Criteria-speaks in language of choice";
LABEL HCRCG25K  = "Criteria-address special needs";
LABEL HCRCG26A  = "Criteria met-caregiver characteristics";
LABEL HCRCG26B  = "Criteria met-training of caregiver";
LABEL HCRCG26C  = "Criteria met-a safe environment";
LABEL HCRCG26D  = "Criteria met-stimulating environment";
LABEL HCRCG26E  = "Criteria met-hours fit schedule";
LABEL HCRCG26F  = "Criteria met-a place close to home";
LABEL HCRCG26G  = "Criteria met-a place close to work";
LABEL HCRCG26H  = "Criteria met-reasonable cost";
LABEL HCRCG26J  = "Criteria met-speaks language of choice";
LABEL HCRCG26K  = "Criteria met-address special needs";
LABEL HCRCG27   = "Prefer another form of child care";
LABEL HCRCG28A  = "Perfer care by self or spouse";
LABEL HCRCG28B  = "Perfer care by self and other";
LABEL HCRCG28C  = "Perfer care in other home, non-relative";
LABEL HCRCG28D  = "Perfer care in other home by a relative";
LABEL HCRCG28E  = "Perfer care at home by a non-relative";
LABEL HCRCG28F  = "Perfer care at home by a relative";
LABEL HCRCG28G  = "Perfer care at home by child's sibling";
LABEL HCRCG28H  = "Perfer care a Daycare centre";
LABEL HCRCG28I  = "Perfer care an after school program";
LABEL HCRCG28J  = "Perfer care a Nursery school/ Preschool";
LABEL HCRCG28K  = "Perfer care - other";
LABEL HCRCGQ29  = "Prefered care other than by self/spouse";
LABEL HCRCG30A  = "Perfered care - Cost is too high";
LABEL HCRCG30B  = "Perfered care - not available";
LABEL HCRCG30C  = "Perfered care - doesn't fit schedule";
LABEL HCRCG30D  = "Perfered care - on waiting list";
LABEL HCRCG30E  = "Perfered care - transportation problem";
LABEL HCRCG30F  = "Perfered care - no relatives near";
LABEL HCRCG30G  = "Perfered care- can't afford to stay home";
LABEL HCRCG30H  = "Perfered care - Place (special needs)";
LABEL HCRCG30I  = "Perfered care - Other reasons";
LABEL HCRCQ04   = "Number of changes in past 12 month";
LABEL HCRCGQ32  = "Main reason for change in arrangement";
LABEL HCRCGQ06  = "Ever used child care?";
LABEL HCRCHQ6A  = "Age in months first placed in childcare";
LABEL HCRCHQ6B  = "Age in years first placed in childcare";
LABEL HCRCQ07   = "Total number of changes in arrangement";
LABEL HCRCGQ36  = "Receive any financial assistance";
LABEL HCRCHQ37  = "Is this child in the public subsidized childcare program?";
LABEL HCRCGQ38  = "Does this child qualify for subsidized childcare?";
LABEL HCRCGQ39  = "Main reason not in a subsidized program";
LABEL HCRCG40A  = "Main care: Weekly expense for child care";
LABEL HCRCG40B  = "In total:Weekly expense for child care";
LABEL HCRCQ08A  = "Last summer - daycare centre";
LABEL HCRCQ08B  = "Last summer- else's home by non-relative";
LABEL HCRCQ08C  = "Last summer-else's home by a relative";
LABEL HCRCQ08D  = "Last summer-own home by non-relative";
LABEL HCRCQ08E  = "Last summer-own home by sibling";
LABEL HCRCQ08F  = "Last summer-own home, other relative";
LABEL HCRCQ08G  = "Last summer-child in own care";
LABEL HCRCQ08H  = "Last summer-structured summer program";
LABEL HCRCBQ8I  = "Last summer-parent's care while working";
LABEL HCRCBQ8J  = "Last summer-parent's care, not working";
LABEL HCRCBQ8K  = "Last summer - other";
LABEL HCRCGD03  = "Total number of care arrangements- work";
LABEL HCRCGD04  = "Number of hours in all care -work";
LABEL HCRCGD2A  = "Primary Type of childcare -work";
LABEL HCRCGD02  = "Hours/ week spent in primary care-work";
LABEL HCRCD06   = "Number of months primary care used -work";
LABEL HCRCGD07  = "Use of childcare arrangements";
LABEL HCRCGD08  = "Total number of care arrangements";
LABEL HCRCGD09  = "Number of hours in all care arrangements";
LABEL HCRCGD10  = "Primary Type of childcare";
LABEL HCRCGD11  = "Number of hours in primary care";
LABEL HCRCGD12  = "Number of months primary care used";
LABEL HCRCHD34  = "Age when first used child care";
LABEL HSDCGQ1   = "In what country was this child born?";
LABEL HSDCQ2B   = "Is he now, or has he ever been a landed immigrant?";
LABEL HSDCQ3    = "Year first immigrated to Canada";
LABEL HSDCGQ4A  = "Ancestors belong to- Canadian";
LABEL HSDCGQ4B  = "Ancestors belong to - French";
LABEL HSDCGQ4C  = "Ancestors belong to - English";
LABEL HSDCGQ4D  = "Ancestors belong to - German";
LABEL HSDCGQ4E  = "Ancestors belong to - Scottish";
LABEL HSDCGQ4F  = "Ancestors belong to - Irish";
LABEL HSDCGQ4G  = "Ancestors belong to - Italian";
LABEL HSDCGQ4H  = "Ancestors belong to - Ukrainian";
LABEL HSDCGQ4I  = "Ancestors belong to - Dutch";
LABEL HSDCGQ4J  = "Ancestors belong to - Chinese";
LABEL HSDCGQ4K  = "Ancestors belong to - Jewish";
LABEL HSDCGQ4L  = "Ancestors belong to - Polish";
LABEL HSDCGQ4M  = "Ancestors belong to - Portuguese";
LABEL HSDCGQ4N  = "Ancestors belong to - South Asian";
LABEL HSDCGQ4O  = "Ancestors belong to - Black";
LABEL HSDCGQ4P  = "Ancestors belong to - N.A. Indian";
LABEL HSDCGQ4Q  = "Ancestors belong to - Mtis";
LABEL HSDCGQ4R  = "Ancestors belong to - Inuit/Eskimo";
LABEL HSDCGQ4T  = "Ancestors belong to - Vietnamese";
LABEL HSDCGQ4U  = "Ancestors belong to - Russian";
LABEL HSDCGQ4V  = "Ancestors belong to - Korean";
LABEL HSDCGQ4W  = "Ancestors belong to - Iranian";
LABEL HSDCGQ4X  = "Ancestors belong to - Balkan";
LABEL HSDCGQ4Y  = "Ancestors belong to - Filipino";
LABEL HSDCGQ4Z  = "Ancestors belong to - Hungarian";
LABEL HSDCGQ4S  = "Ancestors belong to - Other";
LABEL HSDCB4AA  = "Race or Colour- White";
LABEL HSDCB4AB  = "Race or Colour - Chinese";
LABEL HSDCB4AC  = "Race or Colour - South Asian";
LABEL HSDCB4AD  = "Race or Colour - Black";
LABEL HSDCB4AE  = "Race or Colour - Native";
LABEL HSDCB4AF  = "Race or Colour - Arab";
LABEL HSDCB4AG  = "Race or Colour - Filipino";
LABEL HSDCB4AH  = "Race or Colour - South East Asian";
LABEL HSDCB4AI  = "Race or Colour - Latin American";
LABEL HSDCB4AJ  = "Race or Colour - Japanese";
LABEL HSDCB4AK  = "Race or Colour - Korean";
LABEL HSDCB4AL  = "Race or Colour - Other";
LABEL HSDCGQ5A  = "Conduct conversation - English";
LABEL HSDCGQ5B  = "Conduct conversation - French";
LABEL HSDCGQ5C  = "Conduct conversation - Arabic";
LABEL HSDCGQ5T  = "Conduct conversation-Cantonese";
LABEL HSDCGQ5D  = "Conduct conversation-Chinese";
LABEL HSDCGQ5E  = "Conduct conversation-Cree";
LABEL HSDCGQ5F  = "Conduct conversation-German";
LABEL HSDCGQ5G  = "Conduct conversation-Greek";
LABEL HSDCGQ5U  = "Conduct conversation-Gujarati";
LABEL HSDCGQ5V  = "Conduct conversation-Hindi";
LABEL HSDCGQ5H  = "Conduct conversation-Hungarian";
LABEL HSDCGQ5I  = "Conduct conversation-Italian";
LABEL HSDCGQ5J  = "Conduct conversation-Korean";
LABEL HSDCGQ5K  = "Conduct conversation-Persian";
LABEL HSDCGQ5L  = "Conduct conversation-Polish";
LABEL HSDCGQ5M  = "Conduct conversation-Portuguese";
LABEL HSDCGQ5N  = "Conduct conversation-Punjabi";
LABEL HSDCGQ5W  = "Conduct conversation-Russian";
LABEL HSDCGQ5X  = "Conduct conversation-Serbian";
LABEL HSDCGQ5O  = "Conduct conversation- Spanish";
LABEL HSDCGQ5P  = "Conduct conversation-Tagalog (Filipino)";
LABEL HSDCGQ5Y  = "Conduct conversation-Tamil";
LABEL HSDCGQ5Q  = "Conduct conversation-Ukrainian";
LABEL HSDCGQ5Z  = "Conduct conversation-Urdu";
LABEL HSDCGQ5R  = "Conduct conversation-Vietnamese";
LABEL HSDCGQ5S  = "Conduct conversation-other";
LABEL HSDCGQ6A  = "First learned and understood- English";
LABEL HSDCGQ6B  = "First learned and understood - French";
LABEL HSDCGQ6C  = "Language still understood-Arabic";
LABEL HSDCGQ6T  = "Language still understood-Cantonese";
LABEL HSDCGQ6D  = "Language still understood-Chinese";
LABEL HSDCGQ6E  = "Language still understood-Cree";
LABEL HSDCGQ6F  = "Language still understood-German";
LABEL HSDCGQ6G  = "Language still understood-Greek";
LABEL HSDCGQ6U  = "Language still understood-Gujarati";
LABEL HSDCGQ6V  = "Language still understood-Hindi";
LABEL HSDCGQ6H  = "Language still understood-Hungarian";
LABEL HSDCGQ6I  = "Language still understood-Italian";
LABEL HSDCGQ6J  = "Language still understood-Korean";
LABEL HSDCGQ6K  = "Language still understood-Persian";
LABEL HSDCGQ6L  = "Language still understood-Polish";
LABEL HSDCGQ6M  = "Language still understood-Portuguese";
LABEL HSDCGQ6N  = "Language still understood-Punjabi";
LABEL HSDCGQ6W  = "Language still understood-Russian";
LABEL HSDCGQ6X  = "Language still understood-Serbian";
LABEL HSDCGQ6O  = "Language still understood-Spanish";
LABEL HSDCGQ6P  = "Language understood-Tagalog";
LABEL HSDCGQ6Y  = "Language understood-Tamil";
LABEL HSDCGQ6Q  = "Language still understood-Ukrainian";
LABEL HSDCGQ6Z  = "Language still understood-Urdu";
LABEL HSDCGQ6R  = "Language still understood-Vietnamese";
LABEL HSDCGQ6S  = "Language still understood-other";
LABEL HSDCC6AA  = "Speak most often at home - English";
LABEL HSDCC6AB  = "Speak most often at home - French";
LABEL HSDCC6AC  = "Speak most often at home - Other";
LABEL HSDCE6BA  = "Language spoken at home - English";
LABEL HSDCE6BB  = "Language spoken at home - French";
LABEL HSDCE6BC  = "Language spoken at home - Other";
LABEL HSDCGQ8   = "What, if any, is this child's religion?";
LABEL HSDCEQ9   = "Attend religious services?";
LABEL HSDCGD3A  = "Is this child an Aboriginal person";
LABEL HSDCGD3B  = "Is this child?...North American Indian";
LABEL HSDCGD3C  = "Is this child?...Mtis";
LABEL HSDCGD3D  = "Is this child?...Inuit (Eskimo)";
LABEL HSDCD01   = "Age at time of immigration";
LABEL HSDCD02   = "Number of years since immigrating";
LABEL HSDCD2AA  = "Citizenship status - Child";
LABEL HSDCD03   = "Immigration and official language status";
LABEL HSDCGD04  = "Recoded Place of birth";
LABEL HSDCD05   = "Language able - conduct conversation";
LABEL HSDCD06   = "Language first learned/still understood";
LABEL HAGCDQ1   = "Chuckle softly?";
LABEL HAGCDQ2   = "Stops crying when he sees you?";
LABEL HAGCDQ3   = "Stops crying when he hears another voice";
LABEL HAGCDQ4   = "Make high pitched squeals?";
LABEL HAGCDQ5   = "Does your baby laugh?";
LABEL HAGCDQ6   = "Makes sounds when looking at people";
LABEL HAGCDQ33  = "Deep toned sounds?";
LABEL HAGCDQ34  = "Look in direction of your voice";
LABEL HAGCDQ35  = "Turn to see where sound came from";
LABEL HAGCDQ36  = "Makes sounds like da, ga ka";
LABEL HAGCDQ39  = "Repeat sounds back to you";
LABEL HAGCDQ77  = "Stops act. When you say no,no.";
LABEL HAGCDQ38  = "Similar sounds like ba-ba, ka-ka, ga-ga";
LABEL HAGCDQ79  = "Plays nursery games?";
LABEL HAGCDQ80  = "Follow simple commands?";
LABEL HAGCD143  = "Speaks eight or more words?";
LABEL HAGCDQ82  = "Looks at objects he wants?";
LABEL HAGCDQ83  = "Points to something he wants?";
LABEL HAGCDQ84  = "Shakes his head for no,yes?";
LABEL HAGCD141  = "Pick up pictures in book?";
LABEL HAGCE140  = "Say four words other than Mama or Dada";
LABEL HAGCD142  = "When asked find familiar toys or objects";
LABEL HAGCD144  = "Say two word phrases";
LABEL HAGCDQ81  = "Consistent sounds like, baba for bottle";
LABEL HAGCD202  = "Indentify picture when asked";
LABEL HAGCD146  = "Say word combo, such as all right etc.";
LABEL HAGCD204  = "Indentify at least one picture?";
LABEL HAGCE205  = "Does he put toy on table w/o direction?";
LABEL HAGCE20B  = "Does he close the door w/o direction?";
LABEL HAGCE20C  = "Does he bring you a towel w/o direction?";
LABEL HAGCE20D  = "Does he find his coat w/o direction?";
LABEL HAGCE20E  = "Does he take your hand w/o direction?";
LABEL HAGCE20F  = "Does he get his book w/o direction?";
LABEL HAGCD206  = "Points to at least seven body parts";
LABEL HAGCD207  = "Corr. use two words like 'me' 'I' 'mine'";
LABEL HAGCD261  = "Three or four word sentences?";
LABEL HAGCE262  = "Know differences between on and under?";
LABEL HAGCD310  = "What action taking place in picture?";
LABEL HAGCE311  = "Move zipper up and down?";
LABEL HAGCD312  = "Does he say his first and last name?";
LABEL HAGCD352  = "Does he follow unrelated directions?";
LABEL HAGCD353  = "Does he use full sentences?";
LABEL HAGCDQ13  = "Does he hold hands open or partly open?";
LABEL HAGCDQ14  = "Does he wave a toy about?";
LABEL HAGCDQ15  = "Does he grab or scratch at his clothes?";
LABEL HAGCDQ16  = "Does he hold a toy  for about a minute?";
LABEL HAGCDQ17  = "Does he scratch his fingers on a surface?";
LABEL HAGCDQ18  = "Does he reach for a toy?";
LABEL HAGCDQ48  = "Grab,wave,chew toy more than one min.";
LABEL HAGCDQ49  = "Use both hands to grasp toy?";
LABEL HAGCD106  = "P/U crumb with tip of thumb and fingers.";
LABEL HAGCD102  = "P/U toys with tip of thumb and fingers.";
LABEL HAGCD104  = "Resting his arm or hand on table";
LABEL HAGCDQ53  = "P/U small toys with one hand";
LABEL HAGCD101  = "Pick up a crumb or Cheerio";
LABEL HAGCDQ51  = "P/U small toy and hold it in centre of his hand";
LABEL HAGCD103  = "P/U string with first finger and thumb.";
LABEL HAGCDQ52  = "P/U crumb with raking motion?";
LABEL HAGCD105  = "Put toy down w/o dropping it?";
LABEL HAGCDQ50  = "Reach or touch crumb with finger or hand";
LABEL HAGCD107  = "Forward arm motion when throwing ball";
LABEL HAGCD158  = "Turn pages of book by himself?";
LABEL HAGCD226  = "Stack six blocks on each other?";
LABEL HAGCD170  = "Make mark on paper when trying to draw?";
LABEL HAGCD169  = "Stack three blocks or toys on each other";
LABEL HAGCD166  = "Does he help turn pages?";
LABEL HAGCD171  = "Put spoon in mouth right side up";
LABEL HAGCD168  = "Stack toy one on top of another?";
LABEL HAGCD227  = "Turning motion with hand (Doorknob)?";
LABEL HAGCD230  = "Switch lights off and on?";
LABEL HAGCD228  = "Thread shoelace through a bead or eyelet";
LABEL HAGCD277  = "Stack seven blocks by himself?";
LABEL HAGCD302  = "Copy a  line in a vertical direction?";
LABEL HAGCD282  = "Copy a  line in a horizonal direction?";
LABEL HAGCE283  = "Draw a single circle?";
LABEL HAGCD284  = "Turn pages of a book one page at a time";
LABEL HAGCD327  = "Cut paper with child safe scissors?";
LABEL HAGCD328  = "Hold pencil between finger and thumb?";
LABEL HAGCE368  = "Put six piece interlock. puzzle together";
LABEL HAGCE38   = "Draw square w/o tracing?";
LABEL HAGCDQ19  = "Follows items with eyes.(side to side)?";
LABEL HAGCDQ20  = "Follows items with eyes.(up and down)?";
LABEL HAGCDQ21  = "Look at toy you place in front of him?";
LABEL HAGCDQ22  = "Look at toy when you put it in his hand?";
LABEL HAGCDQ23  = "Look at toy then put in mouth?";
LABEL HAGCDQ24  = "Wave his arms toward toy when you dangle";
LABEL HAGCDQ56  = "Reach for toy with both hands";
LABEL HAGCDQ57  = "Turns head to look for toy when on back";
LABEL HAGCDQ58  = "Pick up dropped toy if he sees it";
LABEL HAGCDQ59  = "Pick up toys and put in mouth?";
LABEL HAGCDQ60  = "Pass toy from one hand to other";
LABEL HAGCDQ61  = "Bang toy up and down on table or floor";
LABEL HAGCD113  = "Toys in each hand does he hold for min;";
LABEL HAGCD114  = "Bang toys together when holding one?";
LABEL HAGCD115  = "Clap toys together?";
LABEL HAGCD116  = "Try to get cheerio in clear bottle?";
LABEL HAGCD117  = "Find small toy you hide under paper";
LABEL HAGCD177  = "Drop six or more toys in container";
LABEL HAGCD175  = "Drop two toys in bowl one after another";
LABEL HAGCD180  = "Scribble back and fourth";
LABEL HAGCD178  = "Drop cheerio or crumb ito clear bottle";
LABEL HAGCD174  = "Copy you by putting toy in a box or bowl";
LABEL HAGCD179  = "Does he use spoon to try to get toy";
LABEL HAGCD176  = "Copy you by scribbling on paper";
LABEL HAGCD236  = "Turn bottle upside down to get cheerio";
LABEL HAGCD235  = "Draw single line in any direction";
LABEL HAGCD181  = "Turn bottle upside down to get crumb";
LABEL HAGCF237  = "Copy, if you open and close your mouth";
LABEL HAGCF23B  = "Copy, if you blink your eyes";
LABEL HAGCF23C  = "Copy, if you pull on earlobe";
LABEL HAGCF23D  = "Copy, if you pat cheek";
LABEL HAGCD238  = "Turns objects right side up";
LABEL HAGCD239  = "Line up toys or blocks in a row";
LABEL HAGCD240  = "Stand on a chair to reach something";
LABEL HAGCD232  = "Pretend objects are something else";
LABEL HAGCD285  = "Put things where they belong";
LABEL HAGCD287  = "Lines up four of the objects in a row";
LABEL HAGCD291  = "Points to self in mirror when asked.";
LABEL HAGCE333  = "Repeat two exact numbers that you say";
LABEL HAGCD334  = "Explains his drawings?";
LABEL HAGCD336  = "Make a bridge with blocks";
LABEL HAGCE337  = "Repeat exactly what you say";
LABEL HAGCD416  = "Can he count 1,2,3,4,5 without help?";
LABEL HAGCD377  = "Pretend to be someone or something else";
LABEL HAGCD414  = "Can he name 5  different colors?";
LABEL HAGCDQ25  = "Does he watch his hands?";
LABEL HAGCDQ26  = "Does he play with his fingers?";
LABEL HAGCDQ27  = "Does he know he is about to be fed?";
LABEL HAGCDQ28  = "Does he hold the bottle with both hands?";
LABEL HAGCDQ29  = "Does he smile when he sees you close by?";
LABEL HAGCDQ30  = "Does he smile or coo in front of mirror?";
LABEL HAGCDQ65  = "Acts differently toward strangers";
LABEL HAGCDQ66  = "Does he grab his foot while on his back";
LABEL HAGCDQ67  = "Pat the mirror when in front of it";
LABEL HAGCDQ68  = "Does he put foot in mouth?";
LABEL HAGCDQ69  = "Does he crawl for a out of reach toy";
LABEL HAGCDQ70  = "Drink from a cup while you hold it";
LABEL HAGCD126  = "Does he feed himself? (cookie, cracker)";
LABEL HAGCD129  = "Does he let go of toy if asked?";
LABEL HAGCD128  = "Does he push arm through sleeve";
LABEL HAGCD127  = "Does he offer toy to you when asked?";
LABEL HAGCD187  = "Lift foot for shoe, sock or pant leg?";
LABEL HAGCD131  = "Return ball when you throw it to him";
LABEL HAGCD132  = "Play or hug stuffed animals?";
LABEL HAGCD190  = "Uses a spoon even though he spills food?";
LABEL HAGCD191  = "Does he undress himself?";
LABEL HAGCD192  = "Get your att. by pulling on your hand?";
LABEL HAGCD193  = "Offer toy to his own image in mirror?";
LABEL HAGCD194  = "Does he come to you when he needs help?";
LABEL HAGCD195  = "Use glass or cup with little spillage?";
LABEL HAGCD196  = "Does he copy you if you sweep,comb hair?";
LABEL HAGCD249  = "Does he preten to feed, put doll to bed?";
LABEL HAGCD250  = "Does he use a fork?";
LABEL HAGCE29A  = "Copy if you open and close your mouth?";
LABEL HAGCE29B  = "Copy if you blink your eyes?";
LABEL HAGCE29C  = "Copy if you pull on your earlobe?";
LABEL HAGCE29D  = "Copy if you pat your cheek?";
LABEL HAGCD251  = "Does he stir cart or stroller around obj";
LABEL HAGCD298  = "Say I or me more often than own name?";
LABEL HAGCD299  = "Puts on coat,shirt,jacket by himself?";
LABEL HAGCD290  = "Uses spoon with little spilling?";
LABEL HAGCD341  = "Does he pull up his pants to his waist?";
LABEL HAGCD342  = "Does he say me or his first name?";
LABEL HAGCE343  = "When asked what sex does he answer right?";
LABEL HAGCD344  = "Does your child wait his turn?";
LABEL HAGCD384  = "Serve himself using utensils?";
LABEL HAGCD385  = "Does he wash hands and face and dryoff?";
LABEL HAGCDS01  = "Problem Solve Score";
LABEL HAGCDS02  = "Personal Score";
LABEL HAGCDS03  = "Communication Score";
LABEL HAGCDS04  = "Fine Motor Score";
LABEL HPPCS01   = "Standard Score for PPVT-R";
LABEL HPPCS02   = "Raw Score for PPVT-R";
LABEL HPPCD01   = "Age of child in months";
LABEL HPPCD02   = "Language in which child took the test";
LABEL HWICDS01  = "Scale - Who am I";
LABEL HWICDS02  = "Copying Scale - Who am I?";
LABEL HWICDS03  = "Symbols Scale - Who am I?";
LABEL HWICFS04  = "Score for Scale - Who am I?";
LABEL HWICFS05  = "Score for Copying Scale - Who am I?";
LABEL HWICFS06  = "Score for Symbols Scale - Who am I?";
LABEL HWICFD01  = "Language assessment";
LABEL HKNCDS01  = "Age Equivalent - Number Knowledge";
LABEL HKNCFS02  = "Standardized 30-point-raw score";
LABEL HKNCFS03  = "30-point-raw score";
LABEL HKNCFD01  = "Language - Number Knowledge";
LABEL HMACS01   = "Number of correct answers- Score";
LABEL HMACFS02  = "Classical Scaled Math Score";
LABEL HMACGD03  = "Total number of questions answered";
LABEL HMACFD01  = "Level of math test";
LABEL HMACFD02  = "Language child took math test";
LABEL HHLCFZQ3  = "Discr curr cy and pre cy for child's hght";
LABEL HHLCFZQ4  = "Discr curr cy and pre cy for child's wght";
LABEL MEMCYCLE  = "Cycle that child came into survey?";
LABEL FIRSTINT  = "Is this the child's first interview?";
LABEL FIRSTINP  = "Is this the PMK's first interview?";
LABEL FIRSTINS  = "Spouse of PMK's first interview?";
LABEL PERSRUK   = "Persruk-unique person identifier-Child";
LABEL FIELDRUK  = "Fieldruk-unique household identifier";
LABEL PPERSRUK  = "Unique person identifier (PMK)";
LABEL SPERSRUK  = "Unique person identifier (Spouse)";
LABEL PPERSC5   = "Persruk-unique person identifier-PMK C5";
LABEL SPERSC5   = "Persruk-unique person identifier-Spouse C5";
LABEL PPERSC6   = "Persruk-unique person identifier-PMK C6";
LABEL SPERSC6   = "Persruk-unique person identifier-Spouse C6";
LABEL PPERSC7   = "Persruk-unique person identifier-PMK C7";
LABEL SPERSC7   = "Persruk-unique person identifier-Spouse C7";
LABEL HWTCW01C  = "Cross-sectional weight";
LABEL HWTCW01L  = "Longitudinal weight";
LABEL HWTCWD1L  = "Funnel weight";
LABEL PSTRATC   = "Cross-sectional post-stratification group";
LABEL PSTRATL   = "Longitudinal post-stratification group";
LABEL PSTRATF   = "Funnel post-stratification group";
LABEL HLWTCD    = "Non Respondent Indicator";

FORMAT
   HGEHD03   HGEHD03F.

   HGEHBD06  EHbD06F.

   HGEHBD07  GEHbD07F.

   HGEHGD04  GEHgD04F.

   HMMPQ01  MMPQ01F.

   HMMPQ02  MMPQ02F.
   HMMPQ03A   HMMPQ03A.
   HMMPQ03B   HMMPQ03B.
   HMMPQ03C   HMMPQ03C.
   HMMPQ04   HMMPQ04F.
   HMMSQ01   HMMSQ01F.

   HMMSQ02  MMSQ02F.
   HMMSQ03A   HMMSQ03A.
   HMMSQ03B   HMMSQ03B.
   HMMSQ03C   HMMSQ03C.
   HMMSQ04   HMMSQ04F.
   HMMCQ01   HMMCQ01F.
   HMMCBQ1A   HMMCBQ1A.
   HMMCDQ1B   HMMCDQ1B.

   HMMCQ02  MMCQ02F.
   HMMCQ03A   HMMCQ03A.
   HMMCQ03B   HMMCQ03B.
   HMMCQ03C   HMMCQ03C.

   HMMCQ05  MEM.

   HMMHGQ06  MHgQ06F.
   HDMHD02   HDMHD02F.

   HDMCFD03  DMCfD03F.
   HDMCD04   HDMCD04F.
   HDMCD05   HDMCD05F.
   HDMCD06   HDMCD06F.
   HDMPD06A   HDMPD06A.
   HDMCD06B   HDMCD06B.
   HDMCD06C   HDMCD06C.
   HDMHD06F   HDMHD06F.

   HDMHD07  DMHD07F.

   HDMCD08  DMHCD08F.

   HDMCD09  DMHCD09F.

   HDMCD10  DMHCD10F.

   HDMCD11  DMHCD11F.

   HDMCD12  DMHCD12F.

   HDMCD13  DMHCD13F.

   HDMCGD16  DMCgD16F.

   HDMCFD17  DMCfD17F.
   HDMCD18   HDMCD18F.
   HDMCD19   HDMCD19F.
   HDMCD20   HDMCD20F.
   HHHHQ06   HHHHQ06F.

   HHHHQ01  HHHHQ09  HEDPQ05  HEDPGQ9  HEDSQ05  HEDSGQ9  HEDHGQ8A  HEDHGQ8B
   HEDHGQ8C  HEDHGQ8D  HEDHGQ8E  HLFPQ02  HLFPBQ5A  HLFPBQ5B  HLFPBQ5C  HLFPBQ5D
   HLFPBQ5E  HLFPBQ5F  HLFPBQ5G  HLFPBQ06  HLFSQ02  HLFSBQ5A  HLFSBQ5B  HLFSBQ5C
   HLFSBQ5D  HLFSBQ5E  HLFSBQ5F  HLFSBQ5G  HLFSBQ06  HCHPGQ1A  HCHPG1AB
   HCHPGQ1B  HCHPGQ1C  HCHPGQ1D  HCHPGQ1E  HCHPGQ1F  HCHPGQ1G  HCHPGQ1H
   HCHPGQ1I  HCHPGQ1J  HCHPGQ1K  HCHPGQ1L  HCHPGQ1M  HCHPGQ1O  HCHPGQ1U
   HCHSGQ1A  HCHSG1AB  HCHSGQ1B  HCHSGQ1C  HCHSGQ1D  HCHSGQ1E  HCHSGQ1F
   HCHSGQ1G  HCHSGQ1H  HCHSGQ1I  HCHSGQ1J  HCHSGQ1K  HCHSGQ1L  HCHSGQ1M
   HCHSGQ1N  HCHSGQ1O  HCHSGQ1U  HSFHHQ03  HSPHHQ2G  HSPHHQ2A  HSPHHQ2B
   HSPHHQ2C  HSPHHQ2D  HSPHHQ2E  HSDPQ2B  HSDPB4AA  HSDPB4AB  HSDPB4AC  HSDPB4AD
   HSDPB4AE  HSDPB4AF  HSDPB4AG  HSDPB4AH  HSDPB4AI  HSDPB4AJ  HSDPB4AK
   HSDPB4AL  HSDPGQ6B  HSDPGQ6C  HSDPGQ6T  HSDPGQ6D  HSDPGQ6E  HSDPGQ6F
   HSDPGQ6G  HSDPGQ6U  HSDPGQ6V  HSDPGQ6K  HSDPGQ6L  HSDPGQ6M  HSDPGQ6N
   HSDPGQ6W  HSDPGQ6X  HSDPGQ6O  HSDPGQ6P  HSDPGQ6Y  HSDPGQ6Q  HSDPGQ6Z
   HSDPGQ6R  HSDPGQ6S  HSDPC6AA  HSDPC6AB  HSDPC6AC  HSDSQ2B  HSDSB4AA  HSDSB4AB
   HSDSB4AC  HSDSB4AD  HSDSB4AE  HSDSB4AF  HSDSB4AG  HSDSB4AH  HSDSB4AI
   HSDSB4AJ  HSDSB4AK  HSDSB4AL  HSDSGQ6B  HSDSGQ6C  HSDSGQ6T  HSDSGQ6D
   HSDSGQ6E  HSDSGQ6F  HSDSGQ6G  HSDSGQ6U  HSDSGQ6V  HSDSGQ6H  HSDSGQ6I
   HSDSGQ6J  HSDSGQ6K  HSDSGQ6L  HSDSGQ6M  HSDSGQ6N  HSDSGQ6W  HSDSGQ6X
   HSDSGQ6O  HSDSGQ6P  HSDSGQ6Y  HSDSGQ6Q  HSDSGQ6Z  HSDSGQ6R  HSDSGQ6S
   HSDSC6AA  HSDSC6AB  HSDSC6AC  HEDCC12B  HEDCEQ3D  HEDCE3EA  HEDCE3EB
   HEDCE3EC  HEDCE3ED  HEDCE3EE  HEDCE3EF  HEDCE3EG  HEDCE02  HEDCE03  HEDCQ06
   HEDCGQ9A  HEDCD15A  HEDCG21A  HEDCG21B  HEDCG21C  HEDCG21E  HEDCG21F
   HEDCG21G  HEDCG21I  HEDCG21J  HEDCG21K  HEDCG21L  HDIREQ01  HDIREQ02  HHLCQ06
   HHLCQ08  HHLCQ09  HHLCQ11  HHLCQ13  HHLCQ14  HHLCQ16  HHLCQ17  HHLCQ18
   HHLCQ19  HHLCQ20  HHLCQ21  HHLCQ22  HHLCQ23  HHLCQ24  HHLCQ26  HHLCQ27
   HHLCQ28  HHLCQ30  HHLCQ34  HHLCE37  HHLCQ43A  HHLCQ43B  HHLCQ43C  HHLCQ44
   HHLCH45N  HHLCH45O  HHLCH45A  HHLCH45B  HHLCH45P  HHLCH45C  HHLCH45D
   HHLCH45E  HHLCH45F  HHLCH45G  HHLCH45H  HHLCH45M  HHLCH45I  HHLCH45Q
   HHLCH45J  HHLCH45K  HHLCQ47A  HHLCQ49  HHLCQ51A  HHLCQ51B  HHLCQ51C  HHLCQ51D
   HHLCQ51E  HHLCG52A  HHLCG52B  HHLCG52C  HHLCG52D  HHLCG52E  HHLCG52G
   HHLCG52H  HHLCG52I  HHLCG52J  HHLCG52K  HHLCG52L  HHLCG52M  HHLCG52N
   HHLCG52O  HHLCG52P  HHLCG52Q  HMDCQ01A  HMDCQ01B  HMDCQ01C  HMDCBQ2A
   HMDCBQ2B  HMDCBQ2C  HMDCBQ2D  HMDCBQ2E  HMDCQ03  HMDCQ05A  HMDCQ05B  HMDCQ05C
   HMDCQ05D  HMDCQ08A  HMDCQ08B  HMDCQ08C  HMDCQ08D  HMDCQ09A  HMDCQ09B
   HMDCQ09C  HMDCQ09D  HMDCQ09E  HMDCQ10A  HMDCQ10B  HMDCQ10C  HMDCQ10D
   HMDCQ10E  HMDCQ17  HMDCQ21A  HMDCQ21B  HMDCQ21C  HMDCQ21D  HMDCQ21E  HMDCG23A
   HMDCG23B  HMDCG23C  HMDCG23F  HMDCG24A  HMDCGQ25  HMDCGQ26  HMDCQ28A
   HMDCQ28B  HMDCQ28C  HMDCQ28D  HMDCQ28E  HMDCQ28F  HMDCQ28G  HMDCQ28H
   HMDCQ28I  HMDCQ28J  HMDCQ28K  HMDCQ28L  HMDCQ28M  HWBCGQ1  HWBCEQ3  HWBCCQ1B
   HWBCHD4  HLTCDQ2  HACCD2AA  HACCQ2AB  HACCQ2AC  HACCD2AH  HACCD2AI  HACCD2AJ
   HACCQ2AE  HACCEQ4E  HACCEQ4F  HACCEQ4G  HACCEQ4H  HACCEQ4D  HACCQ7A  HACCQ8A
   HSLCDQ5  HMSCQ01  HMSCQ02  HMSCQ03  HMSCQ04  HMSCQ05  HMSCQ06  HMSCQ07
   HMSCQ08  HMSCQ09  HMSCQ10  HMSCQ11  HMSCQ12  HMSCQ13  HMSCQ14  HMSCQ15
   HMSCQ16  HMSCQ17  HMSCQ18  HMSCQ19  HMSCQ20  HMSCQ21  HMSCQ22  HMSCQ23
   HMSCQ24  HMSCQ25  HMSCQ26  HMSCQ27  HMSCQ28  HMSCQ29  HMSCQ30  HMSCQ31
   HMSCQ32  HMSCQ33  HMSCQ34  HMSCQ35  HMSCQ36  HMSCQ37  HMSCQ38  HMSCQ39
   HMSCQ40  HMSCQ41  HMSCQ42  HMSCQ43  HMSCQ44  HMSCQ45  HMSCQ46  HMSCQ47
   HMSCQ48  HPRCQ26A  HPRCQ26C  HPRCQ26D  HPRCQ26E  HPRCQ26F  HPRCQ26G  HPRCQ26H
   HPRCQ26I  HPRCQ26J  HPRCQ26K  HCSCEQ2  HCSCEQ2A  HCSCFQ6  HCSCFQ6B  HCSCEQ6A
   HCSCEQ20  HCSCEQ47  HCSCEQ57  HCRCGQ41  HCRCGQ1B  HCRCGQ1C  HCRCGQ1F
   HCRCGQ1E  HCRCD1EB  HCRCGQ1D  HCRCGQ1G  HCRCG1GE  HCRCGQ1H  HCRCGQ1K
   HCRCGQ1J  HCRCE2AD  HCRCG26A  HCRCG26B  HCRCG26C  HCRCG26D  HCRCG26E
   HCRCG26F  HCRCG26G  HCRCG26H  HCRCG26J  HCRCG26K  HCRCG27  HCRCG30A  HCRCG30B
   HCRCG30C  HCRCG30D  HCRCG30E  HCRCG30F  HCRCG30G  HCRCG30H  HCRCG30I
   HCRCGQ06  HCRCGQ36  HCRCHQ37  HCRCGQ38  HCRCQ08A  HCRCQ08B  HCRCQ08C
   HCRCQ08D  HCRCQ08E  HCRCQ08F  HCRCQ08G  HCRCQ08H  HCRCBQ8I  HCRCBQ8J
   HCRCBQ8K  HSDCQ2B  HSDCGQ4A  HSDCGQ4B  HSDCGQ4C  HSDCGQ4D  HSDCGQ4E  HSDCGQ4F
   HSDCGQ4G  HSDCGQ4H  HSDCGQ4I  HSDCGQ4J  HSDCGQ4K  HSDCGQ4L  HSDCGQ4M
   HSDCGQ4N  HSDCGQ4O  HSDCGQ4P  HSDCGQ4Q  HSDCGQ4R  HSDCB4AA  HSDCB4AB
   HSDCB4AC  HSDCB4AD  HSDCB4AE  HSDCB4AF  HSDCB4AG  HSDCB4AH  HSDCB4AI
   HSDCB4AJ  HSDCB4AK  HSDCB4AL  HSDCGQ5A  HSDCGQ5B  HSDCGQ5C  HSDCGQ6A
   HSDCGQ6B  HSDCGQ6C  HSDCGQ6T  HSDCGQ6D  HSDCGQ6E  HSDCGQ6F  HSDCGQ6G
   HSDCGQ6U  HSDCGQ6V  HSDCGQ6K  HSDCGQ6L  HSDCGQ6M  HSDCGQ6N  HSDCGQ6W
   HSDCGQ6X  HSDCGQ6O  HSDCGQ6P  HSDCGQ6Y  HSDCGQ6Q  HSDCGQ6Z  HSDCGQ6R
   HSDCGQ6S  HSDCC6AA  HSDCC6AB  HSDCC6AC  HSDCE6BA  HSDCE6BB  HSDCE6BC
   HSDCGD3A  HSDCGD3B  HSDCGD3C  HSDCGD3D  tYesNo.
   HHHHQ03   HHHHQ03F.
   HEDPQ06   HEDPQ06F.
   HEDPCQ7A   HEDPCQ7A.
   HEDPCQ7B   HEDPCQ7B.
   HEDPCQ7C   HEDPCQ7C.
   HEDPCQ7D   HEDPCQ7D.
   HEDSQ06   HEDSQ06F.
   HEDSCQ7A   HEDSCQ7A.
   HEDSCQ7B   HEDSCQ7B.
   HEDSCQ7C   HEDSCQ7C.
   HEDSCQ7D   HEDSCQ7D.

   HEDPGD02  EDPgD02F.
   HEDPGQ4B   HEDPGQ4B.

   HEDSGD02  EDSgD02F.
   HEDSGQ4B   HEDSGQ4B.
   HEDHGQ8F   HEDHGQ8F.
   HEDHGQ8G   HEDHGQ8G.
   HLFPCQ3A   HLFPCQ3A.

   HLFPBQ03  LFPbQ03F.

   HLFPBQ04  LFPbQ04F.

   HLFPBQ13  LFPbQ13F.
   HLFPG17B   HLFPG17B.
   HLFSCQ3A   HLFSCQ3A.

   HLFSBQ03  LFSbQ03F.

   HLFSBQ04  LFSbQ04F.

   HLFSBQ13  LFSbQ13F.
   HLFSG17B   HLFSG17B.
   HLFPFD5A   HLFPFD5A.

   HLFPFD6A  FPfD6A.

   HLFPGD7A  LFS.
   HLFPFD8A   HLFPFD8A.
   HLFPD25   HLFPD25F.

   HLFPD34  LFSDV34F.

   HLFPBD38  LFPbD38F.

   HLFPD51  LFSDV51F.
   HLFSFD5A   HLFSFD5A.

   HLFSFD6A  LFSfD6A.
   HLFSGD7A   HLFSGD7A.
   HLFSFD8A   HLFSFD8A.
   HLFSD25   HLFSD25F.

   HLFSD34  LFPDV34F.

   HLFSBD38  LFSbD38F.

   HLFSD51  LFPDV51F.

   HLFHD49B  LFSDV49B.

   HLFHD50  LFHDV50F.
   HINPC1AA   HINPC1AA.
   HINPC1AB   HINPC1AB.
   HINPC1AC   HINPC1AC.
   HINSC1AA   HINSC1AA.
   HINSC1AB   HINSC1AB.
   HINSC1AC   HINSC1AC.
   HINHE1AD   HINHE1AD.
   HINHE1AE   HINHE1AE.
   HINHE1AF   HINHE1AF.
   HINHE1AG   HINHE1AG.

   HINHGQ03  INCQ4F.

   HINHDQ05  INHdQ05F.

   HINHDQ06  INHdQ06F.

   HINHDQ07  INHdQ07F.

   HINPED04  INC.

   HINSED04  INCTP.
   HINOG1AA   HINOG1AA.
   HINOG1AB   HINOG1AB.
   HINOG1AC   HINOG1AC.

   HINHED3P  inhed3p.

   HINHD03A  INCDV03A.

   HINHGD4A  INCDV04A.

   HINPEI03  INPeI03F.
   HINPI1AA   HINPI1AA.
   HINPI1AB   HINPI1AB.
   HINPI1AC   HINPI1AC.

   HINSEI03  INSeI03F.
   HINSI1AA   HINSI1AA.
   HINSI1AB   HINSI1AB.
   HINSI1AC   HINSI1AC.

   HINHGI03  INHgI03F.
   HINOI1AA   HINOI1AA.
   HINOI1AB   HINOI1AB.
   HINOI1AC   HINOI1AC.
   HINHEI3P   HINHEI3P.
   HINHI1AD   HINHI1AD.
   HINHI1AE   HINHI1AE.
   HINHI1AF   HINHI1AF.
   HINHI1AG   HINHI1AG.
   HHLPQ01   HHLPQ01F.

   HCHPGQ1N  HLAQ1AO.
   HRSPD1AA   HRSPD1AA.
   HRSPQ01A   HRSPQ01A.
   HRSPDQ1F   HRSPDQ1F.
   HRSPQ01E   HRSPQ01E.
   HRSPQ01D   HRSPQ01D.
   HHLPQ02   HHLPQ02F.
   HHLPQ03   HHLPQ03F.

   HHLPCQ05  HLPcQ05F.
   HHLPCQ5A   HHLPCQ5A.
   HHLPQ06   HHLPQ06F.
   HHLSQ01   HHLSQ01F.
   HRSSD1AA   HRSSD1AA.
   HRSSQ01A   HRSSQ01A.
   HRSSDQ1F   HRSSDQ1F.
   HRSSQ01E   HRSSQ01E.
   HRSSQ01D   HRSSQ01D.
   HHLSQ02   HHLSQ02F.
   HHLSQ03   HHLSQ03F.

   HHLSCQ05  HLScQ05F.
   HHLSCQ5A   HHLSCQ5A.
   HHLSQ06   HHLSQ06F.
   HHLMHQ8   HHLMHQ8F.
   HHLMHQ9   HHLMHQ9F.

   HHLMHD11  HLMhD11F.

   HCHPGD01  HCHSGD01  CHPDV01F.

   HRSPDD01  HRSSDD01  HLARSTDV.
   HDPPQ12A   HDPPQ12A.
   HDPPQ12B   HDPPQ12B.
   HDPPQ12C   HDPPQ12C.
   HDPPQ12D   HDPPQ12D.
   HDPPQ12E   HDPPQ12E.
   HDPPQ12F   HDPPQ12F.
   HDPPQ12G   HDPPQ12G.
   HDPPQ12H   HDPPQ12H.
   HDPPQ12I   HDPPQ12I.
   HDPPQ12J   HDPPQ12J.
   HDPPQ12K   HDPPQ12K.
   HDPPQ12L   HDPPQ12L.

   HDPPS01  DPPS01F.
   HFNHHQ1A   HFNHHQ1A.
   HFNHHQ1B   HFNHHQ1B.
   HFNHHQ1C   HFNHHQ1C.
   HFNHHQ1D   HFNHHQ1D.
   HFNHHQ1E   HFNHHQ1E.
   HFNHHQ1F   HFNHHQ1F.
   HFNHHQ1G   HFNHHQ1G.
   HFNHHQ1H   HFNHHQ1H.
   HFNHHQ1I   HFNHHQ1I.
   HFNHHQ1J   HFNHHQ1J.
   HFNHHQ1K   HFNHHQ1K.
   HFNHHQ1L   HFNHHQ1L.
   HFNHHQ1M   HFNHHQ1M.

   HFNHHS01  FNHhS01F.

   HSFHHQ01  SFHhQ01F.

   HSFHHQ02  SFHhQ02F.

   HSFHHQ04  SFHhQ04F.
   HSFHHQ5A   HSFHHQ5A.
   HSFHHQ5B   HSFHHQ5B.
   HSFHHQ5C   HSFHHQ5C.
   HSFHHQ6A   HSFHHQ6A.
   HSFHHQ6B   HSFHHQ6B.
   HSFHHQ6C   HSFHHQ6C.
   HSFHHQ6D   HSFHHQ6D.
   HSFHHQ6E   HSFHHQ6E.

   HSFHHS5  SAFHS05F.

   HSFHHS6  SAFHS06F.
   HSPHH01A   HSPHH01A.
   HSPHH01B   HSPHH01B.
   HSPHH01C   HSPHH01C.
   HSPHH01D   HSPHH01D.
   HSPHH01E   HSPHH01E.
   HSPHH01F   HSPHH01F.
   HSPHH01H   HSPHH01H.
   HSPHH01I   HSPHH01I.
   HSPHHQ2F   HSPHHQ2F.
   HSPHHQ2H   HSPHHQ2H.

   HSPHHS01  SPHhS01F.
   HSDPGQ1   HSDPGQ1F.
   HSDPQ3   HSDPQ3F.

   HSDPGQ4A  HSDPGQ4B  HSDPGQ4C  HSDPGQ4D  HSDPGQ4E  HSDPGQ4F  HSDPGQ4G
   HSDPGQ4H  HSDPGQ4I  HSDPGQ4J  HSDPGQ4K  HSDPGQ4L  HSDPGQ4M  HSDPGQ4N
   HSDPGQ4O  HSDPGQ4P  HSDPGQ4Q  HSDPGQ4R  HSDPGQ4T  HSDPGQ4U  HSDPGQ4V
   HSDPGQ4W  HSDPGQ4X  HSDPGQ4Y  HSDPGQ4Z  HSDPGQ4S  HSDPGQ5A  HSDPGQ5B
   HSDPGQ5C  HSDPGQ5T  HSDPGQ5D  HSDPGQ5E  HSDPGQ5F  HSDPGQ5G  HSDPGQ5U
   HSDPGQ5V  HSDPGQ5H  HSDPGQ5I  HSDPGQ5J  HSDPGQ5K  HSDPGQ5L  HSDPGQ5M
   HSDPGQ5N  HSDPGQ5W  HSDPGQ5X  HSDPGQ5O  HSDPGQ5P  HSDPGQ5Y  HSDPGQ5Q
   HSDPGQ5Z  HSDPGQ5R  HSDPGQ5S  HSDPGQ6A  HSDSGQ4A  HSDSGQ4B  HSDSGQ4C
   HSDSGQ4D  HSDSGQ4E  HSDSGQ4F  HSDSGQ4G  HSDSGQ4H  HSDSGQ4I  HSDSGQ4J
   HSDSGQ4K  HSDSGQ4L  HSDSGQ4M  HSDSGQ4N  HSDSGQ4O  HSDSGQ4P  HSDSGQ4Q
   HSDSGQ4R  HSDSGQ4T  HSDSGQ4U  HSDSGQ4V  HSDSGQ4W  HSDSGQ4X  HSDSGQ4Y
   HSDSGQ4Z  HSDSGQ4S  HSDSGQ5A  HSDSGQ5B  HSDSGQ5C  HSDSGQ5T  HSDSGQ5D
   HSDSGQ5E  HSDSGQ5F  HSDSGQ5G  HSDSGQ5U  HSDSGQ5V  HSDSGQ5H  HSDSGQ5I
   HSDSGQ5J  HSDSGQ5K  HSDSGQ5L  HSDSGQ5M  HSDSGQ5N  HSDSGQ5W  HSDSGQ5X
   HSDSGQ5O  HSDSGQ5P  HSDSGQ5Y  HSDSGQ5Q  HSDSGQ5Z  HSDSGQ5R  HSDSGQ5S
   HSDSGQ6A  HSDCGQ4T  HSDCGQ4U  HSDCGQ4V  HSDCGQ4W  HSDCGQ4X  HSDCGQ4Y
   HSDCGQ4Z  HSDCGQ4S  HSDCGQ5T  HSDCGQ5D  HSDCGQ5E  HSDCGQ5F  HSDCGQ5G
   HSDCGQ5U  HSDCGQ5V  HSDCGQ5H  HSDCGQ5I  HSDCGQ5J  HSDCGQ5K  HSDCGQ5L
   HSDCGQ5M  HSDCGQ5N  HSDCGQ5W  HSDCGQ5X  HSDCGQ5O  HSDCGQ5P  HSDCGQ5Y
   HSDCGQ5Q  HSDCGQ5Z  HSDCGQ5R  HSDCGQ5S  YESNO.
   HSDPGQ6H   HSDPGQ6H.
   HSDPGQ6I   HSDPGQ6I.
   HSDPGQ6J   HSDPGQ6J.
   HSDPGQ8   HSDPGQ8F.
   HSDSGQ1   HSDSGQ1F.
   HSDSQ3   HSDSQ3F.
   HSDSGQ8   HSDSGQ8F.
   HSDPD01   HSDPD01F.
   HSDPD02   HSDPD02F.
   HSDPD2AA   HSDPD2AA.
   HSDPD02B   HSDPD02B.
   HSDPD03   HSDPD03F.

   HSDPGD04  SDPgD04F.
   HSDPD05   HSDPD05F.
   HSDPD06   HSDPD06F.
   HSDSD01   HSDSD01F.
   HSDSD02   HSDSD02F.
   HSDSD2AA   HSDSD2AA.
   HSDSD02B   HSDSD02B.
   HSDSD03   HSDSD03F.

   HSDSGD04  SDSgD04F.
   HSDSD05   HSDSD05F.
   HSDSD06   HSDSD06F.
   HSDHFD4B   HSDHFD4B.
   HEDCBQ0   HEDCBQ0F.
   HEDCEQ0A   HEDCEQ0A.

   HEDCFD01  EDUDV01F.
   HEDCQ12A   HEDCQ12A.
   HEDCC12C   HEDCC12C.
   HEDCEQ4A   HEDCEQ4A.

   HEDCFD03  EDUdv03F.
   HEDCDQ7F   HEDCDQ7F.
   HEDCDQ9B   HEDCDQ9B.
   HEDCQ10   HEDCQ10F.
   HEDCD11A   HEDCD11A.

   HEDCDQ13  EDCdQ13F.
   HEDCD13A   HEDCD13A.
   HEDCQ14A   HEDCQ14A.
   HEDCQ14B   HEDCQ14B.
   HEDCQ14C   HEDCQ14C.
   HEDCG14D   HEDCG14D.
   HEDCB14E   HEDCB14E.
   HEDCQ14F   HEDCQ14F.
   HEDCB14H   HEDCB14H.
   HEDCD15B   HEDCD15B.
   HEDCD15C   HEDCD15C.
   HEDCG15D   HEDCG15D.
   HEDCC16B   HEDCC16B.
   HEDCQ17   HEDCQ17F.
   HEDCE18B   HEDCE18B.
   HEDCC18C   HEDCC18C.
   HEDCC18D   HEDCC18D.
   HEDCQ19A   HEDCQ19A.
   HEDCQ19B   HEDCQ19B.
   HEDCQ19C   HEDCQ19C.
   HEDCQ19D   HEDCQ19D.
   HEDCC19E   HEDCC19E.

   HDIREQ03  DIReQ03F.

   HDIREQ04  DIReQ04F.
   HHLCQ01   HHLCQ01F.
   HHLCQ02   HHLCQ02F.

   HHLCQ03B  HLTDV03F.

   HHLCQ04A  HLTDV04F.
   HHLCDQ5A   HHLCDQ5A.
   HHLCDQ5B   HHLCDQ5B.
   HHLCGQ5E   HHLCGQ5E.
   HHLCGQ5C   HHLCGQ5C.
   HHLCEQ5D   HHLCEQ5D.
   HHLCQ07   HHLCQ07F.
   HHLCQ10   HHLCQ10F.
   HHLCQ12   HHLCQ12F.
   HHLCQ15   HHLCQ15F.
   HHLCQ25   HHLCQ25F.
   HHLCQ29   HHLCQ29F.
   HHLCQ31   HHLCQ31F.
   HHLCQ32   HHLCQ32F.
   HHLCQ33   HHLCQ33F.
   HHLCQ35   HHLCQ35F.
   HHLCQ36   HHLCQ36F.
   HHLCE38   HHLCE38F.
   HHLCQ39   HHLCQ39F.
   HHLCQ40   HHLCQ40F.
   HHLCQ41   HHLCQ41F.
   HHLCQ42   HHLCQ42F.
   HHLCH45R   HHLCH45R.
   HHLCH45S   HHLCH45S.
   HHLCQ46   HHLCQ46F.
   HHLCF47B   HHLCF47B.
   HHLCE48A   HHLCE48A.
   HHLCE48D   HHLCE48D.
   HHLCE48E   HHLCE48E.
   HHLCE48I   HHLCE48I.
   HHLCQ50   HHLCQ50F.
   HHLCG52F   HHLCG52F.
   HHLCCD2A   HHLCCD2A.

   HHLCBD45  DVCHRHLT.

   HHLCD51  VHLTQ51F.

   HHLCES01  HLTY.

   HHLCED02  HLCeD02F.

   HHLCED03  HLCeD03F.
   HMDCQ04   HMDCQ04F.
   HMDCQ06   HMDCQ06F.
   HMDCQ07   HMDCQ07F.
   HMDCQ15   HMDCQ15F.
   HMDCQ16   HMDCQ16F.
   HMDCQ18   HMDCQ18F.
   HMDCG21F   HMDCG21F.
   HMDCQ22   HMDCQ22F.
   HMDCG23D   HMDCG23D.
   HMDCG24B   HMDCG24B.

   HMDCGQ27  MDCgQ27F.

   HHLCBD4D  HLCbD4D.
   HMDCQ12C   HMDCQ12C.

   HHLCBD4C  WGHTDV1F.
   HMDCQ14B   HMDCQ14B.
   HMDCD01   HMDCD01F.
   HMDCD02   HMDCD02F.
   HMDCD03   HMDCD03F.
   HMDCD04   HMDCD04F.
   HMDCD05   HMDCD05F.
   HMDCD06   HMDCD06F.
   HMDCD07   HMDCD07F.
   HMDCD08   HMDCD08F.

   HMDCGD09  MDCgD09F.

   HMDCGD10  MDCgD10F.

   HMDCD26  MED.
   HWBCGQ2   HWBCGQ2F.
   HWBCG3A   HWBCG3A.
   HWBCG3B   HWBCG3B.

   HMDCBQ29  MDCBQ29F.
   HWBCCQ1C   HWBCCQ1C.

   HMDCBQ31  MDCbQ31F.
   HWBCCQ4A   HWBCCQ4A.
   HWBCCQ4B   HWBCCQ4B.
   HWBCCQ4C   HWBCCQ4C.

   HWBCCD2B  WABDV2F.

   HMLCFD01  MLCfD01F.

   HMLCFD02  MLCfD02F.

   HMLCFD03  MLCfD03F.

   HMLCFD04  MLCfD04F.

   HMLCFD05  MLCfD05F.
   HTMCE01   HTMCE01F.
   HTMCQ05   HTMCQ05F.
   HTMCE06   HTMCE06F.
   HTMCQ07   HTMCQ07F.

   HTMCFQ08  TMCfQ08F.
   HTMCQ09   HTMCQ09F.
   HTMCQ11   HTMCQ11F.
   HTMCQ12   HTMCQ12F.
   HTMCQ14   HTMCQ14F.
   HTMCQ15   HTMCQ15F.
   HTMCQ17   HTMCQ17F.
   HTMCQ19   HTMCQ19F.
   HTMCQ20   HTMCQ20F.
   HTMCQ23   HTMCQ23F.
   HTMCQ23A   HTMCQ23A.

   HTMCCQ25  TMCcQ25F.

   HTMCCQ26  TMCcQ26F.

   HTMCCQ27  TMCcQ27F.

   HTMCFQ33  TMCcQ33F.
   HLTCDQ1A   HLTCDQ1A.
   HLTCDQ1B   HLTCDQ1B.
   HLTCDQ1C   HLTCDQ1C.
   HLTCDQ1D   HLTCDQ1D.
   HLTCGQ1E   HLTCGQ1E.
   HLTCDQ1G   HLTCDQ1G.
   HLTCDQ4H   HLTCDQ4H.
   HLTCDQ1H   HLTCDQ1H.
   HLTCFQ4B   HLTCFQ4B.
   HLTCDQ4F   HLTCDQ4F.
   HLTCDQ4P   HLTCDQ4P.
   HLTCF03   HLTCF03F.
   HLTCDQ7A   HLTCDQ7A.
   HLTCDQ7C   HLTCDQ7C.
   HLTCDQ7E   HLTCDQ7E.

   HLTCDQ12  LTCdQ12F.

   HLTCDQ13  LTCdQ13F.

   HLTCDQ14  LTCdQ14F.
   HCMCDQ1A   HCMCDQ1A.
   HCMCDQ1B   HCMCDQ1B.
   HCMCDQ1C   HCMCDQ1C.
   HCMCDQ1E   HCMCDQ1E.
   HCMCDQ1H   HCMCDQ1H.
   HCMCDQ1I   HCMCDQ1I.
   HACCGQ2B   HACCGQ2B.
   HACCE3A   HACCE3A.
   HACCB3AA   HACCB3AA.
   HACCQ3B   HACCQ3B.

   HACCE3B1  ACCe3B1F.
   HACCQ3C   HACCQ3C.
   HACCQ3D   HACCQ3D.
   HACCGQ4A   HACCGQ4A.
   HACCGQ4B   HACCGQ4B.
   HACCBQ4C   HACCBQ4C.
   HACCQ5   HACCQ5F.
   HACCQ7B   HACCQ7B.
   HACCQ8B   HACCQ8B.
   HACCDQ9A   HACCDQ9A.
   HACCEQ9C   HACCEQ9C.
   HACCDQ9E   HACCDQ9E.
   HACCDQ9F   HACCDQ9F.
   HACCDQ9G   HACCDQ9G.
   HACCD10A   HACCD10A.
   HACCE10C   HACCE10C.
   HACCD10E   HACCD10E.
   HACCD10F   HACCD10F.
   HACCD10G   HACCD10G.
   HBECQ5   HBECQ5F.
   HBECQ5A   HBECQ5A.
   HBECQ6A   HBECQ6A.
   HBECQ6B   HBECQ6B.
   HBECQ6D   HBECQ6D.

   HBECQ8E1  BECQ8E1F.
   HBECDQ6F   HBECDQ6F.
   HBECQ6G   HBECQ6G.
   HBECQ6H   HBECQ6H.
   HBECQ6I   HBECQ6I.
   HBECQ6J   HBECQ6J.

   HBECQ8J1  BECQ8J1F.
   HBECQ6K   HBECQ6K.
   HBECQ6M   HBECQ6M.
   HBECQ6P   HBECQ6P.
   HBECQ6Q   HBECQ6Q.
   HBECQ6R   HBECQ6R.

   HBECQ6R1  BECQ6R1F.
   HBECQ6S   HBECQ6S.

   HBECQ8T1  BECQ8T1F.
   HBECQ6U   HBECQ6U.
   HBECQ6V   HBECQ6V.
   HBECQ6W   HBECQ6W.
   HBECQ6X   HBECQ6X.
   HBECQ6Z   HBECQ6Z.

   HBECQ8Z1  BECQ8Z1F.
   HBECQ6AA   HBECQ6AA.
   HBECQ6BB   HBECQ6BB.
   HBECQ6CC   HBECQ6CC.

   HBEC6DD1  BEC6DD1F.
   HBECQ6FF   HBECQ6FF.
   HBECQ6GG   HBECQ6GG.
   HBECD6JJ   HBECD6JJ.
   HBECQ6LL   HBECQ6LL.

   HBEC8LL1  BEC8LL1F.
   HBECQ6MM   HBECQ6MM.
   HBECQ6NN   HBECQ6NN.
   HBECQ6OO   HBECQ6OO.

   HBEC8PP1  BEC8PP1F.
   HBECQ6QQ   HBECQ6QQ.
   HBEDQ8HH   HBEDQ8HH.
   HBECQ6RR   HBECQ6RR.
   HBECQ6SS   HBECQ6SS.
   HBECQ6TT   HBECQ6TT.

   HBEC8TT1  BEC8TT1F.
   HBECQ6UU   HBECQ6UU.

   HBECES01  BEHS16F.

   HBECDS03  BEHS03F.

   HBECS04  BEHS04F.

   HBECS05  BEHS05F.

   HBECDS06  BEHS12F.

   HBECDS08  BEHS14F.

   HBECDS07  BEHS13F.

   HBECDS09  BEHS09F.

   HBECS10  BEHS10F.
   HPBCDQ1A   HPBCDQ1A.
   HPBCDQ1B   HPBCDQ1B.
   HPBCDQ1C   HPBCDQ1C.
   HPBCDQ1D   HPBCDQ1D.
   HPBCDQ1E   HPBCDQ1E.
   HPBCDQ1F   HPBCDQ1F.
   HPBCDQ1G   HPBCDQ1G.
   HPBCDQ1H   HPBCDQ1H.
   HPBCDQ1I   HPBCDQ1I.
   HPBCDQ1N   HPBCDQ1N.
   HPBCDQ1O   HPBCDQ1O.
   HPBCDQ1P   HPBCDQ1P.
   HPBCDQ1Q   HPBCDQ1Q.
   HPBCDQ1R   HPBCDQ1R.
   HSLCEQ1   HSLCEQ1F.
   HSLCDQ2   HSLCDQ2F.
   HSLCGQ3B   HSLCGQ3B.
   HSLCDQ4   HSLCDQ4F.
   HSLCDQ6   HSLCDQ6F.
   HSLCDQ7   HSLCDQ7F.

   HMSCS01  MSDSCORE.

   HMSCS02  HMSCDS03  MSDS02F.

   HMSCIS1A  HMSCIS1B  MSD.
   HRLCE01   HRLCE01F.
   HRLCQ02   HRLCQ02F.

   HRLCGQ06  RLCgQ06F.

   HRLCGQ08  RLCgQ08F.

   HRLCGQ09  RLCgQ09F.

   HRLCGQ07  RLCgQ07F.
   HPRCQ01   HPRCQ01F.
   HPRCQ02   HPRCQ02F.
   HPRCQ03   HPRCQ03F.
   HPRCQ04   HPRCQ04F.
   HPRCQ05   HPRCQ05F.
   HPRCQ06   HPRCQ06F.
   HPRCQ07   HPRCQ07F.
   HPRCQ08   HPRCQ08F.
   HPRCQ09   HPRCQ09F.
   HPRCE10   HPRCE10F.
   HPRCE11   HPRCE11F.

   HPRCGQ12  PRCgQ12F.

   HPRCGQ13  PRCgQ13F.

   HPRCGQ14  PRCgQ14F.
   HPRCQ15   HPRCQ15F.

   HPRCGQ16  PRCgQ16F.

   HPRCGQ17  PRCgQ17F.
   HPRCQ18   HPRCQ18F.
   HPRCQ25A   HPRCQ25A.
   HPRCQ19   HPRCQ19F.
   HPRCQ20   HPRCQ20F.
   HPRCQ21   HPRCQ21F.
   HPRCQ22   HPRCQ22F.
   HPRCQ23   HPRCQ23F.
   HPRCQ24   HPRCQ24F.
   HPRCQ25   HPRCQ25F.
   HPRCQ26B   HPRCQ26B.
   HPRCQ27   HPRCQ27F.
   HPRCQ28   HPRCQ28F.

   HPRCS01  PARS01F.

   HPRCS02  PARS02F.

   HPRCS03  PARS03F.

   HPRCGS04  PARS04F.

   HPRCGS05  PARS05F.

   HPRCS06  PARS06F.
   HCSCFQ1   HCSCFQ1F.
   HCSCEQ5   HCSCEQ5F.
   HCSCFQ6C   HCSCFQ6C.

   HCSCEQ14  CSCeQ14F.

   HCSCEQ15  CSCeQ15F.

   HCSCEQ16  CSCeQ16F.

   HCSCEQ21  CSCeQ21F.

   HCSCEQ22  CSCeQ22F.

   HCSCEQ30  CSCeQ30F.

   HCSCEQ31  CSCeQ31F.

   HCSCEQ32  CSCeQ32F.

   HCSCEQ40  CSCeQ40F.

   HCSCEQ50  CSCeQ50F.
   HCSCGD8   HCSCGD8F.
   HCSCGD9   HCSCGD9F.
   HCRCGQ1A   HCRCGQ1A.

   HCRCGQ42  CRCgQ42F.
   HCRCG1BA   HCRCG1BA.
   HCRCH1BC   HCRCH1BC.
   HCRCQ1BB   HCRCQ1BB.
   HCRCG1CA   HCRCG1CA.
   HCRCH1CC   HCRCH1CC.
   HCRCQ1CB   HCRCQ1CB.
   HCRCG1FA   HCRCG1FA.
   HCRCD1FB   HCRCD1FB.
   HCRCG1EA   HCRCG1EA.
   HCRCG1DA   HCRCG1DA.
   HCRCG1GA   HCRCG1GA.
   HCRCG1GC   HCRCG1GC.
   HCRCH1GD   HCRCH1GD.
   HCRCQ1GB   HCRCQ1GB.
   HCRCG1HA   HCRCG1HA.
   HCRCH1HC   HCRCH1HC.
   HCRCG1KA   HCRCG1KA.
   HCRCH1KC   HCRCH1KC.
   HCRCGQ1I   HCRCGQ1I.
   HCRCG1IA   HCRCG1IA.
   HCRCG1JA   HCRCG1JA.
   HCRCGQ2A   HCRCGQ2A.
   HCRCG14A   HCRCG14A.
   HCRCG14B   HCRCG14B.

   HCRCGQ15  CRCgQ15F.
   HCRCE2AA   HCRCE2AA.
   HCRCE2AB   HCRCE2AB.
   HCRCE2AC   HCRCE2AC.
   HCRCE2CB   HCRCE2CB.
   HCRCQ03   HCRCQ03F.

   HCRCGQ20  CRCgQ20F.

   HCRCGQ21  CRCgQ21F.
   HCRCG22A   HCRCG22A.
   HCRCG22B   HCRCG22B.
   HCRCG24A   HCRCG24A.
   HCRCG24B   HCRCG24B.
   HCRCG25A   HCRCG25A.
   HCRCG25B   HCRCG25B.
   HCRCG25C   HCRCG25C.
   HCRCG25D   HCRCG25D.
   HCRCG25E   HCRCG25E.
   HCRCG25F   HCRCG25F.
   HCRCG25G   HCRCG25G.
   HCRCG25H   HCRCG25H.
   HCRCG25J   HCRCG25J.
   HCRCG25K   HCRCG25K.
   HCRCG28A   HCRCG28A.
   HCRCG28B   HCRCG28B.
   HCRCG28C   HCRCG28C.
   HCRCG28D   HCRCG28D.
   HCRCG28E   HCRCG28E.
   HCRCG28F   HCRCG28F.
   HCRCG28G   HCRCG28G.
   HCRCG28H   HCRCG28H.
   HCRCG28I   HCRCG28I.
   HCRCG28J   HCRCG28J.
   HCRCG28K   HCRCG28K.

   HCRCGQ29  CRCgQ29F.
   HCRCQ04   HCRCQ04F.

   HCRCGQ32  CRCgQ32F.
   HCRCHQ6A   HCRCHQ6A.
   HCRCHQ6B   HCRCHQ6B.
   HCRCQ07   HCRCQ07F.

   HCRCGQ39  CRCgQ39F.
   HCRCG40A   HCRCG40A.
   HCRCG40B   HCRCG40B.

   HCRCGD03  CRCgD03F.

   HCRCGD04  CRCgD04F.

   HCRCGD2A  CAR.

   HCRCGD02  CRCgD02F.
   HCRCD06   HCRCD06F.

   HCRCGD07  CRCgD07F.

   HCRCGD08  CRCgD08F.

   HCRCGD09  CRCgD09F.

   HCRCGD10  CRCgD10F.

   HCRCGD11  CRCgD11F.

   HCRCGD12  CRCgD12F.

   HCRCHD34  CRChD34F.
   HSDCGQ1   HSDCGQ1F.
   HSDCQ3   HSDCQ3F.
   HSDCGQ6H   HSDCGQ6H.
   HSDCGQ6I   HSDCGQ6I.
   HSDCGQ6J   HSDCGQ6J.
   HSDCGQ8   HSDCGQ8F.
   HSDCEQ9   HSDCEQ9F.
   HSDCD01   HSDCD01F.
   HSDCD02   HSDCD02F.

   HSDCD2AA  SOCA.
   HSDCD03   HSDCD03F.

   HSDCGD04  SDCgD04F.
   HSDCD05   HSDCD05F.
   HSDCD06   HSDCD06F.
   HAGCDQ1   HAGCDQ1F.
   HAGCDQ2   HAGCDQ2F.
   HAGCDQ3   HAGCDQ3F.
   HAGCDQ4   HAGCDQ4F.
   HAGCDQ5   HAGCDQ5F.
   HAGCDQ6   HAGCDQ6F.

   HAGCDQ33  AGCdQ33F.

   HAGCDQ34  AGCdQ34F.

   HAGCDQ35  AGCdQ35F.

   HAGCDQ36  AGCdQ36F.

   HAGCDQ39  AGCdQ39F.

   HAGCDQ77  AGCdQ77F.

   HAGCDQ38  AGCdQ38F.

   HAGCDQ79  AGCdQ79F.

   HAGCDQ80  AGCdQ80F.

   HAGCD143  AGCd143F.

   HAGCDQ82  AGCdQ82F.

   HAGCDQ83  AGCdQ83F.

   HAGCDQ84  AGCdQ84F.

   HAGCD141  AGCd141F.

   HAGCE140  AGCe140F.

   HAGCD142  AGCd142F.

   HAGCD144  AGCd144F.

   HAGCDQ81  AGCdQ81F.

   HAGCD202  AGCd202F.

   HAGCD146  AGCd146F.

   HAGCD204  AGCd204F.

   HAGCE205  AGCe205F.
   HAGCE20B   HAGCE20B.
   HAGCE20C   HAGCE20C.
   HAGCE20D   HAGCE20D.
   HAGCE20E   HAGCE20E.
   HAGCE20F   HAGCE20F.

   HAGCD206  AGCd206F.

   HAGCD207  AGCd207F.

   HAGCD261  AGCd261F.

   HAGCE262  AGCd262F.

   HAGCD310  AGCd310F.

   HAGCE311  AGCe311F.

   HAGCD312  AGCd312F.

   HAGCD352  AGCd352F.

   HAGCD353  AGCd353F.

   HAGCDQ13  AGCdq13F.

   HAGCDQ14  AGCdq14F.

   HAGCDQ15  AGCdq15F.

   HAGCDQ16  AGCdq16F.

   HAGCDQ17  AGCdq17F.

   HAGCDQ18  AGCdq18F.

   HAGCDQ48  AGCdq48F.

   HAGCDQ49  AGCdq49F.

   HAGCD106  AGCd106F.

   HAGCD102  AGCd102F.

   HAGCD104  AGCd104F.

   HAGCDQ53  AGCdq53F.

   HAGCD101  AGCd101F.

   HAGCDQ51  AGCdq51F.

   HAGCD103  AGCd103F.

   HAGCDQ52  AGCdq52F.

   HAGCD105  AGCd105F.

   HAGCDQ50  AGCdq50F.

   HAGCD107  AGCd107F.

   HAGCD158  AGCd158F.

   HAGCD226  AGCd226F.

   HAGCD170  AGCd170F.

   HAGCD169  AGCd169F.

   HAGCD166  AGCd166F.

   HAGCD171  AGCd171F.

   HAGCD168  AGCd168F.

   HAGCD227  AGCd227F.

   HAGCD230  AGCd230F.

   HAGCD228  AGCd228F.

   HAGCD277  AGCd277F.

   HAGCD302  AGCd302F.

   HAGCD282  AGCd282F.

   HAGCE283  AGCd283F.

   HAGCD284  AGCd284F.

   HAGCD327  AGCd327F.

   HAGCD328  AGCd328F.

   HAGCE368  AGCe368F.
   HAGCE38   HAGCE38F.

   HAGCDQ19  AGCdQ19F.

   HAGCDQ20  AGCdQ20F.

   HAGCDQ21  AGCdQ21F.

   HAGCDQ22  AGCdQ22F.

   HAGCDQ23  AGCdQ23F.

   HAGCDQ24  AGCdQ24F.

   HAGCDQ56  AGCdQ56F.

   HAGCDQ57  AGCdQ57F.

   HAGCDQ58  AGCdQ58F.

   HAGCDQ59  AGCdQ59F.

   HAGCDQ60  AGCdQ60F.

   HAGCDQ61  AGCdQ61F.

   HAGCD113  AGCd113F.

   HAGCD114  AGCd114F.

   HAGCD115  AGCd115F.

   HAGCD116  AGCd116F.

   HAGCD117  AGCd117F.

   HAGCD177  AGCd177F.

   HAGCD175  AGCd175F.

   HAGCD180  AGCd180F.

   HAGCD178  AGCd178F.

   HAGCD174  AGCd174F.

   HAGCD179  AGCd179F.

   HAGCD176  AGCd176F.

   HAGCD236  AGCd236F.

   HAGCD235  AGCd235F.

   HAGCD181  AGCd181F.

   HAGCF237  AGCf237F.
   HAGCF23B   HAGCF23B.
   HAGCF23C   HAGCF23C.
   HAGCF23D   HAGCF23D.

   HAGCD238  AGCd238F.

   HAGCD239  AGCd239F.

   HAGCD240  AGCd240F.

   HAGCD232  AGCd232F.

   HAGCD285  AGCd285F.

   HAGCD287  AGCd287F.

   HAGCD291  AGCd291F.

   HAGCE333  AGCe333F.

   HAGCD334  AGCd334F.

   HAGCD336  AGCd336F.

   HAGCE337  AGCe337F.

   HAGCD416  AGCd416F.

   HAGCD377  AGCd377F.

   HAGCD414  AGCd414F.

   HAGCDQ25  AGCdQ25F.

   HAGCDQ26  AGCdQ26F.

   HAGCDQ27  AGCdQ27F.

   HAGCDQ28  AGCdQ28F.

   HAGCDQ29  AGCdQ29F.

   HAGCDQ30  AGCdQ30F.

   HAGCDQ65  AGCdQ65F.

   HAGCDQ66  AGCdQ66F.

   HAGCDQ67  AGCdQ67F.

   HAGCDQ68  AGCdQ68F.

   HAGCDQ69  AGCdQ69F.

   HAGCDQ70  AGCdQ70F.

   HAGCD126  AGCd126F.

   HAGCD129  AGCd129F.

   HAGCD128  AGCd128F.

   HAGCD127  AGCd127F.

   HAGCD187  AGCd187F.

   HAGCD131  AGCd131F.

   HAGCD132  AGCd132F.

   HAGCD190  AGCd190F.

   HAGCD191  AGCd191F.

   HAGCD192  AGCd192F.

   HAGCD193  AGCd193F.

   HAGCD194  AGCd194F.

   HAGCD195  AGCd195F.

   HAGCD196  AGCd196F.

   HAGCD249  AGCd249F.

   HAGCD250  AGCd250F.
   HAGCE29A   HAGCE29A.
   HAGCE29B   HAGCE29B.
   HAGCE29C   HAGCE29C.
   HAGCE29D   HAGCE29D.

   HAGCD251  AGCd251F.

   HAGCD298  AGCd298F.

   HAGCD299  AGCd299F.

   HAGCD290  AGCd290F.

   HAGCD341  AGCd341F.

   HAGCD342  AGCd342F.

   HAGCE343  AGCe343F.

   HAGCD344  AGCd344F.

   HAGCD384  AGCd384F.

   HAGCD385  AGCd385F.

   HAGCDS01  AGCdS01F.

   HAGCDS02  AGCdS02F.

   HAGCDS03  AGCdS03F.

   HAGCDS04  AGCdS04F.

   HPPCS01  SCORSTAN.

   HPPCS02  SCOREBRU.
   HPPCD01   HPPCD01F.
   HPPCD02   HPPCD02F.

   HWICDS01  WICdS01F.

   HWICDS02  WICdS02F.

   HWICDS03  WICdS03F.

   HWICFS04  WICfS04F.

   HWICFS05  WICfS05F.

   HWICFS06  WICfS06F.

   HWICFD01  WICfD01F.

   HKNCDS01  KNCdS01F.

   HKNCFS02  KNCfS02F.

   HKNCFS03  KNCfS03F.

   HKNCFD01  KNCfD01F.

   HMACS01  MATHS01F.

   HMACFS02  MATHS02F.

   HMACGD03  MACgD03F.

   HMACFD01  MACfD01F.

   HMACFD02  MACfD02F.

   HHLCFZQ3  HHLCFZQ4  HLT.

   MEMCYCLE  INCYCLEM.

   FIRSTINT  Firstint.

   FIRSTINP  FIRSTINP.

   FIRSTINS  FIRSTINS.
   HLWTCD   HLWTCD.;
run;

