/* Before running the program the following two changes must be made to
   the program:
	1) The path where you wish to save the data should be specified 
	   in the "library" command
	2) The path where the text file is located must be specified
	   in the "DATAIN" command

   Moreover, it has been noticed that if a user runs the SAS cards,
   closes and then reopens SAS, the data set cannot be opened or 
   manipulated unless the first two commands below are run (notably
   the "library" command and the "options" command). */

libname nlscy 'ZZZ';							/*LIBRARY COMMAND LINE*/

options FMTSEARCH=(nlscy.formats);				/*OPTIONS COMMAND LINE*/

%LET DATAIN="DDDD";			/*DATAIN COMMAND LINE*/

proc format library=nlscy;


/*  HGEHD03F format applies to: HGEHD03  */
VALUE  HGEHD03F
                10 = "Newfoundland and Labrador"
                11 = "Prince Edward Island"
                12 = "Nova Scotia"
                13 = "New Brunswick"
                24 = "Quebec"
                35 = "Ontario"
                46 = "Manitoba"
                47 = "Saskatchewan"
                48 = "Alberta"
                59 = "British Columbia"
                60 = "Yukon"
                61 = "Northwest Territories"
                62 = "Nunavut"
                76 = "United States"
                77 = "Outside Canada and USA"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* $GEHbD6F format applies to:
   HGEHBD06  */
VALUE $GEHbD6F
                "000" = "Territories"
                "001" = "St. John's"
                "005" = "Bay Roberts"
                "010" = "Grand Falls-Windsor"
                "015" = "Corner Brook"
                "105" = "Charlottetown"
                "110" = "Summerside"
                "205" = "Halifax"
                "210" = "Kentville"
                "215" = "Truro"
                "220" = "New Glasgow"
                "225" = "Cape Breton"
                "305" = "Moncton"
                "310" = "Saint John"
                "320" = "Fredericton"
                "328" = "Bathurst"
                "329" = "Miramichi"
                "330" = "Campbellton"
                "335" = "Edmundston"
                "403" = "Matane"
                "404" = "Rimouski"
                "405" = "Riviere-du-Loup"
                "406" = "Baie-Comeau"
                "408" = "Saguenay"
                "410" = "Alma"
                "411" = "Dolbeau-Mistassini"
                "412" = "Sept-Iles"
                "421" = "Quebec"
                "428" = "Saint-Georges"
                "430" = "Thetford Mines"
                "433" = "Sherbrooke"
                "437" = "Cowansville"
                "440" = "Victoriaville"
                "442" = "Trois-Rivires"
                "444" = "Shawinigan"
                "446" = "La Tuque"
                "447" = "Drummondville"
                "450" = "Granby"
                "452" = "Saint-Hyacinthe"
                "454" = "Sorel-Tracy"
                "456" = "Joliette"
                "459" = "Saint-Jean-sur-Richelieu"
                "462" = "Montreal"
                "465" = "Salaberry-de-Valleyfield"
                "468" = "Lachute"
                "480" = "Val-d'Or"
                "481" = "Amos"
                "485" = "Rouyn-Noranda"
                "501" = "Cornwall"
                "502" = "Hawkesbury"
                "505" = "Ottawa-Gatineau"
                "512" = "Brockville"
                "515" = "Pembroke"
                "516" = "Petawawa"
                "521" = "Kingston"
                "522" = "Belleville"
                "527" = "Cobourg"
                "528" = "Port Hope"
                "529" = "Peterborough"
                "530" = "Kawartha Lakes"
                "531" = "Centre Wellington"
                "532" = "Oshawa"
                "533" = "Ingersoll"
                "535" = "Toronto"
                "537" = "Hamilton"
                "539" = "St. Catharines - Niagara"
                "541" = "Kitchener"
                "543" = "Brantford"
                "544" = "Woodstock"
                "546" = "Tillsonburg"
                "547" = "Norfolk"
                "550" = "Guelph"
                "553" = "Stratford"
                "555" = "London"
                "556" = "Chatham-Kent"
                "557" = "Leamington"
                "559" = "Windsor"
                "562" = "Sarnia"
                "566" = "Owen Sound"
                "567" = "Collingwood"
                "568" = "Barrie"
                "569" = "Orillia"
                "571" = "Midland"
                "575" = "North Bay"
                "580" = "Greater Sudbury"
                "582" = "Elliot Lake"
                "584" = "Temiskaming Shores"
                "586" = "Timmins"
                "590" = "Sault Ste. Marie"
                "595" = "Thunder Bay"
                "598" = "Kenora"
                "602" = "Winnipeg"
                "607" = "Portage la Prairie"
                "610" = "Brandon"
                "640" = "Thompson"
                "705" = "Regina"
                "710" = "Yorkton"
                "715" = "Moose Jaw"
                "720" = "Swift Current"
                "725" = "Saskatoon"
                "735" = "North Battleford"
                "745" = "Prince Albert"
                "750" = "Estevan"
                "805" = "Medicine Hat"
                "806" = "Brooks"
                "810" = "Lethbridge"
                "820" = "Okotoks"
                "825" = "Calgary"
                "828" = "Canmore"
                "830" = "Red Deer"
                "833" = "Camrose"
                "835" = "Edmonton"
                "840" = "Lloydminster"
                "845" = "Cold Lake"
                "850" = "Grande Prairie"
                "860" = "Wood Buffalo"
                "865" = "Wetaskiwin"
                "905" = "Cranbrook"
                "913" = "Penticton"
                "915" = "Kelowna"
                "918" = "Vernon"
                "920" = "Salmon Arm"
                "925" = "Kamloops"
                "930" = "Chilliwack"
                "932" = "Abbotsford"
                "933" = "Vancouver"
                "934" = "Squamish"
                "935" = "Victoria"
                "937" = "Duncan"
                "938" = "Nanaimo"
                "939" = "Parksville"
                "940" = "Port Alberni"
                "943" = "Courtenay"
                "944" = "Campbell River"
                "945" = "Powell River"
                "950" = "Williams Lake"
                "952" = "Quesnel"
                "955" = "Prince Rupert"
                "960" = "Kitimat"
                "965" = "Terrace"
                "970" = "Prince George"
                "975" = "Dawson Creek"
                "977" = "Fort St. John"
                "990" = "Whitehorse"
                "995" = "Yellowknife"
                "996" = "Non-CMA/CA Strongly Metropolitan Influenced zone"
                "997" = "Non-CMA/CA Moderately Metropolitan Influenced zone"
                "998" = "Non-CMA/CA Weakly Metropolitan Influenced zone"
                "999" = "Non-CMA/CA Not Influenced Metropolitan zone"
                "9996" = "Valid skip"
                "9997" = "Don't know"
                "9998" = "Refusal"
                "9999" = "Not stated";
/*  GEHbD07F format applies to:
   HGEHBD07  */
VALUE  GEHbD07F
                99999996 = "Valid skip"
                99999997 = "Don't know"
                99999998 = "Refusal"
                99999999 = "Not stated"
                other = [Z8.];
/*  GEHgD04F format applies to:
   HGEHGD04  */
VALUE  GEHgD04F
                1 = "Rural area"
                2 = "Urban, population < 30,000"
                3 = "Urban, population 30,000 to 99,999"
                4 = "Urban, population 100,000 to 499,999"
                5 = "Urban, population 500,000 or over"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HMMPQ01F format applies to: HMMPQ01  */
VALUE  HMMPQ01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* $MMPQ02F format applies to:
   HMMPQ02  */
VALUE $MMPQ02F
                "6" = "Valid skip"
                "9" = "Not stated"
                "F" = "Female"
                "M" = "Male";
/*  HMMPQ03A format applies to: HMMPQ03A  */
VALUE  HMMPQ03A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/*  HMMPQ03B format applies to: HMMPQ03B  */
VALUE  HMMPQ03B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HMMPQ03C format applies to: HMMPQ03C  */
VALUE  HMMPQ03C
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HMMPQ04F format applies to: HMMPQ04  */
VALUE  HMMPQ04F
                01 = "Married"
                02 = "Living common-law"
                03 = "Widowed"
                04 = "Separated"
                05 = "Divorced"
                06 = "Single, never married"
                96 = "Valid skip"
                99 = "Not stated";
/*  HMMSQ01F format applies to: HMMSQ01  */
VALUE  HMMSQ01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* $MMSQ02F format applies to:
   HMMSQ02  */
VALUE $MMSQ02F
                "6" = "Valid skip"
                "9" = "Not stated"
                "F" = "Female"
                "M" = "Male";
/*  HMMSQ03A format applies to: HMMSQ03A  */
VALUE  HMMSQ03A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/*  HMMSQ03B format applies to: HMMSQ03B  */
VALUE  HMMSQ03B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HMMSQ03C format applies to: HMMSQ03C  */
VALUE  HMMSQ03C
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HMMSQ04F format applies to: HMMSQ04  */
VALUE  HMMSQ04F
                01 = "Married"
                02 = "Living common-law"
                96 = "Valid skip"
                99 = "Not stated";
/*  HMMCQ01F format applies to: HMMCQ01  */
VALUE  HMMCQ01F
                014 = "14 years"
                015 = "15 years"
                016 = "16 years"
                017 = "17 years"
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated";
/*  HMMCBQ1A format applies to: HMMCBQ1A  */
VALUE  HMMCBQ1A
                013 = "13 years"
                014 = "14 years"
                015 = "15 years"
                016 = "16 years"
                017 = "17 years"
                018 = "18 years"
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated";
/*  HMMCDQ1B format applies to: HMMCDQ1B  */
VALUE  HMMCDQ1B
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* $MMCQ02F format applies to:
   HMMCQ02  */
VALUE $MMCQ02F
                "6" = "Valid skip"
                "7" = "Don't know"
                "8" = "Refusal"
                "9" = "Not stated"
                "F" = "Female"
                "M" = "Male";
/*  HMMCQ03A format applies to: HMMCQ03A  */
VALUE  HMMCQ03A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/*  HMMCQ03B format applies to: HMMCQ03B  */
VALUE  HMMCQ03B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HMMCQ03C format applies to: HMMCQ03C  */
VALUE  HMMCQ03C
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  MEM format applies to:
   HMMCQ05  */
VALUE  MEM
                1 = "English"
                2 = "French"
                3 = "Other"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* $MMHgQ6F format applies to:
   HMMHGQ06  */
VALUE $MMHgQ6F
                "99999996" = "Valid skip"
                "99999999" = "Not stated"
                other = [$CHAR8.];
/*  HDMHD02F format applies to: HDMHD02  */
VALUE  HDMHD02F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  DMCfD03F format applies to:
   HDMCFD03  */
VALUE  DMCfD03F
                11 = "Both biological parents"
                21 = "Biological mother and step father"
                22 = "Biological father and step mother"
                31 = "2 adoptive parents"
                41 = "1 biological and 1 adoptive"
                44 = "2 parents - other: 1 adoptive and 1 step"
                46 = "2 parents - other: 2 foster"
                48 = "2 parents - other: same sex couple"
                51 = "Biological mother and no father"
                61 = "Biological father and no mother"
                71 = "Single parent - other: 1 female non-biological parent"
                72 = "Single parent - other: 1 male non-biological parent"
                81 = "Does not live with a parent"
                82 = "Youth is living independently (aged 16 or 17 years old)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HDMCD04F format applies to: HDMCD04  */
VALUE  HDMCD04F
                1 = "Two parents"
                2 = "One parent only"
                3 = "Does not live with a parent"
                4 = "Youth is living independently"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HDMCD05F format applies to: HDMCD05  */
VALUE  HDMCD05F
                1 = "Both biological parents"
                2 = "One biological parent only"
                3 = "Does not live with a biological parent"
                4 = "Youth is living independently"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HDMCD06F format applies to: HDMCD06  */
VALUE  HDMCD06F
                11 = "Biological mother"
                12 = "Step mother"
                13 = "Adoptive mother"
                14 = "Foster mother"
                21 = "Biological father"
                22 = "Step father"
                23 = "Adoptive father"
                24 = "Foster father"
                31 = "Other related female (for example; grandmother, aunt)"
                32 = "Other related male (for example; grandfather, uncle)"
                41 = "Unrelated female"
                42 = "Unrelated male"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HDMPD06A format applies to: HDMPD06A  */
VALUE  HDMPD06A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HDMCD06B format applies to: HDMCD06B  */
VALUE  HDMCD06B
                11 = "Biological mother"
                12 = "Step mother"
                13 = "Adoptive mother"
                14 = "Foster mother"
                21 = "Biological father"
                22 = "Step father"
                23 = "Adoptive father"
                24 = "Foster father"
                31 = "Other related female (for example; grandmother, aunt)"
                32 = "Other related male (for example; grandfather, uncle)"
                41 = "Other unrelated female"
                42 = "Other unrelated male"
                50 = "PMK does not have a spouse"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HDMCD06C format applies to: HDMCD06C  */
VALUE  HDMCD06C
                1 = "Child lives with at least one parent, PMK is a non-parent"
                2 = "Child lives with at least one parent, PMK is a non-relative"
                3 = "Child lives with at least one parent and the PMK is a parent"
                4 = "Child does not live with a parent"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HDMHD07F format applies to: HDMHD07  */
VALUE  HDMHD07F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HDMCD08F format applies to: HDMCD08  */
VALUE  HDMCD08F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HDMCD09F format applies to: HDMCD09  */
VALUE  HDMCD09F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HDMCD10F format applies to: HDMCD10  */
VALUE  HDMCD10F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HDMCD11F format applies to: HDMCD11  */
VALUE  HDMCD11F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HDMCD12F format applies to: HDMCD12  */
VALUE  HDMCD12F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HDMCD13F format applies to: HDMCD13  */
VALUE  HDMCD13F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  DMCgD16F format applies to:
   HDMCGD16  */
VALUE  DMCgD16F
                1 = "Child is a member of an intact family"
                2 = "Child is a member of step family"
                3 = "Child is a member of a blended family"
                4 = "Other-single parent, foster child, does not live with parent"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  DMCfD17F format applies to:
   HDMCFD17  */
VALUE  DMCfD17F
                11 = "Hers-couple, children of female, step children of other"
                12 = "His-couple, children of male, step children of other"
                13 = "Hers/Theirs-couple, children of female and of new union"
                14 = "His/Theirs-couple, children of male and of new union"
                15 = "His/Hers-couple, children of female and of male"
                16 = "His/Hers/Theirs-couple, children of female, male, new union"
                20 = "Child is a member of an intact family"
                30 = "Other (single parent, foster chld, not with parent)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HDMCD18F format applies to: HDMCD18  */
VALUE  HDMCD18F
                95 = "Biological mother is not in the household"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HDMCD19F format applies to: HDMCD19  */
VALUE  HDMCD19F
                95 = "Biological father is not in the household"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HDMCD20F format applies to: HDMCD20  */
VALUE  HDMCD20F
                01 = "Both parents non-teenagers"
                02 = "Teenage mother - non-teenage father"
                03 = "Teenage father - non-teenage mother"
                04 = "Teenage father and mother"
                05 = "Non-teenage mother - age of father unknown"
                06 = "Non-teenage father - age of mother unknown"
                07 = "Teenage mother, age of father unknown"
                08 = "Teenage father, age of mother unknown"
                95 = "Neither bio mother nor bio father is in the household"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HHHHQ06F format applies to: HHHHQ06  */
VALUE  HHHHQ06F
                01 = "Single detached"
                02 = "Double"
                03 = "Row or terrace"
                04 = "Duplex"
                05 = "Low-rise apartment (fewer than 5 stories) or flat"
                06 = "High-rise apartment (5 stories or more)"
                07 = "Institution"
                08 = "Hotel, rooming/lodging house, camp"
                09 = "Mobile home"
                10 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  tYesNo format applies to:
   HHHHQ01  HHHHQ09  HEDPQ05  HEDPGQ9  HEDSQ05  HEDSGQ9  HEDHGQ8A  HEDHGQ8B
   HEDHGQ8C  HEDHGQ8D  HEDHGQ8E  HLFPQ02  HLFPBQ5A  HLFPBQ5B  HLFPBQ5C  HLFPBQ5D
   HLFPBQ5E  HLFPBQ5F  HLFPBQ5G  HLFPBQ06  HLFSQ02  HLFSBQ5A  HLFSBQ5B  HLFSBQ5C
   HLFSBQ5D  HLFSBQ5E  HLFSBQ5F  HLFSBQ5G  HLFSBQ06  HCHPGQ1A  HCHPG1AB
   HCHPGQ1B  HCHPGQ1C  HCHPGQ1D  HCHPGQ1E  HCHPGQ1F  HCHPGQ1G  HCHPGQ1H
   HCHPGQ1I  HCHPGQ1J  HCHPGQ1K  HCHPGQ1L  HCHPGQ1M  HCHPGQ1O  HCHPGQ1U
   HCHSGQ1A  HCHSG1AB  HCHSGQ1B  HCHSGQ1C  HCHSGQ1D  HCHSGQ1E  HCHSGQ1F
   HCHSGQ1G  HCHSGQ1H  HCHSGQ1I  HCHSGQ1J  HCHSGQ1K  HCHSGQ1L  HCHSGQ1M
   HCHSGQ1N  HCHSGQ1O  HCHSGQ1U  HSFHHQ03  HSPHHQ2G  HSPHHQ2A  HSPHHQ2B
   HSPHHQ2C  HSPHHQ2D  HSPHHQ2E  HSPHHQ2F  HSPHHQ2H  HSDPQ2B  HSDPB4AA  HSDPB4AB
   HSDPB4AC  HSDPB4AD  HSDPB4AE  HSDPB4AF  HSDPB4AG  HSDPB4AH  HSDPB4AI
   HSDPB4AJ  HSDPB4AK  HSDPB4AL  HSDPGQ6B  HSDPGQ6C  HSDPGQ6T  HSDPGQ6D
   HSDPGQ6E  HSDPGQ6F  HSDPGQ6H  HSDPGQ6I  HSDPGQ6J  HSDPGQ6K  HSDPGQ6L
   HSDPGQ6M  HSDPGQ6N  HSDPGQ6W  HSDPGQ6X  HSDPGQ6O  HSDPGQ6P  HSDPGQ6Y
   HSDPGQ6Q  HSDPGQ6Z  HSDPGQ6R  HSDPGQ6S  HSDPC6AA  HSDPC6AB  HSDPC6AC  HSDSQ2B
   HSDSB4AA  HSDSB4AB  HSDSB4AC  HSDSB4AD  HSDSB4AE  HSDSB4AF  HSDSB4AG
   HSDSB4AH  HSDSB4AI  HSDSB4AJ  HSDSB4AK  HSDSB4AL  HSDSGQ6B  HSDSGQ6C
   HSDSGQ6T  HSDSGQ6D  HSDSGQ6E  HSDSGQ6F  HSDSGQ6G  HSDSGQ6U  HSDSGQ6V
   HSDSGQ6H  HSDSGQ6I  HSDSGQ6J  HSDSGQ6K  HSDSGQ6L  HSDSGQ6M  HSDSGQ6N
   HSDSGQ6W  HSDSGQ6X  HSDSGQ6O  HSDSGQ6P  HSDSGQ6Y  HSDSGQ6Q  HSDSGQ6Z
   HSDSGQ6R  HSDSGQ6S  HSDSC6AA  HSDSC6AB  HSDSC6AC  HEDCC12B  HEDCEQ3D
   HEDCE3EA  HEDCE3EB  HEDCE3EC  HEDCE3ED  HEDCE3EE  HEDCE3EF  HEDCE3EG  HEDCQ06
   HEDCGQ9A  HEDCD15A  HEDCG21A  HEDCG21B  HEDCG21C  HEDCG21E  HEDCG21F
   HEDCG21G  HEDCG21I  HEDCG21J  HEDCG21K  HEDCG21L  HHLCE37  HHLCQ43A  HHLCQ43B
   HHLCQ43C  HHLCQ44  HHLCH45N  HHLCH45O  HHLCH45A  HHLCH45B  HHLCH45P  HHLCH45C
   HHLCH45D  HHLCH45E  HHLCH45F  HHLCH45G  HHLCH45H  HHLCH45M  HHLCH45I
   HHLCH45Q  HHLCH45J  HHLCH45K  HHLCQ49  HHLCQ51A  HHLCQ51B  HHLCQ51C  HHLCQ51D
   HHLCQ51E  HHLCG52A  HHLCG52B  HHLCG52C  HHLCG52D  HHLCG52E  HHLCG52F
   HHLCG52G  HHLCG52H  HHLCG52I  HHLCG52J  HHLCG52K  HHLCG52L  HHLCG52M
   HHLCG52N  HHLCG52Q  HHLCG52O  HMDCQ01A  HMDCQ01B  HMDCQ01C  HMDCBQ2A
   HMDCBQ2B  HMDCBQ2C  HMDCBQ2D  HMDCBQ2E  HMDCQ03  HMDCQ05A  HMDCQ05B  HMDCQ05C
   HMDCQ05D  HMDCQ08A  HMDCQ08B  HMDCQ08C  HMDCQ08D  HMDCQ09A  HMDCQ09B
   HMDCQ09C  HMDCQ09D  HMDCQ09E  HMDCQ10A  HMDCQ10B  HMDCQ10C  HMDCQ10D
   HMDCQ10E  HMDCQ17  HMDCQ21A  HMDCQ21B  HMDCQ21C  HMDCQ21D  HMDCQ21E  HMDCG23A
   HMDCG23B  HMDCG23C  HMDCG23F  HMDCG24A  HMDCQ28A  HMDCQ28B  HMDCQ28C
   HMDCQ28D  HMDCQ28E  HMDCQ28F  HMDCQ28G  HMDCQ28H  HMDCQ28I  HMDCQ28J
   HMDCQ28K  HMDCQ28L  HMDCQ28M  HACCQ7A  HACCQ8A  HPRCQ26A  HPRCQ26C  HPRCQ26D
   HPRCQ26E  HPRCQ26F  HPRCQ26G  HPRCQ26H  HPRCQ26I  HPRCQ26J  HPRCQ26K  HCSCEQ2
   HCSCEQ2A  HCSCFQ6  HCSCFQ6B  HCSCEQ6A  HCSCEQ20  HCSCEQ42  HCSCEQ47  HCSCEQ52
   HCSCEQ57  HASCDQ01  HASCDQ02  HASCDQ03  HASCEQ6A  HASCEQ6B  HASCEQ6C
   HASCEQ6D  HASCEQ6E  HASCEQ6F  HASCEQ6G  HASCEQ6H  HASCFQ6I  HASCFQ6J
   HASCHQ10  HASCH10A  HASCH10C  HASCH10E  HASCH10B  HASCH10H  HASCH10I
   HASCH10J  HASCH10D  HASCH10K  HASCH10F  HASCD11A  HASCD11B  HASCD11C
   HASCD11D  HASCE11E  HASCD11F  HSDCQ2B  HSDCGQ4A  HSDCGQ4B  HSDCGQ4C  HSDCGQ4D
   HSDCGQ4E  HSDCGQ4F  HSDCGQ4G  HSDCGQ4H  HSDCGQ4I  HSDCGQ4J  HSDCGQ4K
   HSDCGQ4L  HSDCGQ4M  HSDCGQ4N  HSDCGQ4O  HSDCGQ4P  HSDCGQ4Q  HSDCGQ4R
   HSDCGQ4S  HSDCB4AA  HSDCB4AB  HSDCB4AC  HSDCB4AD  HSDCB4AE  HSDCB4AF
   HSDCB4AG  HSDCB4AH  HSDCB4AI  HSDCB4AJ  HSDCB4AK  HSDCB4AL  HSDCGQ5A
   HSDCGQ5B  HSDCGQ5C  HSDCGQ5T  HSDCGQ5D  HSDCGQ5E  HSDCGQ5F  HSDCGQ5G
   HSDCGQ5U  HSDCGQ5V  HSDCGQ5H  HSDCGQ5I  HSDCGQ5J  HSDCGQ5K  HSDCGQ5L
   HSDCGQ5M  HSDCGQ5N  HSDCGQ5W  HSDCGQ5X  HSDCGQ5O  HSDCGQ5P  HSDCGQ5Y
   HSDCGQ5Q  HSDCGQ5Z  HSDCGQ5R  HSDCGQ5S  HSDCGQ6A  HSDCGQ6B  HSDCGQ6C
   HSDCGQ6T  HSDCGQ6D  HSDCGQ6E  HSDCGQ6F  HSDCGQ6G  HSDCGQ6U  HSDCGQ6V
   HSDCGQ6H  HSDCGQ6I  HSDCGQ6J  HSDCGQ6K  HSDCGQ6L  HSDCGQ6M  HSDCGQ6N
   HSDCGQ6W  HSDCGQ6X  HSDCGQ6O  HSDCGQ6P  HSDCGQ6Y  HSDCGQ6Q  HSDCGQ6Z
   HSDCGQ6R  HSDCGQ6S  HSDCC6AA  HSDCC6AB  HSDCC6AC  HSDCE6BA  HSDCE6BB
   HSDCE6BC  HSDCGD3A  HSDCGD3B  HSDCGD3C  HSDCGD3D  */
VALUE  tYesNo
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHHHQ03F format applies to: HHHHQ03  */
VALUE  HHHHQ03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HEDPQ06F format applies to: HEDPQ06  */
VALUE  HEDPQ06F
                1 = "Full-time"
                2 = "Part-time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HEDPCQ7A format applies to: HEDPCQ7A  */
VALUE  HEDPCQ7A
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDPCQ7B format applies to: HEDPCQ7B  */
VALUE  HEDPCQ7B
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDPCQ7C format applies to: HEDPCQ7C  */
VALUE  HEDPCQ7C
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDPCQ7D format applies to: HEDPCQ7D  */
VALUE  HEDPCQ7D
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDSQ06F format applies to: HEDSQ06  */
VALUE  HEDSQ06F
                1 = "Full-time"
                2 = "Part-time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HEDSCQ7A format applies to: HEDSCQ7A  */
VALUE  HEDSCQ7A
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDSCQ7B format applies to: HEDSCQ7B  */
VALUE  HEDSCQ7B
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDSCQ7C format applies to: HEDSCQ7C  */
VALUE  HEDSCQ7C
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDSCQ7D format applies to: HEDSCQ7D  */
VALUE  HEDSCQ7D
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  EDPgD02F format applies to:
   HEDPGD02  */
VALUE  EDPgD02F
                1 = "Less than secondary"
                2 = "Secondary school graduation"
                3 = "Some post-secondary"
                4 = "College or university degree (including trade)"
                5 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HEDPGQ4B format applies to: HEDPGQ4B  */
VALUE  HEDPGQ4B
                01 = "No schooling"
                02 = "Elementary (1 to 8 years)"
                03 = "Some high school"
                04 = "Graduated high school"
                05 = "Some - trade,tech/voc school,bus college"
                06 = "Some - community college, CEGEP or nursing school"
                07 = "Some - university"
                08 = "Some post-secondary (unspecified)"
                09 = "Dipl/cert -trade,tech/voc school,bus college"
                10 = "Dipl/cert - comm college,CEGEP,nursing school"
                11 = "Completed post-secondary (unspecified)"
                12 = "Bachelor's/undergraduate degree,teacher's college"
                13 = "Master's degree (for example, M.A., M.Sc., M.Ed.)"
                14 = "Degree in Med,Dent,Vet Med,Opt"
                15 = "Earned doctorate (for example, Ph.D., D.Sc., D.Ed.)"
                16 = "Other education or training"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  EDSgD02F format applies to:
   HEDSGD02  */
VALUE  EDSgD02F
                1 = "Less than secondary"
                2 = "Secondary school graduation"
                3 = "Some post-secondary"
                4 = "College or university degree (including trade)"
                5 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HEDSGQ4B format applies to: HEDSGQ4B  */
VALUE  HEDSGQ4B
                01 = "No schooling"
                02 = "Elementary (1 to 8 years)"
                03 = "Some high school"
                04 = "Graduated high school"
                05 = "Some - trade,tech/voc school,bus college"
                06 = "Some - community college, CEGEP or nursing school"
                07 = "Some - university"
                08 = "Some post-secondary (unspecified)"
                09 = "Dipl/cert -trade,tech/voc school,bus college"
                10 = "Dipl/cert - comm. college,CEGEP,nursing school"
                11 = "Completed post-secondary (unspecified)"
                12 = "Bachelor's/undergraduate degree,teacher's college"
                13 = "Master's degree (for example, M.A., M.Sc., M.Ed.)"
                14 = "Degree in Med,Dent,Vet Med,Opt"
                15 = "Earned doctorate (for example, Ph.D., D.Sc., D.Ed.)"
                16 = "Other education or training"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDHGQ8F format applies to: HEDHGQ8F  */
VALUE  HEDHGQ8F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HEDHGQ8G format applies to: HEDHGQ8G  */
VALUE  HEDHGQ8G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HLFPCQ3A format applies to: HLFPCQ3A  */
VALUE  HLFPCQ3A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  LFPbQ03F format applies to:
   HLFPBQ03  */
VALUE  LFPbQ03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  LFPbQ04F format applies to:
   HLFPBQ04  */
VALUE  LFPbQ04F
                01 = "Less than ten hours"
                02 = "Between 10 and 19 hours"
                03 = "Between 20 and 29 hours"
                04 = "Between 30 and 39 hours"
                05 = "Between 40 and 49 hours"
                06 = "50 hours or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  LFPbQ13F format applies to:
   HLFPBQ13  */
VALUE  LFPbQ13F
                1 = "For others for wages, salary or commission"
                2 = "In own business, farm or professional practice"
                3 = "As an unpaid family worker"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HLFPG17B format applies to: HLFPG17B  */
VALUE  HLFPG17B
                01 = "Own illness or disability"
                02 = "Pregnancy"
                03 = "Caring for own children"
                04 = "Caring for elder relative(s)"
                05 = "Other personal or family responsibilities"
                06 = "School or educational leave"
                07 = "Labour dispute"
                08 = "Temporary layoff due to seasonal conditions"
                09 = "Temporary layoff - non-seasonal"
                10 = "Permanent layoff"
                11 = "Unpaid or partially paid vacation"
                12 = "Retired"
                13 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HLFSCQ3A format applies to: HLFSCQ3A  */
VALUE  HLFSCQ3A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  LFSbQ03F format applies to:
   HLFSBQ03  */
VALUE  LFSbQ03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  LFSbQ04F format applies to:
   HLFSBQ04  */
VALUE  LFSbQ04F
                01 = "Less than ten hours"
                02 = "Between 10 and 19 hours"
                03 = "Between 20 and 29 hours"
                04 = "Between 30 and 39 hours"
                05 = "Between 40 and 49 hours"
                06 = "50 hours or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  LFSbQ13F format applies to:
   HLFSBQ13  */
VALUE  LFSbQ13F
                1 = "For others for wages, salary or commission"
                2 = "In own business, farm or professional practice"
                3 = "As an unpaid family worker"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HLFSG17B format applies to: HLFSG17B  */
VALUE  HLFSG17B
                01 = "Own illness or disability"
                02 = "Pregnancy"
                03 = "Caring for own children"
                04 = "Caring for elder relative(s)"
                05 = "Other personal or family responsibilities"
                06 = "School or educational leave"
                07 = "Labour dispute"
                08 = "Temporary layoff due to seasonal conditions"
                09 = "Temporary layoff - non-seasonal"
                10 = "Permanent layoff"
                11 = "Unpaid or partially paid vacation"
                12 = "Retired"
                13 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HLFPFD5A format applies to: HLFPFD5A  */
VALUE  HLFPFD5A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* $LFSDV6A format applies to:
   HLFPFD6A  */
VALUE $LFSDV6A
                "9996" = "Valid skip"
                "9997" = "Don't know"
                "9998" = "Refusal"
                "9999" = "Not stated"
                other = [$CHAR4.];
/*  HLFPGD7A format applies to: HLFPGD7A  */
VALUE  HLFPGD7A
                01 = "Agriculture"
                02 = "Forestry, Fishing, Mining, Oil and Gas"
                03 = "Utilities"
                04 = "Construction"
                05 = "Manufacturing - durables"
                06 = "Manufacturing non-durables"
                07 = "Wholesale Trade"
                08 = "Retail Trade"
                09 = "Transportation and Warehousing"
                10 = "Finance, Insurance, Real Estate and Leasing"
                11 = "Professional, Scientific and Technical Services"
                12 = "Management, Administrative and Other Support"
                13 = "Educational Services"
                14 = "Health Care and Social Assistance"
                15 = "Information, Culture and Recreation"
                16 = "Accommodation and Food Services"
                17 = "Other Services"
                18 = "Public Administration"
                96 = "Valid skip"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/*  HLFPFD8A format applies to: HLFPFD8A  */
VALUE  HLFPFD8A
                01 = "Senior Management Occupations"
                02 = "Other Management Occupations"
                03 = "Professional Occupations in Business and Finance"
                04 = "Financial, Secretarial and Administrative Occupations"
                05 = "Clerical Occupations, Including Supervisors"
                06 = "Natural and Applied Sciences and Related Occupations"
                07 = "Prof. Occ's: Health, Nurse Supervisors, Registered Nurses"
                08 = "Technical, Assisting and Related Occupations in Health"
                09 = "Occ's in Social Science, Gov Service and Religion"
                10 = "Teachers and Professors"
                11 = "Occupations in Art, Culture, Recreation and Sport"
                12 = "Whole, Tech, Ins, Real Estate, Retail,Whole,Grain Buyers"
                13 = "Retail Sales, Sales Clerks, Cashiers, Incl Supervisors"
                14 = "Chefs/Cooks, Food and Beverage Service, Incl Supervisors"
                15 = "Occupation in Protective Services"
                16 = "Childcare and Home Support Workers"
                17 = "Sales/Serv NEC: Travel/Accom, Rec/Sport, Supervisors"
                18 = "Contractors and Supervisors in Trades and Transportation"
                19 = "Construction Trades"
                20 = "Other Trades Occupations"
                21 = "Transport and Equipment Operators"
                22 = "Trades Helpers, Constr., Transport. Labourers, Related"
                23 = "Occupations Unique to Primary Industry"
                24 = "Mach Operators, Assemblers: Manufact, Incl Supervisors"
                25 = "Labourer in Processing, Manufacturing and Utilities"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HLFPD25F format applies to: HLFPD25  */
VALUE  HLFPD25F
                1 = "Currently working (i.e., at the time of collection)"
                2 = "Not working but had at least one job in the 12 months"
                3 = "Not currently working and did not work during past year"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HLFPD34F format applies to: HLFPD34  */
VALUE  HLFPD34F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  LFPbD38F format applies to:
   HLFPBD38  */
VALUE  LFPbD38F
                01 = "Worked most of year (> = 48 weeks) usually full time"
                02 = "Worked most of year (> = 48 weeks) usually part time"
                04 = "Worked 26-47 weeks usually full time"
                05 = "Worked 26-47 weeks usually part time"
                07 = "Worked 01-25 weeks usually full time"
                08 = "Worked 01-25 weeks usually part time"
                10 = "Did not work during the past year"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  LFSDV51F format applies to:
   HLFPD51  */
VALUE  LFSDV51F
                1 = "Works but does not attend school,college or university"
                2 = "Attends school,college or university but does not work"
                3 = "Currently works and attends school"
                4 = "Currently does not work and does not attend school"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HLFSFD5A format applies to: HLFSFD5A  */
VALUE  HLFSFD5A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* $LFSfD6A format applies to:
   HLFSFD6A  */
VALUE $LFSfD6A
                "9996" = "Valid skip"
                "9997" = "Don't know"
                "9998" = "Refusal"
                "9999" = "Not stated"
                other = [$CHAR4.];
/*  HLFSGD7A format applies to: HLFSGD7A  */
VALUE  HLFSGD7A
                01 = "Agriculture"
                02 = "Forestry, Fishing, Mining, Oil and Gas"
                03 = "Utilities"
                04 = "Construction"
                05 = "Manufacturing - durables"
                06 = "Manufacturing non-durables"
                07 = "Wholesale Trade"
                08 = "Retail Trade"
                09 = "Transportation and Warehousing"
                10 = "Finance, Insurance, Real Estate and Leasing"
                11 = "Professional, Scientific and Technical Services"
                12 = "Management, Administrative and Other Support"
                13 = "Educational Services"
                14 = "Health Care and Social Assistance"
                15 = "Information, Culture and Recreation"
                16 = "Accommodation and Food Services"
                17 = "Other Services"
                18 = "Public Administration"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HLFSFD8A format applies to: HLFSFD8A  */
VALUE  HLFSFD8A
                01 = "Senior Management Occupations"
                02 = "Other Management Occupations"
                03 = "Professional Occupations in Business and Finance"
                04 = "Financial, Secretarial and Administrative Occupations"
                05 = "Clerical Occupations, Including Supervisors"
                06 = "Natural and Applied Sciences and Related Occupations"
                07 = "Prof. Occ's: Health, Nurse Supervisors, Registered Nurses"
                08 = "Technical, Assisting and Related Occupations in Health"
                09 = "Occupations in Social Science, Gov Service and Religion"
                10 = "Teachers and Professors"
                11 = "Occupations in Art, Culture, Recreation and Sport"
                12 = "Whole, Tech, Ins, Real Estate, Retail,Whole,Grain Buyers"
                13 = "Retail Sales, Sales Clerks, Cashiers, Incl Supervisors"
                14 = "Chefs/Cooks, Food and Beverage Service, Incl Supervisors"
                15 = "Occupation in Protective Services"
                16 = "Childcare and Home Support Workers"
                17 = "Sales/Serv NEC: Travel/Accom, Rec/Sport, Supervisors"
                18 = "Contractors and Supervisors in Trades and Transportation"
                19 = "Construction Trades"
                20 = "Other Trades Occupations"
                21 = "Transport and Equipment Operators"
                22 = "Trades Helpers, Constr., Transport. Labourers, Related"
                23 = "Occupations Unique to Primary Industry"
                24 = "Mach.Operators, Assemblers: Manufact., Incl Supervisors"
                25 = "Labourer in Processing, Manufacturing and Utilities"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HLFSD25F format applies to: HLFSD25  */
VALUE  HLFSD25F
                1 = "Currently working (i.e., at the time of collection)"
                2 = "Not working but had at least one job in the 12 months"
                3 = "Not currently working and did not work during past year"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  LFPDV34F format applies to:
   HLFSD34  */
VALUE  LFPDV34F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  LFSDV38F format applies to:
   HLFSBD38  */
VALUE  LFSDV38F
                01 = "Worked most of year (>=48 weeks) usually full time"
                02 = "Worked most of year (>=48 weeks) usually part time"
                04 = "Worked 26-47 weeks usually full time"
                05 = "Worked 26-47 weeks usually part time"
                07 = "Worked 01-25 weeks usually full time"
                08 = "Worked 01-25 weeks usually part time"
                10 = "Did not work during the past year"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  LFPDV51F format applies to:
   HLFSD51  */
VALUE  LFPDV51F
                1 = "Works but does not attend school,college or university"
                2 = "Attends school,college or university but does not work"
                3 = "Currently works and attends school"
                4 = "Currently does not work and does not attend school"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  LFSDV49B format applies to:
   HLFHD49B  */
VALUE  LFSDV49B
                01 = "PMK and spouse work or attend school, college or university"
                02 = "PMK works or attends school but spouse does neither"
                03 = "Spouse works or attends school but PMK does neither"
                04 = "Neither PMK nor spouse work or attend school"
                05 = "PMK works or attends school and there is no spouse"
                06 = "PMK does not work or attend school and there is no spouse"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  LFHDV50F format applies to:
   HLFHD50  */
VALUE  LFHDV50F
                01 = "PMK & spouse worked most of the year"
                02 = "PMK worked most of year, spouse more than half"
                03 = "PMK worked most of the year and spouse worked less than half"
                04 = "PMK worked most of the year and spouse did not work"
                05 = "PMK worked more than half of year, spouse most of year"
                06 = "PMK & spouse worked more than half the year"
                07 = "PMK worked more than half the year, spouse less"
                08 = "PMK worked more than half the year and spouse did not work"
                09 = "PMK worked less than half the year, spouse most of year"
                10 = "PMK worked less than half the year, spouse more than half"
                11 = "PMK & spouse worked less than half the year"
                12 = "PMK worked less than half the year and spouse did not work"
                13 = "PMK did not work and spouse worked most of the year"
                14 = "PMK did not work and spouse worked more than half the year"
                15 = "PMK did not work and spouse worked less than half the year"
                16 = "PMK & spouse did not work"
                17 = "PMK worked most of the year and there is no spouse"
                18 = "PMK worked more than half of the year and there is no spouse"
                19 = "PMK worked less than half of the year and there is no spouse"
                20 = "PMK did not work and there is no spouse"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HINPC1AA format applies to: HINPC1AA  */
VALUE  HINPC1AA
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/*  HINPC1AB format applies to: HINPC1AB  */
VALUE  HINPC1AB
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/*  HINPC1AC format applies to: HINPC1AC  */
VALUE  HINPC1AC
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/*  HINSC1AA format applies to: HINSC1AA  */
VALUE  HINSC1AA
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/*  HINSC1AB format applies to: HINSC1AB  */
VALUE  HINSC1AB
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/*  HINSC1AC format applies to: HINSC1AC  */
VALUE  HINSC1AC
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/*  HINHE1AD format applies to: HINHE1AD  */
VALUE  HINHE1AD
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/*  HINHE1AE format applies to: HINHE1AE  */
VALUE  HINHE1AE
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/*  HINHE1AF format applies to: HINHE1AF  */
VALUE  HINHE1AF
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/*  HINHE1AG format applies to: HINHE1AG  */
VALUE  HINHE1AG
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/*  INCQ4F format applies to:
   HINHGQ03  */
VALUE  INCQ4F
                9999996 = "Valid skip"
                9999997 = "Don't know"
                9999998 = "Refusal"
                9999999 = "Not stated"
                other = [Z7.];
/*  INHdQ05F format applies to:
   HINHDQ05  */
VALUE  INHdQ05F
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  INHdQ06F format applies to:
   HINHDQ06  */
VALUE  INHdQ06F
                1 = "Better off"
                2 = "Worse off"
                3 = "Just about the same"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  INHdQ07F format applies to:
   HINHDQ07  */
VALUE  INHdQ07F
                1 = "Better off"
                2 = "Worse off"
                3 = "Just about the same"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  INC format applies to:
   HINPED04  HINHED3P  */
VALUE  INC
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/*  INCTP format applies to:
   HINSED04  */
VALUE  INCTP
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/*  HINOG1AA format applies to: HINOG1AA  */
VALUE  HINOG1AA
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/*  HINOG1AB format applies to: HINOG1AB  */
VALUE  HINOG1AB
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/*  HINOG1AC format applies to: HINOG1AC  */
VALUE  HINOG1AC
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/*  INCDV03A format applies to:
   HINHD03A  */
VALUE  INCDV03A
                99996 = "Valid skip"
                99997 = "Don't know"
                99998 = "Refusal"
                99999 = "Not stated"
                other = [Z5.];
/*  INCDV04A format applies to:
   HINHGD4A  */
VALUE  INCDV04A
                99.996 = "Valid skip"
                99.997 = "Don't know"
                99.998 = "Refusal"
                99.999 = "Not stated"
                other = [Z6.3];
/*  INPeI03F format applies to:
   HINPEI03  */
VALUE  INPeI03F
                0 = "No imputation"
                1 = "At least one source of income imputed"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HINPI1AA format applies to: HINPI1AA  */
VALUE  HINPI1AA
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/*  HINPI1AB format applies to: HINPI1AB  */
VALUE  HINPI1AB
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/*  HINPI1AC format applies to: HINPI1AC  */
VALUE  HINPI1AC
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/*  INSeI03F format applies to:
   HINSEI03  */
VALUE  INSeI03F
                0 = "No imputation"
                1 = "At least one source of income imputed"
                6 = "Valid skip (no spouse)"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HINSI1AA format applies to: HINSI1AA  */
VALUE  HINSI1AA
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/*  HINSI1AB format applies to: HINSI1AB  */
VALUE  HINSI1AB
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/*  HINSI1AC format applies to: HINSI1AC  */
VALUE  HINSI1AC
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/*  INHgI03F format applies to:
   HINHGI03  */
VALUE  INHgI03F
                0 = "No imputation"
                1 = "Estimated income imputation"
                2 = "Donor trend imputation by income range"
                3 = "Donor trend imputation"
                4 = "Donor imputation by income range"
                5 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/*  HINOI1AA format applies to: HINOI1AA  */
VALUE  HINOI1AA
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HINOI1AB format applies to: HINOI1AB  */
VALUE  HINOI1AB
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HINOI1AC format applies to: HINOI1AC  */
VALUE  HINOI1AC
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HINHEI3P format applies to: HINHEI3P  */
VALUE  HINHEI3P
                0 = "No imputation"
                1 = "At least one source of income imputed"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HINHI1AD format applies to: HINHI1AD  */
VALUE  HINHI1AD
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/*  HINHI1AE format applies to: HINHI1AE  */
VALUE  HINHI1AE
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/*  HINHI1AF format applies to: HINHI1AF  */
VALUE  HINHI1AF
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/*  HINHI1AG format applies to: HINHI1AG  */
VALUE  HINHI1AG
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/*  HHLPQ01F format applies to: HHLPQ01  */
VALUE  HHLPQ01F
                1 = "Excellent"
                2 = "Very good"
                3 = "Good"
                4 = "Fair"
                5 = "Poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HLAQ1AO format applies to:
   HCHPGQ1N  */
VALUE  HLAQ1AO
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HRSPD1AA format applies to: HRSPD1AA  */
VALUE  HRSPD1AA
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HRSPQ01A format applies to: HRSPQ01A  */
VALUE  HRSPQ01A
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HRSPDQ1F format applies to: HRSPDQ1F  */
VALUE  HRSPDQ1F
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HRSPQ01E format applies to: HRSPQ01E  */
VALUE  HRSPQ01E
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HRSPQ01D format applies to: HRSPQ01D  */
VALUE  HRSPQ01D
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLPQ02F format applies to: HHLPQ02  */
VALUE  HHLPQ02F
                1 = "Daily"
                2 = "Occasionally"
                3 = "Not at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLPQ03F format applies to: HHLPQ03  */
VALUE  HHLPQ03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HLPcQ05F format applies to:
   HHLPCQ05  */
VALUE  HLPcQ05F
                01 = "Every day"
                02 = "4 to 6 times a week"
                03 = "2 or 3 times a week"
                04 = "Once a week"
                05 = "2 or 3 times a month"
                06 = "Once a month"
                07 = "Less than once a month"
                08 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HHLPCQ5A format applies to: HHLPCQ5A  */
VALUE  HHLPCQ5A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HHLPQ06F format applies to: HHLPQ06  */
VALUE  HHLPQ06F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  HHLSQ01F format applies to: HHLSQ01  */
VALUE  HHLSQ01F
                1 = "Excellent"
                2 = "Very good"
                3 = "Good"
                4 = "Fair"
                5 = "Poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HRSSD1AA format applies to: HRSSD1AA  */
VALUE  HRSSD1AA
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HRSSQ01A format applies to: HRSSQ01A  */
VALUE  HRSSQ01A
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HRSSDQ1F format applies to: HRSSDQ1F  */
VALUE  HRSSDQ1F
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HRSSQ01E format applies to: HRSSQ01E  */
VALUE  HRSSQ01E
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HRSSQ01D format applies to: HRSSQ01D  */
VALUE  HRSSQ01D
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLSQ02F format applies to: HHLSQ02  */
VALUE  HHLSQ02F
                1 = "Daily"
                2 = "Occasionally"
                3 = "Not at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLSQ03F format applies to: HHLSQ03  */
VALUE  HHLSQ03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HLScQ05F format applies to:
   HHLSCQ05  */
VALUE  HLScQ05F
                01 = "Every day"
                02 = "4 to 6 times a week"
                03 = "2 or 3 times a week"
                04 = "Once a week"
                05 = "2 or 3 times a month"
                06 = "Once a month"
                07 = "Less than once a month"
                08 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HHLSCQ5A format applies to: HHLSCQ5A  */
VALUE  HHLSCQ5A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HHLSQ06F format applies to: HHLSQ06  */
VALUE  HHLSQ06F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  HHLMHQ8F format applies to: HHLMHQ8  */
VALUE  HHLMHQ8F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HHLMHQ9F format applies to: HHLMHQ9  */
VALUE  HHLMHQ9F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HLMhD11F format applies to:
   HHLMHD11  */
VALUE  HLMhD11F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  CHPDV01F format applies to:
   HCHPGD01  */
VALUE  CHPDV01F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HLARSTDV format applies to:
   HRSPDD01  HRSSDD01  */
VALUE  HLARSTDV
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  CHSDV01F format applies to:
   HCHSGD01  */
VALUE  CHSDV01F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HDPPQ12A format applies to: HDPPQ12A  */
VALUE  HDPPQ12A
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HDPPQ12B format applies to: HDPPQ12B  */
VALUE  HDPPQ12B
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HDPPQ12C format applies to: HDPPQ12C  */
VALUE  HDPPQ12C
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HDPPQ12D format applies to: HDPPQ12D  */
VALUE  HDPPQ12D
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HDPPQ12E format applies to: HDPPQ12E  */
VALUE  HDPPQ12E
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HDPPQ12F format applies to: HDPPQ12F  */
VALUE  HDPPQ12F
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HDPPQ12G format applies to: HDPPQ12G  */
VALUE  HDPPQ12G
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HDPPQ12H format applies to: HDPPQ12H  */
VALUE  HDPPQ12H
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HDPPQ12I format applies to: HDPPQ12I  */
VALUE  HDPPQ12I
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HDPPQ12J format applies to: HDPPQ12J  */
VALUE  HDPPQ12J
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HDPPQ12K format applies to: HDPPQ12K  */
VALUE  HDPPQ12K
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HDPPQ12L format applies to: HDPPQ12L  */
VALUE  HDPPQ12L
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HDPPS01F format applies to: HDPPS01  */
VALUE  HDPPS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HFNHHQ1A format applies to: HFNHHQ1A  */
VALUE  HFNHHQ1A
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HFNHHQ1B format applies to: HFNHHQ1B  */
VALUE  HFNHHQ1B
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HFNHHQ1C format applies to: HFNHHQ1C  */
VALUE  HFNHHQ1C
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HFNHHQ1D format applies to: HFNHHQ1D  */
VALUE  HFNHHQ1D
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HFNHHQ1E format applies to: HFNHHQ1E  */
VALUE  HFNHHQ1E
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HFNHHQ1F format applies to: HFNHHQ1F  */
VALUE  HFNHHQ1F
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HFNHHQ1G format applies to: HFNHHQ1G  */
VALUE  HFNHHQ1G
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HFNHHQ1H format applies to: HFNHHQ1H  */
VALUE  HFNHHQ1H
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HFNHHQ1I format applies to: HFNHHQ1I  */
VALUE  HFNHHQ1I
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HFNHHQ1J format applies to: HFNHHQ1J  */
VALUE  HFNHHQ1J
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HFNHHQ1K format applies to: HFNHHQ1K  */
VALUE  HFNHHQ1K
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HFNHHQ1L format applies to: HFNHHQ1L  */
VALUE  HFNHHQ1L
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HFNHHQ1M format applies to: HFNHHQ1M  */
VALUE  HFNHHQ1M
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  FNHhS01F format applies to:
   HFNHHS01  */
VALUE  FNHhS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  SFHhQ01F format applies to:
   HSFHHQ01  */
VALUE  SFHhQ01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  SFHhQ02F format applies to:
   HSFHHQ02  */
VALUE  SFHhQ02F
                1 = "Excellent"
                2 = "Good"
                3 = "Average"
                4 = "Poor"
                5 = "Very poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  SFHhQ04F format applies to:
   HSFHHQ04  */
VALUE  SFHhQ04F
                1 = "At least once a week"
                2 = "At least once a month"
                3 = "At least 3 or 4 times"
                4 = "At least once"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSFHHQ5A format applies to: HSFHHQ5A  */
VALUE  HSFHHQ5A
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSFHHQ5B format applies to: HSFHHQ5B  */
VALUE  HSFHHQ5B
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSFHHQ5C format applies to: HSFHHQ5C  */
VALUE  HSFHHQ5C
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSFHHQ6A format applies to: HSFHHQ6A  */
VALUE  HSFHHQ6A
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSFHHQ6B format applies to: HSFHHQ6B  */
VALUE  HSFHHQ6B
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSFHHQ6C format applies to: HSFHHQ6C  */
VALUE  HSFHHQ6C
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSFHHQ6D format applies to: HSFHHQ6D  */
VALUE  HSFHHQ6D
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSFHHQ6E format applies to: HSFHHQ6E  */
VALUE  HSFHHQ6E
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  SAFHS05F format applies to:
   HSFHHS5  */
VALUE  SAFHS05F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  SAFHS06F format applies to:
   HSFHHS6  */
VALUE  SAFHS06F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HSPHH01A format applies to: HSPHH01A  */
VALUE  HSPHH01A
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSPHH01B format applies to: HSPHH01B  */
VALUE  HSPHH01B
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSPHH01C format applies to: HSPHH01C  */
VALUE  HSPHH01C
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSPHH01D format applies to: HSPHH01D  */
VALUE  HSPHH01D
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSPHH01E format applies to: HSPHH01E  */
VALUE  HSPHH01E
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSPHH01F format applies to: HSPHH01F  */
VALUE  HSPHH01F
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSPHH01H format applies to: HSPHH01H  */
VALUE  HSPHH01H
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSPHH01I format applies to: HSPHH01I  */
VALUE  HSPHH01I
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  SPHhS01F format applies to:
   HSPHHS01  */
VALUE  SPHhS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HSDPGQ1F format applies to: HSDPGQ1  */
VALUE  HSDPGQ1F
                01 = "Canada"
                02 = "China"
                03 = "France"
                04 = "Germany"
                05 = "Greece"
                06 = "Guyana"
                07 = "Hong Kong"
                08 = "Hungary"
                09 = "India"
                10 = "Iran"
                11 = "Italy"
                12 = "Jamaica"
                13 = "Korea (South)"
                14 = "Netherlands (Holland)"
                15 = "Pakistan"
                16 = "Philippines"
                17 = "Poland"
                18 = "Portugal"
                19 = "Russia"
                20 = "United Kingdom (England, Scotland, Northern Ireland, Wales)"
                21 = "United States"
                22 = "Vietnam"
                23 = "Yugoslavia (Former)"
                24 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HSDPQ3F format applies to: HSDPQ3  */
VALUE  HSDPQ3F
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/*  YESNO format applies to:
   HSDPGQ4A  HSDPGQ4B  HSDPGQ4C  HSDPGQ4D  HSDPGQ4E  HSDPGQ4F  HSDPGQ4G
   HSDPGQ4H  HSDPGQ4I  HSDPGQ4J  HSDPGQ4K  HSDPGQ4L  HSDPGQ4M  HSDPGQ4N
   HSDPGQ4O  HSDPGQ4P  HSDPGQ4Q  HSDPGQ4R  HSDPGQ4T  HSDPGQ4U  HSDPGQ4V
   HSDPGQ4W  HSDPGQ4X  HSDPGQ4Y  HSDPGQ4Z  HSDPGQ4S  HSDPGQ5A  HSDPGQ5B
   HSDPGQ5C  HSDPGQ5T  HSDPGQ5D  HSDPGQ5E  HSDPGQ5F  HSDPGQ5G  HSDPGQ5U
   HSDPGQ5V  HSDPGQ5H  HSDPGQ5I  HSDPGQ5J  HSDPGQ5K  HSDPGQ5L  HSDPGQ5M
   HSDPGQ5N  HSDPGQ5W  HSDPGQ5X  HSDPGQ5O  HSDPGQ5P  HSDPGQ5Y  HSDPGQ5Q
   HSDPGQ5Z  HSDPGQ5R  HSDPGQ5S  HSDPGQ6A  HSDSGQ4A  HSDSGQ4B  HSDSGQ4C
   HSDSGQ4D  HSDSGQ4E  HSDSGQ4F  HSDSGQ4G  HSDSGQ4H  HSDSGQ4I  HSDSGQ4J
   HSDSGQ4K  HSDSGQ4L  HSDSGQ4M  HSDSGQ4N  HSDSGQ4O  HSDSGQ4P  HSDSGQ4Q
   HSDSGQ4R  HSDSGQ4T  HSDSGQ4U  HSDSGQ4V  HSDSGQ4W  HSDSGQ4X  HSDSGQ4Y
   HSDSGQ4Z  HSDSGQ4S  HSDSGQ5A  HSDSGQ5B  HSDSGQ5C  HSDSGQ5T  HSDSGQ5D
   HSDSGQ5E  HSDSGQ5F  HSDSGQ5G  HSDSGQ5U  HSDSGQ5V  HSDSGQ5H  HSDSGQ5I
   HSDSGQ5J  HSDSGQ5K  HSDSGQ5L  HSDSGQ5M  HSDSGQ5N  HSDSGQ5W  HSDSGQ5X
   HSDSGQ5O  HSDSGQ5P  HSDSGQ5Y  HSDSGQ5Q  HSDSGQ5Z  HSDSGQ5R  HSDSGQ5S
   HSDSGQ6A  */
VALUE  YESNO
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSDPGQ6G format applies to: HSDPGQ6G  */
VALUE  HSDPGQ6G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSDPGQ6U format applies to: HSDPGQ6U  */
VALUE  HSDPGQ6U
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSDPGQ6V format applies to: HSDPGQ6V  */
VALUE  HSDPGQ6V
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSDPGQ8F format applies to: HSDPGQ8  */
VALUE  HSDPGQ8F
                01 = "No religion"
                02 = "Roman Catholic"
                03 = "United"
                04 = "Anglican"
                05 = "Presbyterian"
                06 = "Lutheran"
                07 = "Baptist"
                08 = "Eastern Orthodox"
                09 = "Jewish"
                10 = "Islam (Muslim)"
                11 = "Buddhist"
                12 = "Hindu"
                13 = "Sikh"
                14 = "Jehovah's Witnesses"
                15 = "Pentecostal"
                16 = "Evangelical"
                17 = "Mormon (Church of Jesus Christ of Latter Day Saints)"
                18 = "Salvation Army"
                19 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HSDSGQ1F format applies to: HSDSGQ1  */
VALUE  HSDSGQ1F
                01 = "Canada"
                02 = "China"
                03 = "France"
                04 = "Germany"
                05 = "Greece"
                06 = "Guyana"
                07 = "Hong Kong"
                08 = "Hungary"
                09 = "India"
                10 = "Iran"
                11 = "Italy"
                12 = "Jamaica"
                13 = "Korea (South)"
                14 = "Netherlands (Holland)"
                15 = "Pakistan"
                16 = "Philippines"
                17 = "Poland"
                18 = "Portugal"
                19 = "Russia"
                20 = "United Kingdom (England, Scotland, Northern Ireland, Wales)"
                21 = "United States"
                22 = "Vietnam"
                23 = "Yugoslavia (Former)"
                24 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HSDSQ3F format applies to: HSDSQ3  */
VALUE  HSDSQ3F
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/*  HSDSGQ8F format applies to: HSDSGQ8  */
VALUE  HSDSGQ8F
                01 = "No religion"
                02 = "Roman Catholic"
                03 = "United"
                04 = "Anglican"
                05 = "Presbyterian"
                06 = "Lutheran"
                07 = "Baptist"
                08 = "Eastern Orthodox"
                09 = "Jewish"
                10 = "Islam (Muslim)"
                11 = "Buddhist"
                12 = "Hindu"
                13 = "Sikh"
                14 = "Jehovah's Witnesses"
                15 = "Pentecostal"
                16 = "Evangelical"
                17 = "Mormon (Church of Jesus Christ of Latter Day Saints)"
                18 = "Salvation Army"
                19 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HSDPD01F format applies to: HSDPD01  */
VALUE  HSDPD01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  HSDPD02F format applies to: HSDPD02  */
VALUE  HSDPD02F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  SOCA format applies to:
   HSDPD2AA  HSDSD2AA  HSDCD2AA  */
VALUE  SOCA
                1 = "Canadian citizen by birth"
                2 = "Canadian citizen by naturalization"
                3 = "Not a Canadian citizen"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSDPD02B format applies to: HSDPD02B  */
VALUE  HSDPD02B
                1 = "0 to 4 years"
                2 = "5 to 9 years"
                3 = "10 or more years"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSDPD03F format applies to: HSDPD03  */
VALUE  HSDPD03F
                01 = "Cdn birth, Fren and Eng, with/without other"
                02 = "Cdn birth, Eng only/Fren only, with/without another"
                03 = "Cdn birth, neither Fren nor Eng"
                04 = "Cdn naturalization, Fren & Eng, with/without another"
                05 = "Cdn nat, Eng only/Fren only, with/without another"
                06 = "Cdn naturalization, neither Fren nor Eng"
                07 = "Not a Canadian citizen"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  SDPgD04F format applies to:
   HSDPGD04  HSDSGD04  */
VALUE  SDPgD04F
                1 = "Canada"
                2 = "United States"
                3 = "Europe"
                4 = "Asia"
                5 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSDPD05F format applies to: HSDPD05  */
VALUE  HSDPD05F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HSDPD06F format applies to: HSDPD06  */
VALUE  HSDPD06F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HSDSD01F format applies to: HSDSD01  */
VALUE  HSDSD01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  HSDSD02F format applies to: HSDSD02  */
VALUE  HSDSD02F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  HSDSD02B format applies to: HSDSD02B  */
VALUE  HSDSD02B
                1 = "0 to 4 years"
                2 = "5 to 9 years"
                3 = "10 or more years"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSDSD03F format applies to: HSDSD03  */
VALUE  HSDSD03F
                01 = "Cdn birth, Fren and Eng, with/without another"
                02 = "Cdn birth, Eng only/Fren only, with/without another"
                03 = "Cdn birth, neither Fren nor Eng"
                04 = "Cdn naturalization, Fren & Eng, with/without another"
                05 = "Cdn nat, Eng only/Fren only, with/without another"
                06 = "Cdn naturalization, neither Fren nor Eng"
                07 = "Not a Canadian citizen"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HSDSD05F format applies to: HSDSD05  */
VALUE  HSDSD05F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HSDSD06F format applies to: HSDSD06  */
VALUE  HSDSD06F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HSDHFD4B format applies to: HSDHFD4B  */
VALUE  HSDHFD4B
                1 = "PMK and spouse born in Canada"
                2 = "PMK born in Canada, spouse born outside Canada"
                3 = "PMK born outside Canada, spouse born in Canada"
                4 = "PMK and spouse born outside Canada"
                6 = "Valid skip"
                9 = "Not stated";
/*  HEDCBQ0F format applies to: HEDCBQ0  */
VALUE  HEDCBQ0F
                01 = "Public school"
                02 = "Catholic school, publicly funded"
                03 = "Private school"
                04 = "Not in school"
                05 = "Taught at home (home schooled)"
                06 = "Child in an institution"
                07 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDCEQ0A format applies to: HEDCEQ0A  */
VALUE  HEDCEQ0A
                10 = "Newfoundland and Labrador"
                11 = "Prince Edward Island"
                12 = "Nova Scotia"
                13 = "New Brunswick"
                24 = "Quebec"
                35 = "Ontario"
                46 = "Manitoba"
                47 = "Saskatchewan"
                48 = "Alberta"
                59 = "British Columbia"
                60 = "Yukon"
                61 = "Northwest Territories"
                62 = "Nunavut"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  EDUDV01F format applies to:
   HEDCFD01  */
VALUE  EDUDV01F
                06 = "Grade 3"
                07 = "Grade 4"
                08 = "Grade 5"
                09 = "Grade 6"
                10 = "Secondary I (Que.), Grade 7 (All other provinces)"
                11 = "Secondary II (Que.), Grade 8 (All other provinces)"
                12 = "Second III (Que), Senior 1 (Manitoba), Gr 9 (other provs)"
                13 = "Second IV(Que),Level 1 second(NL),Sen2(Man),Gr10(other prov)"
                14 = "Second V(Que),Level 2 second(NL),Sen3(Man),Gr11(other prov)"
                15 = "Level 3 second(NL),Sen 4(Man),Gr12(other prov except Que.)"
                17 = "Ungraded"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDCQ12A format applies to: HEDCQ12A  */
VALUE  HEDCQ12A
                1 = "English"
                2 = "French"
                3 = "Both languages"
                4 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HEDCC12C format applies to: HEDCC12C  */
VALUE  HEDCC12C
                1 = "25% or less"
                2 = "26% to 50%"
                3 = "51% to 75%"
                4 = "More than 75%"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  EDUdv03F format applies to:
   HEDCFD03  */
VALUE  EDUdv03F
                02 = "Junior kindergarten"
                03 = "Kindergarten/Primary (N.S.)"
                04 = "Grade 1"
                05 = "Grade 2"
                06 = "Grade 3"
                07 = "Grade 4"
                08 = "Grade 5"
                09 = "Grade 6"
                10 = "Secondary I (Que.), Grade 7 (All other provinces)"
                11 = "Secondary II (Que.), Grade 8 (All other provinces)"
                12 = "Second III (Que), Senior 1 (Manitoba), Gr 9 (other provs)"
                13 = "Sec IV(Que),Level 1 sec (NL),Sen 2(Man), Gr10(other prov)"
                14 = "Sec V (Que),Level 2 sec (NL),Sen 3(Man), Gr11 (other prov)"
                15 = "Level 3 sec (NL),Sen 4(Man),Gr12 (other prov except Que.)"
                17 = "Ungraded"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDCDQ7F format applies to: HEDCDQ7F  */
VALUE  HEDCDQ7F
                01 = "Not academically ready for the next grade"
                02 = "Physical impairment (such as speech, hearing, sight, etc.)"
                03 = "Illness"
                04 = "Difficulty with the language of instruction"
                05 = "Not socially ready for the next grade"
                06 = "Changed school system"
                07 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDCDQ9B format applies to: HEDCDQ9B  */
VALUE  HEDCDQ9B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HEDCQ10F format applies to: HEDCQ10  */
VALUE  HEDCQ10F
                01 = "Family or child moved"
                02 = "Child not progressing well"
                04 = "Child not getting along well with others"
                05 = "Concerns about standards and quality of teaching"
                08 = "Other"
                09 = "Wanted a specific program"
                10 = "Child started attending school"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDCD11A format applies to: HEDCD11A  */
VALUE  HEDCD11A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  EDCdQ13F format applies to:
   HEDCDQ13  */
VALUE  EDCdQ13F
                01 = "0 days"
                02 = "1 to 3 days"
                03 = "4 to 6 days"
                04 = "7 to 10 days"
                05 = "11 to 20 days"
                06 = "More than 20 days"
                07 = "Not in school last year"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDCD13A format applies to: HEDCD13A  */
VALUE  HEDCD13A
                01 = "Health reasons (illness or injuries)"
                02 = "Problems with transportation"
                03 = "Problems with the weather"
                04 = "A family vacation"
                05 = "A fear of school (school phobia)"
                06 = "A problem with the teacher"
                07 = "A problem with children at school"
                08 = "Difficulties with childcare arrangements"
                09 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDCB14A format applies to: HEDCB14A  */
VALUE  HEDCB14A
                01 = "Very well"
                02 = "Well"
                03 = "Average"
                04 = "Poorly"
                05 = "Very poorly"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDCQ14B format applies to: HEDCQ14B  */
VALUE  HEDCQ14B
                01 = "Very well"
                02 = "Well"
                03 = "Average"
                04 = "Poorly"
                05 = "Very poorly"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDCB14C format applies to: HEDCB14C  */
VALUE  HEDCB14C
                01 = "Very well"
                02 = "Well"
                03 = "Average"
                04 = "Poorly"
                05 = "Very poorly"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDCG14D format applies to: HEDCG14D  */
VALUE  HEDCG14D
                01 = "Very well"
                02 = "Well"
                03 = "Average"
                04 = "Poorly"
                05 = "Very poorly"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDCB14E format applies to: HEDCB14E  */
VALUE  HEDCB14E
                01 = "Never"
                02 = "Less than once a month"
                03 = "Once a month"
                04 = "A few times a month"
                05 = "Once a week"
                06 = "A few times a week"
                07 = "Daily"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDCQ14F format applies to: HEDCQ14F  */
VALUE  HEDCQ14F
                01 = "0 to 15 minutes"
                02 = "16 to 30 minutes"
                03 = "31 minutes to less than one hour"
                04 = "1 to less than 1.5 hours"
                05 = "1.5 to less than 2 hours"
                06 = "2 to less than 3 hours"
                07 = "3 to less than 4 hours"
                08 = "4 hours or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDCB14H format applies to: HEDCB14H  */
VALUE  HEDCB14H
                01 = "Never or rarely"
                02 = "Less than once a month"
                03 = "Once a month"
                04 = "A few times a month"
                05 = "Once a week"
                06 = "A few times a week"
                07 = "Daily"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDCD15B format applies to: HEDCD15B  */
VALUE  HEDCD15B
                1 = "Once a week or less often"
                2 = "Twice a week"
                3 = "More than twice a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HEDCD15C format applies to: HEDCD15C  */
VALUE  HEDCD15C
                1 = "Inside the school"
                2 = "Outside the school"
                3 = "Both"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HEDCG15D format applies to: HEDCG15D  */
VALUE  HEDCG15D
                01 = "A physical impairment"
                02 = "A behavioural problem"
                03 = "An emotional problem"
                04 = "A learning disability/difficulty"
                05 = "Poor academic performance"
                06 = "To enhance the school program"
                07 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDCC16B format applies to: HEDCC16B  */
VALUE  HEDCC16B
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HEDCQ17F format applies to: HEDCQ17  */
VALUE  HEDCQ17F
                1 = "Almost never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Almost always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HEDCQ18A format applies to: HEDCQ18A  */
VALUE  HEDCQ18A
                1 = "Very important"
                2 = "Important"
                3 = "Somewhat important"
                4 = "Not at all important"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HEDCE18B format applies to: HEDCE18B  */
VALUE  HEDCE18B
                01 = "Primary/elementary school"
                02 = "Secondary or high school"
                03 = "Community college, CEGEP or nursing school"
                04 = "Trade, technical or vocational school, or business college"
                05 = "University"
                06 = "Post-secondary, unspecified"
                07 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDCC18C format applies to: HEDCC18C  */
VALUE  HEDCC18C
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDCC18D format applies to: HEDCC18D  */
VALUE  HEDCC18D
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDCQ19A format applies to: HEDCQ19A  */
VALUE  HEDCQ19A
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HEDCQ19B format applies to: HEDCQ19B  */
VALUE  HEDCQ19B
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HEDCQ19C format applies to: HEDCQ19C  */
VALUE  HEDCQ19C
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HEDCQ19D format applies to: HEDCQ19D  */
VALUE  HEDCQ19D
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HEDCC19E format applies to: HEDCC19E  */
VALUE  HEDCC19E
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLCQ01F format applies to: HHLCQ01  */
VALUE  HHLCQ01F
                1 = "Excellent"
                2 = "Very good"
                3 = "Good"
                4 = "Fair"
                5 = "Poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLCQ02F format applies to: HHLCQ02  */
VALUE  HHLCQ02F
                1 = "Almost all the time"
                2 = "Often"
                3 = "About half of the time"
                4 = "Sometimes"
                5 = "Almost never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLCDQ5A format applies to: HHLCDQ5A  */
VALUE  HHLCDQ5A
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLCDQ5B format applies to: HHLCDQ5B  */
VALUE  HHLCDQ5B
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLCGQ5C format applies to: HHLCGQ5C  */
VALUE  HHLCGQ5C
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLCEQ5D format applies to: HHLCEQ5D  */
VALUE  HHLCEQ5D
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLCE38F format applies to: HHLCE38  */
VALUE  HHLCE38F
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated"
                other = [Z1.];
/*  HHLCQ39F format applies to: HHLCQ39  */
VALUE  HHLCQ39F
                01 = "Broken or fractured bones"
                02 = "Burn or scald"
                03 = "Dislocation"
                04 = "Sprain or strain"
                05 = "Cut, scrape or bruise"
                06 = "Concussion"
                07 = "Poisoning by substance or liquid"
                08 = "Internal injury"
                09 = "Dental injury"
                10 = "Other"
                11 = "Multiple injuries"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HHLCQ40F format applies to: HHLCQ40  */
VALUE  HHLCQ40F
                01 = "Eyes"
                02 = "Face or scalp (excluding eyes)"
                03 = "Head or neck (excluding eyes and face or scalp)"
                04 = "Arms or hands"
                05 = "Legs or feet"
                06 = "Back or spine"
                07 = "Trunk (exclude back, include chest)"
                08 = "Shoulder"
                09 = "Hip"
                10 = "Multiple sites"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HHLCQ41F format applies to: HHLCQ41  */
VALUE  HHLCQ41F
                01 = "Motor vehicle collision - passenger"
                02 = "Motor vehicle collision - pedestrian"
                03 = "Motor vehicle collision - riding bicycle"
                04 = "Other bicycle accident"
                05 = "Fall (excluding bicycle or sports)"
                06 = "Sports (excluding bicycle)"
                07 = "Physical assault"
                08 = "Scalded by hot liquids or food"
                09 = "Accidental poisoning"
                10 = "Self-inflicted poisoning"
                11 = "Other intentionally self-inflicted injuries"
                12 = "Natural/environmental factors"
                13 = "Fire/flames or resulting fumes"
                14 = "Near drowning"
                15 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HHLCQ42F format applies to: HHLCQ42  */
VALUE  HHLCQ42F
                01 = "Inside respondent's own home/apartment"
                02 = "Outside home, incl yard, drvwy, parking, hallway,laundry rm"
                03 = "In or around other private residence"
                04 = "Inside school/daycare centre or on school/centre grounds"
                05 = "At an indoor or outdoor sports facility (other than school)"
                06 = "Other building used by general public"
                07 = "On sidewalk/street/highway in respondent's neighbourhood"
                08 = "On any other sidewalk/street/highway"
                09 = "In a playground/park (other than school)"
                10 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HHLCH45R format applies to: HHLCH45R  */
VALUE  HHLCH45R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLCH45S format applies to: HHLCH45S  */
VALUE  HHLCH45S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLCE48A format applies to: HHLCE48A  */
VALUE  HHLCE48A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HHLCE48D format applies to: HHLCE48D  */
VALUE  HHLCE48D
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HHLCE48E format applies to: HHLCE48E  */
VALUE  HHLCE48E
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HHLCE48I format applies to: HHLCE48I  */
VALUE  HHLCE48I
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HHLCQ50F format applies to: HHLCQ50  */
VALUE  HHLCQ50F
                1 = "Respiratory illness or disease"
                2 = "Gastrointestinal illness or disease"
                3 = "Injuries"
                4 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLCG52P format applies to: HHLCG52P  */
VALUE  HHLCG52P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  DVCHRHLT format applies to:
   HHLCBD45  */
VALUE  DVCHRHLT
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  DVHLT51F format applies to:
   HHLCD51  */
VALUE  DVHLT51F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HMDCQ04F format applies to: HMDCQ04  */
VALUE  HMDCQ04F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HMDCQ06F format applies to: HMDCQ06  */
VALUE  HMDCQ06F
                01 = "Never"
                02 = "Less than once a month"
                03 = "1 to 3 times a month"
                04 = "Once a week"
                05 = "2 or 3 times a week"
                06 = "4 to 6 times a week"
                07 = "Everyday"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HMDCQ07F format applies to: HMDCQ07  */
VALUE  HMDCQ07F
                1 = "1 or 2"
                2 = "3 or 4"
                3 = "5 or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HMDCQ15F format applies to: HMDCQ15  */
VALUE  HMDCQ15F
                1 = "Single birth"
                2 = "Twins"
                3 = "Triplets"
                4 = "More than triplets"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HMDCQ16F format applies to: HMDCQ16  */
VALUE  HMDCQ16F
                1 = "Vaginal"
                2 = "Caesarian"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HMDCQ18F format applies to: HMDCQ18  */
VALUE  HMDCQ18F
                1 = "None"
                2 = "Forceps"
                3 = "Cupping glass (suction cup)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HMDCG21F format applies to: HMDCG21F  */
VALUE  HMDCG21F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HMDCQ22F format applies to: HMDCQ22  */
VALUE  HMDCQ22F
                1 = "Excellent"
                2 = "Very good"
                3 = "Good"
                4 = "Fair"
                5 = "Poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HMDCG23D format applies to: HMDCG23D  */
VALUE  HMDCG23D
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  HMDCG24B format applies to: HMDCG24B  */
VALUE  HMDCG24B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  MDCgQ27F format applies to:
   HMDCGQ27  */
VALUE  MDCgQ27F
                01 = "Less than 1 week"
                02 = "1 to 4 weeks"
                03 = "5 to 8 weeks"
                04 = "9 to 12 weeks"
                05 = "3 to 6 months"
                06 = "7 to 9 months"
                07 = "10 to 12 months"
                08 = "13 to 16 months"
                09 = "More than 16 months"
                10 = "Currently breast-feeding"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  DVHL4D1F format applies to:
   HHLCBD4D  */
VALUE  DVHL4D1F
                1 = "Before"
                2 = "After"
                3 = "On due date"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HMDCQ12C format applies to: HMDCQ12C  */
VALUE  HMDCQ12C
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  BWGTDV1F format applies to:
   HHLCBD4C  */
VALUE  BWGTDV1F
                9.996 = "Valid skip"
                9.997 = "Don't know"
                9.998 = "Refusal"
                9.999 = "Not stated"
                other = [Z5.3];
/*  HMDCQ14B format applies to: HMDCQ14B  */
VALUE  HMDCQ14B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HMDCD01F format applies to: HMDCD01  */
VALUE  HMDCD01F
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated"
                other = [Z1.];
/*  HMDCD02F format applies to: HMDCD02  */
VALUE  HMDCD02F
                01 = "First trimester only"
                02 = "Second trimester only"
                03 = "Third trimester only"
                04 = "First and second trimester"
                05 = "First and third trimester"
                06 = "Second and third trimester"
                07 = "Throughout entire pregnancy"
                08 = "Not at all"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HMDCD03F format applies to: HMDCD03  */
VALUE  HMDCD03F
                01 = "First trimester only"
                02 = "Second trimester only"
                03 = "Third trimester only"
                04 = "First and second trimester"
                05 = "First and third trimester"
                06 = "Second and third trimester"
                07 = "Throughout entire pregnancy"
                08 = "Not at all"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HMDCD04F format applies to: HMDCD04  */
VALUE  HMDCD04F
                01 = "First trimester only"
                02 = "Second trimester only"
                03 = "Third trimester only"
                04 = "First and second trimester"
                05 = "First and third trimester"
                06 = "Second and third trimester"
                07 = "Throughout entire pregnancy"
                08 = "Not at all"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HMDCD05F format applies to: HMDCD05  */
VALUE  HMDCD05F
                01 = "First trimester only"
                02 = "Second trimester only"
                03 = "Third trimester only"
                04 = "First and second trimester"
                05 = "First and third trimester"
                06 = "Second and third trimester"
                07 = "Throughout entire pregnancy"
                08 = "Not at all"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HMDCD06F format applies to: HMDCD06  */
VALUE  HMDCD06F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  HMDCD07F format applies to: HMDCD07  */
VALUE  HMDCD07F
                1 = "Child born prematurely - gestational age 258 days or less"
                2 = "Child born in normal range - gestational age 259 to 293 days"
                3 = "Child born late - gestational age 294 days or longer"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HMDCD08F format applies to: HMDCD08  */
VALUE  HMDCD08F
                1 = "Normal (>= 2500 grams)"
                2 = "Moderately low (1500 to 2499 grams)"
                3 = "Very low (< 1500 grams)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  MDCgD09F format applies to:
   HMDCGD09  */
VALUE  MDCgD09F
                1 = "None"
                2 = "14 days or less"
                3 = "More than 14 days"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  MDCgD10F format applies to:
   HMDCGD10  */
VALUE  MDCgD10F
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated"
                other = [Z1.];
/*  MED format applies to:
   HMDCD26  */
VALUE  MED
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HACCQ7B format applies to: HACCQ7B  */
VALUE  HACCQ7B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HACCQ8B format applies to: HACCQ8B  */
VALUE  HACCQ8B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HPRCQ25A format applies to: HPRCQ25A  */
VALUE  HPRCQ25A
                1 = "Never"
                2 = "Less than half the time"
                3 = "About half the time"
                4 = "More than half the time"
                5 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPRCB30B format applies to: HPRCB30B  */
VALUE  HPRCB30B
                1 = "Not at all"
                2 = "A little"
                3 = "Sometimes"
                4 = "Pretty often"
                5 = "Almost all or all of the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPRCB30A format applies to: HPRCB30A  */
VALUE  HPRCB30A
                1 = "Not at all"
                2 = "A little"
                3 = "Sometimes"
                4 = "Pretty often"
                5 = "Almost all or all of the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPRCB30C format applies to: HPRCB30C  */
VALUE  HPRCB30C
                1 = "Not at all"
                2 = "A little"
                3 = "Sometimes"
                4 = "Pretty often"
                5 = "Almost all or all of the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPRCB30D format applies to: HPRCB30D  */
VALUE  HPRCB30D
                1 = "Not at all"
                2 = "A little"
                3 = "Sometimes"
                4 = "Pretty often"
                5 = "Almost all or all of the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPRCB30E format applies to: HPRCB30E  */
VALUE  HPRCB30E
                1 = "Not at all"
                2 = "A little"
                3 = "Sometimes"
                4 = "Pretty often"
                5 = "Almost all or all of the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPRCB30F format applies to: HPRCB30F  */
VALUE  HPRCB30F
                1 = "Not at all"
                2 = "A little"
                3 = "Sometimes"
                4 = "Pretty often"
                5 = "Almost all or all of the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPRCB30G format applies to: HPRCB30G  */
VALUE  HPRCB30G
                1 = "Not at all"
                2 = "A little"
                3 = "Sometimes"
                4 = "Pretty often"
                5 = "Almost all or all of the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPRCB30H format applies to: HPRCB30H  */
VALUE  HPRCB30H
                1 = "Not at all"
                2 = "A little"
                3 = "Sometimes"
                4 = "Pretty often"
                5 = "Almost all or all of the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPRCB30I format applies to: HPRCB30I  */
VALUE  HPRCB30I
                1 = "Not at all"
                2 = "A little"
                3 = "Sometimes"
                4 = "Pretty often"
                5 = "Almost all or all of the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPRCB30J format applies to: HPRCB30J  */
VALUE  HPRCB30J
                1 = "Not at all"
                2 = "A little"
                3 = "Sometimes"
                4 = "Pretty often"
                5 = "Almost all or all of the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPRCQ26B format applies to: HPRCQ26B  */
VALUE  HPRCQ26B
                1 = "Regularly, end of the month"
                2 = "More often than end of each month"
                3 = "Every few months"
                4 = "Occasionally, not a regular occurrence"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPRCQ27F format applies to: HPRCQ27  */
VALUE  HPRCQ27F
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPRCQ28F format applies to: HPRCQ28  */
VALUE  HPRCQ28F
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HRLCQ05F format applies to: HRLCQ05  */
VALUE  HRLCQ05F
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HRLCQ03F format applies to: HRLCQ03  */
VALUE  HRLCQ03F
                1 = "All"
                2 = "Most"
                3 = "About half"
                4 = "Only a few"
                5 = "None"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  PARS09F format applies to:
   HPRCBS09  */
VALUE  PARS09F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HCSCFQ1F format applies to: HCSCFQ1  */
VALUE  HCSCFQ1F
                1 = "Living together and legally married"
                2 = "Living together in a common-law relationship"
                3 = "No longer living together, but had previously been married"
                4 = "No longer living together, but had been common-law"
                5 = "Had never lived together as a couple"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCSCGD3F format applies to: HCSCGD3  */
VALUE  HCSCGD3F
                99.96 = "Valid skip"
                99.97 = "Don't know"
                99.98 = "Refusal"
                99.99 = "Not stated"
                other = [Z5.2];
/*  HCSCEQ5F format applies to: HCSCEQ5  */
VALUE  HCSCEQ5F
                1 = "Lived together continuously"
                2 = "Separated for a period of time, but got back together"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCSCGD7A format applies to: HCSCGD7A  */
VALUE  HCSCGD7A
                99.96 = "Valid skip"
                99.97 = "Don't know"
                99.98 = "Refusal"
                99.99 = "Not stated"
                other = [Z5.2];
/*  HCSCGD7B format applies to: HCSCGD7B  */
VALUE  HCSCGD7B
                99.96 = "Valid skip"
                99.97 = "Don't know"
                99.98 = "Refusal"
                99.99 = "Not stated"
                other = [Z5.2];
/*  HCSCFQ6C format applies to: HCSCFQ6C  */
VALUE  HCSCFQ6C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  CSCe8A1F format applies to:
   HCSCE8A1  */
VALUE  CSCe8A1F
                1 = "Mother only"
                2 = "Father only"
                3 = "Both parents"
                4 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCSCEQ8B format applies to: HCSCEQ8B  */
VALUE  HCSCEQ8B
                1 = "Shares living arrangements"
                2 = "Regular visiting (at least once every 2 weeks)"
                3 = "Irreg visits (monthly,holidays,no set pattern)"
                4 = "Contact only by e-mail, letter or telephone"
                5 = "No contact"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HCSCEQ8C format applies to: HCSCEQ8C  */
VALUE  HCSCEQ8C
                1 = "Mostly with mother"
                2 = "Mostly with father"
                3 = "Equally with both parents"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  CSCeQ14F format applies to:
   HCSCEQ14  */
VALUE  CSCeQ14F
                1 = "Shares living arrangements"
                2 = "Regular visits (at least once every 2 weeks)"
                3 = "Irreg visits (monthly,holidays,no set pattern)"
                4 = "Contact only by e-mail, letter or telephone"
                5 = "No contact"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  CSCeQ15F format applies to:
   HCSCEQ15  */
VALUE  CSCeQ15F
                1 = "Shares living arrangements"
                2 = "Regular visits (at least once every 2 weeks)"
                3 = "Irreg visits (monthly,holidays,no set pattern)"
                4 = "Contact only by e-mail, letter or telephone"
                5 = "No contact"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  CSCeQ16F format applies to:
   HCSCEQ16  */
VALUE  CSCeQ16F
                1 = "Mostly with mother"
                2 = "Mostly with father"
                3 = "Equally with both parents"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  CSCeQ21F format applies to:
   HCSCEQ21  */
VALUE  CSCeQ21F
                1 = "None"
                2 = "Private formal agreement (written agreement, mediation)"
                3 = "Private informal agreement (verbal agreement)"
                4 = "Court-ordered agreement"
                5 = "Court-ordered agreement in progress"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  CSCeQ22F format applies to:
   HCSCEQ22  */
VALUE  CSCeQ22F
                1 = "Sole custody given to the mother"
                2 = "Sole custody given to the father"
                3 = "Shared physical custody given to both parents"
                4 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  CSCeQ30F format applies to:
   HCSCEQ30  */
VALUE  CSCeQ30F
                1 = "None"
                2 = "Private formal agreement (written agreement, mediation)"
                3 = "Private informal agreement (verbal agreement)"
                4 = "Court-ordered agreement"
                5 = "Court-ordered agreement in progress"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  CSCeQ31F format applies to:
   HCSCEQ31  */
VALUE  CSCeQ31F
                1 = "For child support only"
                2 = "For other parent's support only"
                3 = "For both"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  CSCeQ32F format applies to:
   HCSCEQ32  */
VALUE  CSCeQ32F
                01 = "Regular and on time"
                02 = "Regular but late sometimes"
                03 = "Irregular (had at least one payment in the last 6 months)"
                04 = "No payments for the last 6 months"
                05 = "No payments for the last year"
                06 = "No payments for the last few years"
                07 = "Payments never been received"
                08 = "Payments stopped due to change in circumstances"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  CSCeQ40F format applies to:
   HCSCEQ40  */
VALUE  CSCeQ40F
                1 = "Yes, a marriage"
                2 = "Yes, a common-law relationship that resulted in marriage"
                3 = "Yes, a common-law relationship"
                4 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  CSCeQ41F format applies to:
   HCSCEQ41  */
VALUE  CSCeQ41F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  CSCeQ50F format applies to:
   HCSCEQ50  */
VALUE  CSCeQ50F
                1 = "Yes, a marriage"
                2 = "Yes, a common-law relationship that resulted in marriage"
                3 = "Yes, a common-law relationship"
                4 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  CSCeQ51F format applies to:
   HCSCEQ51  */
VALUE  CSCeQ51F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HCSCGD8F format applies to: HCSCGD8  */
VALUE  HCSCGD8F
                99.96 = "Valid skip"
                99.97 = "Don't know"
                99.98 = "Refusal"
                99.99 = "Not stated"
                other = [Z5.2];
/*  HCSCGD9F format applies to: HCSCGD9  */
VALUE  HCSCGD9F
                99.96 = "Valid skip"
                99.97 = "Don't know"
                99.98 = "Refusal"
                99.99 = "Not stated"
                other = [Z5.2];
/*  CSCgD43F format applies to:
   HCSCGD43  */
VALUE  CSCgD43F
                99.96 = "Valid skip"
                99.97 = "Don't know"
                99.98 = "Refusal"
                99.99 = "Not stated"
                other = [Z5.2];
/*  CSCgD44F format applies to:
   HCSCGD44  */
VALUE  CSCgD44F
                99.96 = "Valid skip"
                99.97 = "Don't know"
                99.98 = "Refusal"
                99.99 = "Not stated"
                other = [Z5.2];
/*  CSCgD53F format applies to:
   HCSCGD53  */
VALUE  CSCgD53F
                99.96 = "Valid skip"
                99.97 = "Don't know"
                99.98 = "Refusal"
                99.99 = "Not stated"
                other = [Z5.2];
/*  CSCgD54F format applies to:
   HCSCGD54  */
VALUE  CSCgD54F
                99.96 = "Valid skip"
                99.97 = "Don't know"
                99.98 = "Refusal"
                99.99 = "Not stated"
                other = [Z5.2];
/*  ASCgQ04F format applies to:
   HASCGQ04  */
VALUE  ASCgQ04F
                01 = "Junior high school"
                02 = "High school"
                03 = "Technical/trade/vocational school"
                04 = "Community college"
                05 = "CEGEP"
                06 = "Private business school (above high school)"
                07 = "University"
                08 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  ASCdQ05F format applies to:
   HASCDQ05  */
VALUE  ASCdQ05F
                01 = "Very well"
                02 = "Well"
                03 = "Average"
                04 = "Poorly"
                05 = "Very poorly"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HASCDQ7F format applies to: HASCDQ7  */
VALUE  HASCDQ7F
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HASCFQ9F format applies to: HASCFQ9  */
VALUE  HASCFQ9F
                01 = "Some high school or less"
                02 = "High school diploma or graduation equivalency"
                03 = "Some post-secondary (No cert, dipl, deg)"
                04 = "Priv bus/comm school diploma or certificate"
                05 = "College,CEGEP, trade/voc cert/dipl, reg apprentice"
                06 = "University certificate or diploma below a Bachelor's degree"
                07 = "University bachelor's degree"
                08 = "University first professional degree"
                09 = "Master's or univ grad dipl/cert above Bachelor's"
                10 = "Ph.D. (or other earned doctorate)"
                11 = "Other"
                12 = "Undecided"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  ASCdQ12F format applies to:
   HASCDQ12  */
VALUE  ASCdQ12F
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  ASCdQ13F format applies to:
   HASCDQ13  */
VALUE  ASCdQ13F
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  ASCdQ14F format applies to:
   HASCDQ14  */
VALUE  ASCdQ14F
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  ASCdQ15F format applies to:
   HASCDQ15  */
VALUE  ASCdQ15F
                1 = "All"
                2 = "Most"
                3 = "About half"
                4 = "Only a few"
                5 = "None"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  ASCdQ16F format applies to:
   HASCDQ16  */
VALUE  ASCdQ16F
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSDCGQ1F format applies to: HSDCGQ1  */
VALUE  HSDCGQ1F
                01 = "Canada"
                02 = "China"
                03 = "France"
                04 = "Germany"
                05 = "Greece"
                06 = "Guyana"
                07 = "Hong Kong"
                08 = "Hungary"
                09 = "India"
                10 = "Iran"
                11 = "Italy"
                12 = "Jamaica"
                13 = "Korea (South)"
                14 = "Netherlands (Holland)"
                15 = "Pakistan"
                16 = "Philippines"
                17 = "Poland"
                18 = "Portugal"
                19 = "Russia"
                20 = "United Kingdom (England, Scotland, Northern Ireland, Wales)"
                21 = "United States"
                22 = "Vietnam"
                23 = "Yugoslavia (former)"
                24 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HSDCQ3F format applies to: HSDCQ3  */
VALUE  HSDCQ3F
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/*  HSDCGQ8F format applies to: HSDCGQ8  */
VALUE  HSDCGQ8F
                01 = "No religion"
                02 = "Roman Catholic"
                03 = "United"
                04 = "Anglican"
                05 = "Presbyterian"
                06 = "Lutheran"
                07 = "Baptist"
                08 = "Eastern Orthodox"
                09 = "Jewish"
                10 = "Islam (Muslim)"
                11 = "Buddhist"
                12 = "Hindu"
                13 = "Sikh"
                14 = "Jehovah's Witnesses"
                15 = "Pentecostal"
                16 = "Evangelical"
                17 = "Mormon (Church of Jesus Christ of Latter Day Saints)"
                18 = "Salvation Army"
                19 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HSDCEQ9F format applies to: HSDCEQ9  */
VALUE  HSDCEQ9F
                1 = "At least once a week"
                2 = "At least once a month"
                3 = "At least 3 or 4 times"
                4 = "At least once"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSDCD01F format applies to: HSDCD01  */
VALUE  HSDCD01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  HSDCD02F format applies to: HSDCD02  */
VALUE  HSDCD02F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  HSDCD03F format applies to: HSDCD03  */
VALUE  HSDCD03F
                01 = "Cdn birth, Fren and Eng, with or without another"
                02 = "Cdn birth, Eng only/Fren only, or without another"
                03 = "Cdn birth, neither Fren nor Eng"
                04 = "Cdn naturalization, Fren & Eng, with/without other"
                05 = "Cdn naturalization, Eng only/Fren only, with/w'out other"
                06 = "Cdn naturalization, neither Fren nor Eng"
                07 = "Not a Canadian citizen"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  SDCgD04F format applies to:
   HSDCGD04  */
VALUE  SDCgD04F
                1 = "Canada"
                2 = "United States"
                3 = "Europe"
                4 = "Asia"
                5 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSDCD05F format applies to: HSDCD05  */
VALUE  HSDCD05F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HSDCD06F format applies to: HSDCD06  */
VALUE  HSDCD06F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  MATHS01F format applies to:
   HMACS01  */
VALUE  MATHS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  MATHS02F format applies to:
   HMACFS02  */
VALUE  MATHS02F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  MACgD03F format applies to:
   HMACGD03  */
VALUE  MACgD03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  MACfD01F format applies to:
   HMACFD01  */
VALUE  MACfD01F
                04 = "Level 4"
                05 = "Level 5"
                06 = "Level 6"
                07 = "Level 7"
                08 = "Level 8"
                09 = "Level 9"
                10 = "Level 10"
                96 = "Valid skip"
                99 = "Not stated";
/*  MACfD02F format applies to:
   HMACFD02  */
VALUE  MACfD02F
                1 = "English"
                2 = "French"
                6 = "Valid skip"
                9 = "Not stated";
/*  INCYCLEM format applies to:
   MEMCYCLE  */
VALUE  INCYCLEM
                01 = "Cycle 1"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  FIRSTINT format applies to: FIRSTINT  */
VALUE  FIRSTINT
                1 = "First interview for this child"
                2 = "Not this child's first interview"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  FIRSTINP format applies to: FIRSTINP  */
VALUE  FIRSTINP
                1 = "First interview for this PMK"
                2 = "Not this PMK's first interview"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  FIRSTINS format applies to: FIRSTINS  */
VALUE  FIRSTINS
                1 = "First interview for this spouse of the PMK"
                2 = "Not this spouse of the PMK's first interview"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HLWTCD format applies to: HLWTCD  */
VALUE  HLWTCD
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal";
run;


data DATA1;
  infile &DATAIN  LRECL=1475 MISSOVER PAD;
  input
@00001   HGEHD03     2.
@00003   HGEHBD06   $4.
@00007   HGEHBD07    8.
@00015   HGEHGD04    1.
@00016   HDMHPC     $6.
@00022   HMMPQ01     3.
@00025   HMMPQ02    $1.
@00026   HMMPQ03A    4.
@00030   HMMPQ03B    2.
@00032   HMMPQ03C    2.
@00034   HMMPQ04     2.
@00036   HMMSQ01     3.
@00039   HMMSQ02    $1.
@00040   HMMSQ03A    4.
@00044   HMMSQ03B    2.
@00046   HMMSQ03C    2.
@00048   HMMSQ04     2.
@00050   HMMCQ01     3.
@00053   HMMCBQ1A    3.
@00056   HMMCDQ1B    4.
@00060   HMMCQ02    $1.
@00061   HMMCQ03A    4.
@00065   HMMCQ03B    2.
@00067   HMMCQ03C    2.
@00069   HMMCQ05     1.
@00070   HMMHGQ06   $8.
@00078   HDMHD02     2.
@00080   HDMCFD03    2.
@00082   HDMCD04     1.
@00083   HDMCD05     1.
@00084   HDMCD06     2.
@00086   HDMPD06A    1.
@00087   HDMCD06B    2.
@00089   HDMCD06C    1.
@00090   HDMHD07     2.
@00092   HDMCD08     2.
@00094   HDMCD09     2.
@00096   HDMCD10     2.
@00098   HDMCD11     2.
@00100   HDMCD12     2.
@00102   HDMCD13     2.
@00104   HDMCGD16    1.
@00105   HDMCFD17    2.
@00107   HDMCD18     2.
@00109   HDMCD19     2.
@00111   HDMCD20     2.
@00113   HHHHQ06     2.
@00115   HHHHQ01     1.
@00116   HHHHQ09     1.
@00117   HHHHQ03     2.
@00119   HEDPQ05     1.
@00120   HEDPQ06     1.
@00121   HEDPGQ9     1.
@00122   HEDPCQ7A    2.
@00124   HEDPCQ7B    2.
@00126   HEDPCQ7C    2.
@00128   HEDPCQ7D    2.
@00130   HEDSQ05     1.
@00131   HEDSQ06     1.
@00132   HEDSGQ9     1.
@00133   HEDSCQ7A    2.
@00135   HEDSCQ7B    2.
@00137   HEDSCQ7C    2.
@00139   HEDSCQ7D    2.
@00141   HEDPGD02    1.
@00142   HEDPGQ4B    2.
@00144   HEDSGD02    1.
@00145   HEDSGQ4B    2.
@00147   HEDHGQ8A    1.
@00148   HEDHGQ8B    1.
@00149   HEDHGQ8C    1.
@00150   HEDHGQ8D    1.
@00151   HEDHGQ8E    1.
@00152   HEDHGQ8F    1.
@00153   HEDHGQ8G    1.
@00154   HLFPQ02     1.
@00155   HLFPCQ3A    2.
@00157   HLFPBQ03    2.
@00159   HLFPBQ04    2.
@00161   HLFPBQ5A    1.
@00162   HLFPBQ5B    1.
@00163   HLFPBQ5C    1.
@00164   HLFPBQ5D    1.
@00165   HLFPBQ5E    1.
@00166   HLFPBQ5F    1.
@00167   HLFPBQ5G    1.
@00168   HLFPBQ06    1.
@00169   HLFPBQ13    1.
@00170   HLFPG17B    2.
@00172   HLFSQ02     1.
@00173   HLFSCQ3A    2.
@00175   HLFSBQ03    2.
@00177   HLFSBQ04    2.
@00179   HLFSBQ5A    1.
@00180   HLFSBQ5B    1.
@00181   HLFSBQ5C    1.
@00182   HLFSBQ5D    1.
@00183   HLFSBQ5E    1.
@00184   HLFSBQ5F    1.
@00185   HLFSBQ5G    1.
@00186   HLFSBQ06    1.
@00187   HLFSBQ13    1.
@00188   HLFSG17B    2.
@00190   HLFPFD5A    4.
@00194   HLFPFD6A   $4.
@00198   HLFPGD7A    2.
@00200   HLFPFD8A    2.
@00202   HLFPD25     1.
@00203   HLFPD34     2.
@00205   HLFPBD38    2.
@00207   HLFPD51     1.
@00208   HLFSFD5A    4.
@00212   HLFSFD6A   $4.
@00216   HLFSGD7A    2.
@00218   HLFSFD8A    2.
@00220   HLFSD25     1.
@00221   HLFSD34     2.
@00223   HLFSBD38    2.
@00225   HLFSD51     1.
@00226   HLFHD49B    2.
@00228   HLFHD50     2.
@00230   HINPC1AA    6.
@00236   HINPC1AB    6.
@00242   HINPC1AC    6.
@00248   HINSC1AA    6.
@00254   HINSC1AB    6.
@00260   HINSC1AC    6.
@00266   HINHE1AD    6.
@00272   HINHE1AE    6.
@00278   HINHE1AF    6.
@00284   HINHE1AG    6.
@00290   HINHGQ03    7.
@00297   HINHDQ05    1.
@00298   HINHDQ06    1.
@00299   HINHDQ07    1.
@00300   HINPED04    6.
@00306   HINSED04    6.
@00312   HINOG1AA    6.
@00318   HINOG1AB    6.
@00324   HINOG1AC    6.
@00330   HINHED3P    6.
@00336   HINHD03A    5.
@00341   HINHGD4A    6.3
@00347   HINPEI03    1.
@00348   HINPI1AA    1.
@00349   HINPI1AB    1.
@00350   HINPI1AC    1.
@00351   HINSEI03    1.
@00352   HINSI1AA    1.
@00353   HINSI1AB    1.
@00354   HINSI1AC    1.
@00355   HINHGI03    1.
@00356   HINOI1AA    1.
@00357   HINOI1AB    1.
@00358   HINOI1AC    1.
@00359   HINHEI3P    1.
@00360   HINHI1AD    1.
@00361   HINHI1AE    1.
@00362   HINHI1AF    1.
@00363   HINHI1AG    1.
@00364   HHLPQ01     1.
@00365   HCHPGQ1A    1.
@00366   HCHPG1AB    1.
@00367   HCHPGQ1B    1.
@00368   HCHPGQ1C    1.
@00369   HCHPGQ1D    1.
@00370   HCHPGQ1E    1.
@00371   HCHPGQ1F    1.
@00372   HCHPGQ1G    1.
@00373   HCHPGQ1H    1.
@00374   HCHPGQ1I    1.
@00375   HCHPGQ1J    1.
@00376   HCHPGQ1K    1.
@00377   HCHPGQ1L    1.
@00378   HCHPGQ1M    1.
@00379   HCHPGQ1N    1.
@00380   HCHPGQ1O    1.
@00381   HCHPGQ1U    1.
@00382   HRSPD1AA    1.
@00383   HRSPQ01A    1.
@00384   HRSPDQ1F    1.
@00385   HRSPQ01E    1.
@00386   HRSPQ01D    1.
@00387   HHLPQ02     1.
@00388   HHLPQ03     2.
@00390   HHLPCQ05    2.
@00392   HHLPCQ5A    2.
@00394   HHLPQ06     3.
@00397   HHLSQ01     1.
@00398   HCHSGQ1A    1.
@00399   HCHSG1AB    1.
@00400   HCHSGQ1B    1.
@00401   HCHSGQ1C    1.
@00402   HCHSGQ1D    1.
@00403   HCHSGQ1E    1.
@00404   HCHSGQ1F    1.
@00405   HCHSGQ1G    1.
@00406   HCHSGQ1H    1.
@00407   HCHSGQ1I    1.
@00408   HCHSGQ1J    1.
@00409   HCHSGQ1K    1.
@00410   HCHSGQ1L    1.
@00411   HCHSGQ1M    1.
@00412   HCHSGQ1N    1.
@00413   HCHSGQ1O    1.
@00414   HCHSGQ1U    1.
@00415   HRSSD1AA    1.
@00416   HRSSQ01A    1.
@00417   HRSSDQ1F    1.
@00418   HRSSQ01E    1.
@00419   HRSSQ01D    1.
@00420   HHLSQ02     1.
@00421   HHLSQ03     2.
@00423   HHLSCQ05    2.
@00425   HHLSCQ5A    2.
@00427   HHLSQ06     3.
@00430   HHLMHQ8     2.
@00432   HHLMHQ9     2.
@00434   HHLMHD11    2.
@00436   HCHPGD01    1.
@00437   HRSPDD01    1.
@00438   HCHSGD01    1.
@00439   HRSSDD01    1.
@00440   HDPPQ12A    1.
@00441   HDPPQ12B    1.
@00442   HDPPQ12C    1.
@00443   HDPPQ12D    1.
@00444   HDPPQ12E    1.
@00445   HDPPQ12F    1.
@00446   HDPPQ12G    1.
@00447   HDPPQ12H    1.
@00448   HDPPQ12I    1.
@00449   HDPPQ12J    1.
@00450   HDPPQ12K    1.
@00451   HDPPQ12L    1.
@00452   HDPPS01     2.
@00454   HFNHHQ1A    1.
@00455   HFNHHQ1B    1.
@00456   HFNHHQ1C    1.
@00457   HFNHHQ1D    1.
@00458   HFNHHQ1E    1.
@00459   HFNHHQ1F    1.
@00460   HFNHHQ1G    1.
@00461   HFNHHQ1H    1.
@00462   HFNHHQ1I    1.
@00463   HFNHHQ1J    1.
@00464   HFNHHQ1K    1.
@00465   HFNHHQ1L    1.
@00466   HFNHHQ1M    1.
@00467   HFNHHS01    2.
@00469   HSFHHQ01    3.
@00472   HSFHHQ02    1.
@00473   HSFHHQ03    1.
@00474   HSFHHQ04    1.
@00475   HSFHHQ5A    1.
@00476   HSFHHQ5B    1.
@00477   HSFHHQ5C    1.
@00478   HSFHHQ6A    1.
@00479   HSFHHQ6B    1.
@00480   HSFHHQ6C    1.
@00481   HSFHHQ6D    1.
@00482   HSFHHQ6E    1.
@00483   HSFHHS5     2.
@00485   HSFHHS6     2.
@00487   HSPHH01A    1.
@00488   HSPHH01B    1.
@00489   HSPHH01C    1.
@00490   HSPHH01D    1.
@00491   HSPHH01E    1.
@00492   HSPHH01F    1.
@00493   HSPHH01H    1.
@00494   HSPHH01I    1.
@00495   HSPHHQ2G    1.
@00496   HSPHHQ2A    1.
@00497   HSPHHQ2B    1.
@00498   HSPHHQ2C    1.
@00499   HSPHHQ2D    1.
@00500   HSPHHQ2E    1.
@00501   HSPHHQ2F    1.
@00502   HSPHHQ2H    1.
@00503   HSPHHS01    2.
@00505   HSDPGQ1     2.
@00507   HSDPQ2B     1.
@00508   HSDPQ3      4.
@00512   HSDPGQ4A    1.
@00513   HSDPGQ4B    1.
@00514   HSDPGQ4C    1.
@00515   HSDPGQ4D    1.
@00516   HSDPGQ4E    1.
@00517   HSDPGQ4F    1.
@00518   HSDPGQ4G    1.
@00519   HSDPGQ4H    1.
@00520   HSDPGQ4I    1.
@00521   HSDPGQ4J    1.
@00522   HSDPGQ4K    1.
@00523   HSDPGQ4L    1.
@00524   HSDPGQ4M    1.
@00525   HSDPGQ4N    1.
@00526   HSDPGQ4O    1.
@00527   HSDPGQ4P    1.
@00528   HSDPGQ4Q    1.
@00529   HSDPGQ4R    1.
@00530   HSDPGQ4T    1.
@00531   HSDPGQ4U    1.
@00532   HSDPGQ4V    1.
@00533   HSDPGQ4W    1.
@00534   HSDPGQ4X    1.
@00535   HSDPGQ4Y    1.
@00536   HSDPGQ4Z    1.
@00537   HSDPGQ4S    1.
@00538   HSDPB4AA    1.
@00539   HSDPB4AB    1.
@00540   HSDPB4AC    1.
@00541   HSDPB4AD    1.
@00542   HSDPB4AE    1.
@00543   HSDPB4AF    1.
@00544   HSDPB4AG    1.
@00545   HSDPB4AH    1.
@00546   HSDPB4AI    1.
@00547   HSDPB4AJ    1.
@00548   HSDPB4AK    1.
@00549   HSDPB4AL    1.
@00550   HSDPGQ5A    1.
@00551   HSDPGQ5B    1.
@00552   HSDPGQ5C    1.
@00553   HSDPGQ5T    1.
@00554   HSDPGQ5D    1.
@00555   HSDPGQ5E    1.
@00556   HSDPGQ5F    1.
@00557   HSDPGQ5G    1.
@00558   HSDPGQ5U    1.
@00559   HSDPGQ5V    1.
@00560   HSDPGQ5H    1.
@00561   HSDPGQ5I    1.
@00562   HSDPGQ5J    1.
@00563   HSDPGQ5K    1.
@00564   HSDPGQ5L    1.
@00565   HSDPGQ5M    1.
@00566   HSDPGQ5N    1.
@00567   HSDPGQ5W    1.
@00568   HSDPGQ5X    1.
@00569   HSDPGQ5O    1.
@00570   HSDPGQ5P    1.
@00571   HSDPGQ5Y    1.
@00572   HSDPGQ5Q    1.
@00573   HSDPGQ5Z    1.
@00574   HSDPGQ5R    1.
@00575   HSDPGQ5S    1.
@00576   HSDPGQ6A    1.
@00577   HSDPGQ6B    1.
@00578   HSDPGQ6C    1.
@00579   HSDPGQ6T    1.
@00580   HSDPGQ6D    1.
@00581   HSDPGQ6E    1.
@00582   HSDPGQ6F    1.
@00583   HSDPGQ6G    1.
@00584   HSDPGQ6U    1.
@00585   HSDPGQ6V    1.
@00586   HSDPGQ6H    1.
@00587   HSDPGQ6I    1.
@00588   HSDPGQ6J    1.
@00589   HSDPGQ6K    1.
@00590   HSDPGQ6L    1.
@00591   HSDPGQ6M    1.
@00592   HSDPGQ6N    1.
@00593   HSDPGQ6W    1.
@00594   HSDPGQ6X    1.
@00595   HSDPGQ6O    1.
@00596   HSDPGQ6P    1.
@00597   HSDPGQ6Y    1.
@00598   HSDPGQ6Q    1.
@00599   HSDPGQ6Z    1.
@00600   HSDPGQ6R    1.
@00601   HSDPGQ6S    1.
@00602   HSDPC6AA    1.
@00603   HSDPC6AB    1.
@00604   HSDPC6AC    1.
@00605   HSDPGQ8     2.
@00607   HSDSGQ1     2.
@00609   HSDSQ2B     1.
@00610   HSDSQ3      4.
@00614   HSDSGQ4A    1.
@00615   HSDSGQ4B    1.
@00616   HSDSGQ4C    1.
@00617   HSDSGQ4D    1.
@00618   HSDSGQ4E    1.
@00619   HSDSGQ4F    1.
@00620   HSDSGQ4G    1.
@00621   HSDSGQ4H    1.
@00622   HSDSGQ4I    1.
@00623   HSDSGQ4J    1.
@00624   HSDSGQ4K    1.
@00625   HSDSGQ4L    1.
@00626   HSDSGQ4M    1.
@00627   HSDSGQ4N    1.
@00628   HSDSGQ4O    1.
@00629   HSDSGQ4P    1.
@00630   HSDSGQ4Q    1.
@00631   HSDSGQ4R    1.
@00632   HSDSGQ4T    1.
@00633   HSDSGQ4U    1.
@00634   HSDSGQ4V    1.
@00635   HSDSGQ4W    1.
@00636   HSDSGQ4X    1.
@00637   HSDSGQ4Y    1.
@00638   HSDSGQ4Z    1.
@00639   HSDSGQ4S    1.
@00640   HSDSB4AA    1.
@00641   HSDSB4AB    1.
@00642   HSDSB4AC    1.
@00643   HSDSB4AD    1.
@00644   HSDSB4AE    1.
@00645   HSDSB4AF    1.
@00646   HSDSB4AG    1.
@00647   HSDSB4AH    1.
@00648   HSDSB4AI    1.
@00649   HSDSB4AJ    1.
@00650   HSDSB4AK    1.
@00651   HSDSB4AL    1.
@00652   HSDSGQ5A    1.
@00653   HSDSGQ5B    1.
@00654   HSDSGQ5C    1.
@00655   HSDSGQ5T    1.
@00656   HSDSGQ5D    1.
@00657   HSDSGQ5E    1.
@00658   HSDSGQ5F    1.
@00659   HSDSGQ5G    1.
@00660   HSDSGQ5U    1.
@00661   HSDSGQ5V    1.
@00662   HSDSGQ5H    1.
@00663   HSDSGQ5I    1.
@00664   HSDSGQ5J    1.
@00665   HSDSGQ5K    1.
@00666   HSDSGQ5L    1.
@00667   HSDSGQ5M    1.
@00668   HSDSGQ5N    1.
@00669   HSDSGQ5W    1.
@00670   HSDSGQ5X    1.
@00671   HSDSGQ5O    1.
@00672   HSDSGQ5P    1.
@00673   HSDSGQ5Y    1.
@00674   HSDSGQ5Q    1.
@00675   HSDSGQ5Z    1.
@00676   HSDSGQ5R    1.
@00677   HSDSGQ5S    1.
@00678   HSDSGQ6A    1.
@00679   HSDSGQ6B    1.
@00680   HSDSGQ6C    1.
@00681   HSDSGQ6T    1.
@00682   HSDSGQ6D    1.
@00683   HSDSGQ6E    1.
@00684   HSDSGQ6F    1.
@00685   HSDSGQ6G    1.
@00686   HSDSGQ6U    1.
@00687   HSDSGQ6V    1.
@00688   HSDSGQ6H    1.
@00689   HSDSGQ6I    1.
@00690   HSDSGQ6J    1.
@00691   HSDSGQ6K    1.
@00692   HSDSGQ6L    1.
@00693   HSDSGQ6M    1.
@00694   HSDSGQ6N    1.
@00695   HSDSGQ6W    1.
@00696   HSDSGQ6X    1.
@00697   HSDSGQ6O    1.
@00698   HSDSGQ6P    1.
@00699   HSDSGQ6Y    1.
@00700   HSDSGQ6Q    1.
@00701   HSDSGQ6Z    1.
@00702   HSDSGQ6R    1.
@00703   HSDSGQ6S    1.
@00704   HSDSC6AA    1.
@00705   HSDSC6AB    1.
@00706   HSDSC6AC    1.
@00707   HSDSGQ8     2.
@00709   HSDPD01     3.
@00712   HSDPD02     3.
@00715   HSDPD2AA    1.
@00716   HSDPD02B    1.
@00717   HSDPD03     2.
@00719   HSDPGD04    1.
@00720   HSDPD05     2.
@00722   HSDPD06     2.
@00724   HSDSD01     3.
@00727   HSDSD02     3.
@00730   HSDSD2AA    1.
@00731   HSDSD02B    1.
@00732   HSDSD03     2.
@00734   HSDSGD04    1.
@00735   HSDSD05     2.
@00737   HSDSD06     2.
@00739   HSDHFD4B    1.
@00740   HEDCBQ0     2.
@00742   HEDCEQ0A    2.
@00744   HEDCFD01    2.
@00746   HEDCQ12A    1.
@00747   HEDCC12B    1.
@00748   HEDCC12C    1.
@00749   HEDCEQ3D    1.
@00750   HEDCE3EA    1.
@00751   HEDCE3EB    1.
@00752   HEDCE3EC    1.
@00753   HEDCE3ED    1.
@00754   HEDCE3EE    1.
@00755   HEDCE3EF    1.
@00756   HEDCE3EG    1.
@00757   HEDCQ06     1.
@00758   HEDCFD03    2.
@00760   HEDCDQ7F    2.
@00762   HEDCGQ9A    1.
@00763   HEDCDQ9B    2.
@00765   HEDCQ10     2.
@00767   HEDCD11A    2.
@00769   HEDCDQ13    2.
@00771   HEDCD13A    2.
@00773   HEDCB14A    2.
@00775   HEDCQ14B    2.
@00777   HEDCB14C    2.
@00779   HEDCG14D    2.
@00781   HEDCB14E    2.
@00783   HEDCQ14F    2.
@00785   HEDCB14H    2.
@00787   HEDCD15A    1.
@00788   HEDCD15B    1.
@00789   HEDCD15C    1.
@00790   HEDCG15D    2.
@00792   HEDCC16B    1.
@00793   HEDCQ17     1.
@00794   HEDCQ18A    1.
@00795   HEDCE18B    2.
@00797   HEDCC18C    2.
@00799   HEDCC18D    2.
@00801   HEDCQ19A    1.
@00802   HEDCQ19B    1.
@00803   HEDCQ19C    1.
@00804   HEDCQ19D    1.
@00805   HEDCC19E    1.
@00806   HEDCG21A    1.
@00807   HEDCG21B    1.
@00808   HEDCG21C    1.
@00809   HEDCG21E    1.
@00810   HEDCG21F    1.
@00811   HEDCG21G    1.
@00812   HEDCG21I    1.
@00813   HEDCG21J    1.
@00814   HEDCG21K    1.
@00815   HEDCG21L    1.
@00816   HHLCQ01     1.
@00817   HHLCQ02     1.
@00818   HHLCDQ5A    1.
@00819   HHLCDQ5B    1.
@00820   HHLCGQ5C    1.
@00821   HHLCEQ5D    1.
@00822   HHLCE37     1.
@00823   HHLCE38     1.
@00824   HHLCQ39     2.
@00826   HHLCQ40     2.
@00828   HHLCQ41     2.
@00830   HHLCQ42     2.
@00832   HHLCQ43A    1.
@00833   HHLCQ43B    1.
@00834   HHLCQ43C    1.
@00835   HHLCQ44     1.
@00836   HHLCH45N    1.
@00837   HHLCH45O    1.
@00838   HHLCH45A    1.
@00839   HHLCH45B    1.
@00840   HHLCH45P    1.
@00841   HHLCH45C    1.
@00842   HHLCH45D    1.
@00843   HHLCH45E    1.
@00844   HHLCH45F    1.
@00845   HHLCH45G    1.
@00846   HHLCH45H    1.
@00847   HHLCH45M    1.
@00848   HHLCH45I    1.
@00849   HHLCH45Q    1.
@00850   HHLCH45R    1.
@00851   HHLCH45S    1.
@00852   HHLCH45J    1.
@00853   HHLCH45K    1.
@00854   HHLCE48A    2.
@00856   HHLCE48D    2.
@00858   HHLCE48E    2.
@00860   HHLCE48I    2.
@00862   HHLCQ49     1.
@00863   HHLCQ50     1.
@00864   HHLCQ51A    1.
@00865   HHLCQ51B    1.
@00866   HHLCQ51C    1.
@00867   HHLCQ51D    1.
@00868   HHLCQ51E    1.
@00869   HHLCG52A    1.
@00870   HHLCG52B    1.
@00871   HHLCG52C    1.
@00872   HHLCG52D    1.
@00873   HHLCG52E    1.
@00874   HHLCG52P    1.
@00875   HHLCG52F    1.
@00876   HHLCG52G    1.
@00877   HHLCG52H    1.
@00878   HHLCG52I    1.
@00879   HHLCG52J    1.
@00880   HHLCG52K    1.
@00881   HHLCG52L    1.
@00882   HHLCG52M    1.
@00883   HHLCG52N    1.
@00884   HHLCG52Q    1.
@00885   HHLCG52O    1.
@00886   HHLCBD45    1.
@00887   HHLCD51     1.
@00888   HMDCQ01A    1.
@00889   HMDCQ01B    1.
@00890   HMDCQ01C    1.
@00891   HMDCBQ2A    1.
@00892   HMDCBQ2B    1.
@00893   HMDCBQ2C    1.
@00894   HMDCBQ2D    1.
@00895   HMDCBQ2E    1.
@00896   HMDCQ03     1.
@00897   HMDCQ04     2.
@00899   HMDCQ05A    1.
@00900   HMDCQ05B    1.
@00901   HMDCQ05C    1.
@00902   HMDCQ05D    1.
@00903   HMDCQ06     2.
@00905   HMDCQ07     1.
@00906   HMDCQ08A    1.
@00907   HMDCQ08B    1.
@00908   HMDCQ08C    1.
@00909   HMDCQ08D    1.
@00910   HMDCQ09A    1.
@00911   HMDCQ09B    1.
@00912   HMDCQ09C    1.
@00913   HMDCQ09D    1.
@00914   HMDCQ09E    1.
@00915   HMDCQ10A    1.
@00916   HMDCQ10B    1.
@00917   HMDCQ10C    1.
@00918   HMDCQ10D    1.
@00919   HMDCQ10E    1.
@00920   HMDCQ15     1.
@00921   HMDCQ16     1.
@00922   HMDCQ17     1.
@00923   HMDCQ18     1.
@00924   HMDCQ21A    1.
@00925   HMDCQ21B    1.
@00926   HMDCQ21C    1.
@00927   HMDCQ21D    1.
@00928   HMDCQ21E    1.
@00929   HMDCG21F    2.
@00931   HMDCQ22     1.
@00932   HMDCG23A    1.
@00933   HMDCG23B    1.
@00934   HMDCG23C    1.
@00935   HMDCG23D    3.
@00938   HMDCG23F    1.
@00939   HMDCG24A    1.
@00940   HMDCG24B    2.
@00942   HMDCGQ27    2.
@00944   HMDCQ28A    1.
@00945   HMDCQ28B    1.
@00946   HMDCQ28C    1.
@00947   HMDCQ28D    1.
@00948   HMDCQ28E    1.
@00949   HMDCQ28F    1.
@00950   HMDCQ28G    1.
@00951   HMDCQ28H    1.
@00952   HMDCQ28I    1.
@00953   HMDCQ28J    1.
@00954   HMDCQ28K    1.
@00955   HMDCQ28L    1.
@00956   HMDCQ28M    1.
@00957   HHLCBD4D    1.
@00958   HMDCQ12C    3.
@00961   HHLCBD4C    5.3
@00966   HMDCQ14B    2.
@00968   HMDCD01     1.
@00969   HMDCD02     2.
@00971   HMDCD03     2.
@00973   HMDCD04     2.
@00975   HMDCD05     2.
@00977   HMDCD06     3.
@00980   HMDCD07     1.
@00981   HMDCD08     1.
@00982   HMDCGD09    1.
@00983   HMDCGD10    1.
@00984   HMDCD26     1.
@00985   HACCQ7A     1.
@00986   HACCQ7B     2.
@00988   HACCQ8A     1.
@00989   HACCQ8B     2.
@00991   HPRCQ25A    1.
@00992   HPRCB30B    1.
@00993   HPRCB30A    1.
@00994   HPRCB30C    1.
@00995   HPRCB30D    1.
@00996   HPRCB30E    1.
@00997   HPRCB30F    1.
@00998   HPRCB30G    1.
@00999   HPRCB30H    1.
@01000   HPRCB30I    1.
@01001   HPRCB30J    1.
@01002   HPRCQ26A    1.
@01003   HPRCQ26B    1.
@01004   HPRCQ26C    1.
@01005   HPRCQ26D    1.
@01006   HPRCQ26E    1.
@01007   HPRCQ26F    1.
@01008   HPRCQ26G    1.
@01009   HPRCQ26H    1.
@01010   HPRCQ26I    1.
@01011   HPRCQ26J    1.
@01012   HPRCQ26K    1.
@01013   HPRCQ27     1.
@01014   HPRCQ28     1.
@01015   HRLCQ05     1.
@01016   HRLCQ03     1.
@01017   HPRCBS09    2.
@01019   HCSCFQ1     1.
@01020   HCSCEQ2     1.
@01021   HCSCEQ2A    1.
@01022   HCSCGD3     5.2
@01027   HCSCEQ5     1.
@01028   HCSCFQ6     1.
@01029   HCSCFQ6B    1.
@01030   HCSCGD7A    5.2
@01035   HCSCGD7B    5.2
@01040   HCSCFQ6C    1.
@01041   HCSCEQ6A    1.
@01042   HCSCE8A1    1.
@01043   HCSCEQ8B    1.
@01044   HCSCEQ8C    1.
@01045   HCSCEQ14    1.
@01046   HCSCEQ15    1.
@01047   HCSCEQ16    1.
@01048   HCSCEQ20    1.
@01049   HCSCEQ21    1.
@01050   HCSCEQ22    1.
@01051   HCSCEQ30    1.
@01052   HCSCEQ31    1.
@01053   HCSCEQ32    2.
@01055   HCSCEQ40    1.
@01056   HCSCEQ41    2.
@01058   HCSCEQ42    1.
@01059   HCSCEQ47    1.
@01060   HCSCEQ50    1.
@01061   HCSCEQ51    2.
@01063   HCSCEQ52    1.
@01064   HCSCEQ57    1.
@01065   HCSCGD8     5.2
@01070   HCSCGD9     5.2
@01075   HCSCGD43    5.2
@01080   HCSCGD44    5.2
@01085   HCSCGD53    5.2
@01090   HCSCGD54    5.2
@01095   HASCDQ01    1.
@01096   HASCDQ02    1.
@01097   HASCDQ03    1.
@01098   HASCGQ04    2.
@01100   HASCDQ05    2.
@01102   HASCEQ6A    1.
@01103   HASCEQ6B    1.
@01104   HASCEQ6C    1.
@01105   HASCEQ6D    1.
@01106   HASCEQ6E    1.
@01107   HASCEQ6F    1.
@01108   HASCEQ6G    1.
@01109   HASCEQ6H    1.
@01110   HASCFQ6I    1.
@01111   HASCFQ6J    1.
@01112   HASCDQ7     1.
@01113   HASCFQ9     2.
@01115   HASCHQ10    1.
@01116   HASCH10A    1.
@01117   HASCH10C    1.
@01118   HASCH10E    1.
@01119   HASCH10B    1.
@01120   HASCH10H    1.
@01121   HASCH10I    1.
@01122   HASCH10J    1.
@01123   HASCH10D    1.
@01124   HASCH10K    1.
@01125   HASCH10F    1.
@01126   HASCD11A    1.
@01127   HASCD11B    1.
@01128   HASCD11C    1.
@01129   HASCD11D    1.
@01130   HASCE11E    1.
@01131   HASCD11F    1.
@01132   HASCDQ12    1.
@01133   HASCDQ13    2.
@01135   HASCDQ14    2.
@01137   HASCDQ15    1.
@01138   HASCDQ16    1.
@01139   HSDCGQ1     2.
@01141   HSDCQ2B     1.
@01142   HSDCQ3      4.
@01146   HSDCGQ4A    1.
@01147   HSDCGQ4B    1.
@01148   HSDCGQ4C    1.
@01149   HSDCGQ4D    1.
@01150   HSDCGQ4E    1.
@01151   HSDCGQ4F    1.
@01152   HSDCGQ4G    1.
@01153   HSDCGQ4H    1.
@01154   HSDCGQ4I    1.
@01155   HSDCGQ4J    1.
@01156   HSDCGQ4K    1.
@01157   HSDCGQ4L    1.
@01158   HSDCGQ4M    1.
@01159   HSDCGQ4N    1.
@01160   HSDCGQ4O    1.
@01161   HSDCGQ4P    1.
@01162   HSDCGQ4Q    1.
@01163   HSDCGQ4R    1.
@01164   HSDCGQ4S    1.
@01165   HSDCB4AA    1.
@01166   HSDCB4AB    1.
@01167   HSDCB4AC    1.
@01168   HSDCB4AD    1.
@01169   HSDCB4AE    1.
@01170   HSDCB4AF    1.
@01171   HSDCB4AG    1.
@01172   HSDCB4AH    1.
@01173   HSDCB4AI    1.
@01174   HSDCB4AJ    1.
@01175   HSDCB4AK    1.
@01176   HSDCB4AL    1.
@01177   HSDCGQ5A    1.
@01178   HSDCGQ5B    1.
@01179   HSDCGQ5C    1.
@01180   HSDCGQ5T    1.
@01181   HSDCGQ5D    1.
@01182   HSDCGQ5E    1.
@01183   HSDCGQ5F    1.
@01184   HSDCGQ5G    1.
@01185   HSDCGQ5U    1.
@01186   HSDCGQ5V    1.
@01187   HSDCGQ5H    1.
@01188   HSDCGQ5I    1.
@01189   HSDCGQ5J    1.
@01190   HSDCGQ5K    1.
@01191   HSDCGQ5L    1.
@01192   HSDCGQ5M    1.
@01193   HSDCGQ5N    1.
@01194   HSDCGQ5W    1.
@01195   HSDCGQ5X    1.
@01196   HSDCGQ5O    1.
@01197   HSDCGQ5P    1.
@01198   HSDCGQ5Y    1.
@01199   HSDCGQ5Q    1.
@01200   HSDCGQ5Z    1.
@01201   HSDCGQ5R    1.
@01202   HSDCGQ5S    1.
@01203   HSDCGQ6A    1.
@01204   HSDCGQ6B    1.
@01205   HSDCGQ6C    1.
@01206   HSDCGQ6T    1.
@01207   HSDCGQ6D    1.
@01208   HSDCGQ6E    1.
@01209   HSDCGQ6F    1.
@01210   HSDCGQ6G    1.
@01211   HSDCGQ6U    1.
@01212   HSDCGQ6V    1.
@01213   HSDCGQ6H    1.
@01214   HSDCGQ6I    1.
@01215   HSDCGQ6J    1.
@01216   HSDCGQ6K    1.
@01217   HSDCGQ6L    1.
@01218   HSDCGQ6M    1.
@01219   HSDCGQ6N    1.
@01220   HSDCGQ6W    1.
@01221   HSDCGQ6X    1.
@01222   HSDCGQ6O    1.
@01223   HSDCGQ6P    1.
@01224   HSDCGQ6Y    1.
@01225   HSDCGQ6Q    1.
@01226   HSDCGQ6Z    1.
@01227   HSDCGQ6R    1.
@01228   HSDCGQ6S    1.
@01229   HSDCC6AA    1.
@01230   HSDCC6AB    1.
@01231   HSDCC6AC    1.
@01232   HSDCE6BA    1.
@01233   HSDCE6BB    1.
@01234   HSDCE6BC    1.
@01235   HSDCGQ8     2.
@01237   HSDCEQ9     1.
@01238   HSDCGD3A    1.
@01239   HSDCGD3B    1.
@01240   HSDCGD3C    1.
@01241   HSDCGD3D    1.
@01242   HSDCD01     3.
@01245   HSDCD02     3.
@01248   HSDCD2AA    1.
@01249   HSDCD03     2.
@01251   HSDCGD04    1.
@01252   HSDCD05     2.
@01254   HSDCD06     2.
@01256   HMACS01     2.
@01258   HMACFS02    3.
@01261   HMACGD03    2.
@01263   HMACFD01    2.
@01265   HMACFD02    1.
@01266   MEMCYCLE    2.
@01268   FIRSTINT    1.
@01269   FIRSTINP    1.
@01270   FIRSTINS    1.
@01271   PERSRUK    $14.
@01285   FIELDRUK   $12.
@01297   PPERSRUK   $14.
@01311   SPERSRUK   $14.
@01325   PPERSC4    $14.
@01339   SPERSC4    $14.
@01353   PPERSC5    $14.
@01367   SPERSC5    $14.
@01381   PPERSC6    $14.
@01395   SPERSC6    $14.
@01409   PPERSC7    $14.
@01423   SPERSC7    $14.
@01437   HWTCW01L    12.4
@01449   HWTCWD1L    12.4
@01461   PSTRATL    $7.
@01468   PSTRATF    $7.
@01475   HLWTCD      1.;


LABEL HGEHD03   = "Province of residence";
LABEL HGEHBD06  = "CMA-Census Code";
LABEL HGEHBD07  = "Province/CD/DA";
LABEL HGEHGD04  = "Residence child lives (2006 Census)";
LABEL HDMHPC    = "Postal Code";
LABEL HMMPQ01   = "Age of PMK";
LABEL HMMPQ02   = "Gender of PMK";
LABEL HMMPQ03A  = "Year of birth of PMK";
LABEL HMMPQ03B  = "Month of birth of PMK";
LABEL HMMPQ03C  = "Day of birth of PMK";
LABEL HMMPQ04   = "Marital status of the PMK";
LABEL HMMSQ01   = "Age of spouse";
LABEL HMMSQ02   = "Gender of spouse of the PMK";
LABEL HMMSQ03A  = "Birth year of spouse of PMK";
LABEL HMMSQ03B  = "Birth month of spouse of PMK";
LABEL HMMSQ03C  = "Birth day of spouse of PMK";
LABEL HMMSQ04   = "Marital status of spouse of PMK";
LABEL HMMCQ01   = "Age of child";
LABEL HMMCBQ1A  = "Actual age of child at interview";
LABEL HMMCDQ1B  = "Actual age in months";
LABEL HMMCQ02   = "Gender of child";
LABEL HMMCQ03A  = "Child's birth year";
LABEL HMMCQ03B  = "Child's birth month";
LABEL HMMCQ03C  = "Child's birth day";
LABEL HMMCQ05   = "Language of interview";
LABEL HMMHGQ06  = "Interview date";
LABEL HDMHD02   = "Persons in the household (incl. child)";
LABEL HDMCFD03  = "Parent status - child lives with";
LABEL HDMCD04   = "Childs single parent status";
LABEL HDMCD05   = "Childs biological parent status";
LABEL HDMCD06   = "Relationship of the PMK to the child";
LABEL HDMPD06A  = "Spouse of PMK living in the household";
LABEL HDMCD06B  = "Relationship-spouse of PMK to child";
LABEL HDMCD06C  = "Parental-PMK status-child lives with";
LABEL HDMHD07   = "Children aged 0 to 17 in the household";
LABEL HDMCD08   = "Siblings of the child in the household";
LABEL HDMCD09   = "Older siblings of the child in household";
LABEL HDMCD10   = "Younger siblings of child in household";
LABEL HDMCD11   = "Siblings same age as child in household";
LABEL HDMCD12   = "Children 0 to 17 who are not siblings";
LABEL HDMCD13   = "Persons 18+ (excluding parents)";
LABEL HDMCGD16  = "Family status";
LABEL HDMCFD17  = "Type of step family";
LABEL HDMCD18   = "Mother's age at birth of child";
LABEL HDMCD19   = "Father's age at birth of child";
LABEL HDMCD20   = "Teenage status of parents at birth";
LABEL HHHHQ06   = "What type of dwelling do you live in? Is it a:";
LABEL HHHHQ01   = "Is this dwelling owned by a member of this household?";
LABEL HHHHQ09   = "Is there a mortgage on this dwelling?";
LABEL HHHHQ03   = "Total bedrooms in dwelling";
LABEL HEDPQ05   = "Are you currently attending a school, college or university?";
LABEL HEDPQ06   = "Are you enrolled as a full-time or part-time student?";
LABEL HEDPGQ9   = "Attended school in the past 2 years-PMK";
LABEL HEDPCQ7A  = "How often do you use a public library?";
LABEL HEDPCQ7B  = "How often do you write letters?";
LABEL HEDPCQ7C  = "How often do you read newspapers?";
LABEL HEDPCQ7D  = "How often do you read books?";
LABEL HEDSQ05   = "Are you currently attending a school, college or university?";
LABEL HEDSQ06   = "Are you enrolled as a full-time or part-time student?";
LABEL HEDSGQ9   = "Attended school in the past 2 years-Sp.";
LABEL HEDSCQ7A  = "How often do you use a public library?";
LABEL HEDSCQ7B  = "How often write letters/anything else?";
LABEL HEDSCQ7C  = "How often read newspapers/magazines?";
LABEL HEDSCQ7D  = "How often read books? Spouse";
LABEL HEDPGD02  = "Highest level of schooling obtained-PMK";
LABEL HEDPGQ4B  = "Highest level of education - PMK";
LABEL HEDSGD02  = "Highest level of schooling -spouse";
LABEL HEDSGQ4B  = "Highest level of education-Spouse";
LABEL HEDHGQ8A  = "Materials in home: Newspapers";
LABEL HEDHGQ8B  = "Materials in home: Magazines";
LABEL HEDHGQ8C  = "Materials in home:+25 books";
LABEL HEDHGQ8D  = "Materials in home: Encyclopedia";
LABEL HEDHGQ8E  = "Materials in home: A dictionary";
LABEL HEDHGQ8F  = "Materials in home: none";
LABEL HEDHGQ8G  = "Materials in home: other";
LABEL HLFPQ02   = "Worked in past 12 months PMK";
LABEL HLFPCQ3A  = "Number of jobs currently held - PMK";
LABEL HLFPBQ03  = "Total weeks worked - PMK";
LABEL HLFPBQ04  = "About how many hours a week did you usually work?";
LABEL HLFPBQ5A  = "Regular daytime schedule or shift-PMK";
LABEL HLFPBQ5B  = "Regular evening shift-PMK";
LABEL HLFPBQ5C  = "Regular night shift-PMK";
LABEL HLFPBQ5D  = "Rotating shift-PMK";
LABEL HLFPBQ5E  = "Split shift-PMK";
LABEL HLFPBQ5F  = "On call-PMK";
LABEL HLFPBQ5G  = "Irregular schedule-PMK";
LABEL HLFPBQ06  = "During those weeks, did you usually work weekends?";
LABEL HLFPBQ13  = "At this work, do/did you work mainly...";
LABEL HLFPG17B  = "When not working - main reason PMK";
LABEL HLFSQ02   = "Worked in past 12 months - Spouse";
LABEL HLFSCQ3A  = "Number of jobs currently held - Spouse";
LABEL HLFSBQ03  = "Total weeks worked - Spouse";
LABEL HLFSBQ04  = "About how many hours a week did you usually work?";
LABEL HLFSBQ5A  = "Regular daytime shift-Spouse";
LABEL HLFSBQ5B  = "Evening shift-Spouse";
LABEL HLFSBQ5C  = "Regular night shift-Spouse";
LABEL HLFSBQ5D  = "Rotating shift-Spouse";
LABEL HLFSBQ5E  = "Split shift-Spouse";
LABEL HLFSBQ5F  = "On call-Spouse";
LABEL HLFSBQ5G  = "Irregular schedule-Spouse";
LABEL HLFSBQ06  = "During those weeks, did you usually work weekends?";
LABEL HLFSBQ13  = "At this work, do/did you work mainly...";
LABEL HLFSG17B  = "Past 12 mths reason not working-Spouse";
LABEL HLFPFD5A  = "NAICS 2002 for current job";
LABEL HLFPFD6A  = "NOC-S 2001 code for current job";
LABEL HLFPGD7A  = "NAICS 2002 current job - Job grouped";
LABEL HLFPFD8A  = "Current Job Grouped for NOCS-S 01";
LABEL HLFPD25   = "Current Working Status - PMK";
LABEL HLFPD34   = "Number of weeks PMK did not work";
LABEL HLFPBD38  = "Status of work for the year - PMK";
LABEL HLFPD51   = "Situation of current work/study-PMK";
LABEL HLFSFD5A  = "NAICS 2002 Code for current job-Spouse";
LABEL HLFSFD6A  = "NOC-S 2001 code for current job-Spouse";
LABEL HLFSGD7A  = "NAICS 2K2 for Current Job Grouped-Spouse";
LABEL HLFSFD8A  = "NOC-S 01 for Current job Grouped-Spouse";
LABEL HLFSD25   = "Current Working Status-Spouse";
LABEL HLFSD34   = "Weeks did not work for pay-Spouse";
LABEL HLFSBD38  = "Status of work for the year - Spouse";
LABEL HLFSD51   = "Current work/study situation-Spouse";
LABEL HLFHD49B  = "Current work study situation-PMK&Spouse";
LABEL HLFHD50   = "Amount worked by PMK & Spouse";
LABEL HINPC1AA  = "Income from wages/salary-PMK";
LABEL HINPC1AB  = "Net income-Self-employment-PMK";
LABEL HINPC1AC  = "Income-Employment Insurance-PMK";
LABEL HINSC1AA  = "Income from wages/salary - Spouse";
LABEL HINSC1AB  = "Net income-Self-employment - Spouse";
LABEL HINSC1AC  = "Income-Employment Insurance - Spouse";
LABEL HINHE1AD  = "Total child tax benefits";
LABEL HINHE1AE  = "TOtal income Supplements";
LABEL HINHE1AF  = "Total child and spousal support";
LABEL HINHE1AG  = "Total income from all other sources";
LABEL HINHGQ03  = "Estimated total household income";
LABEL HINHDQ05  = "Money to support your family.";
LABEL HINHDQ06  = "Compared to yr ago, financial situation";
LABEL HINHDQ07  = "In a year, financial situation";
LABEL HINPED04  = "Derived personal income - PMK";
LABEL HINSED04  = "Derived personal income - Spouse";
LABEL HINOG1AA  = "Income from wages/salary -Others age 15+";
LABEL HINOG1AB  = "Net income-Self-employment - Others 15+";
LABEL HINOG1AC  = "Income-Employment Insurance - Others 15+";
LABEL HINHED3P  = "Derived income household members 15+";
LABEL HINHD03A  = "Low-income cut-off";
LABEL HINHGD4A  = "Ratio of household low income cutoff";
LABEL HINPEI03  = "Imputation flag - Income PMK(HINPeD04)";
LABEL HINPI1AA  = "Imputation flag - PMK (HINPc1AA)";
LABEL HINPI1AB  = "Imputation flag - PMK (HINPc1AB)";
LABEL HINPI1AC  = "Imputation flag - PMK (HINPc1AC)";
LABEL HINSEI03  = "Imputation flag - Income Spouse(HINSeD04)";
LABEL HINSI1AA  = "Imputation flag - Spouse (HINSc1AA)";
LABEL HINSI1AB  = "Imputation flag - Spouse (HINSc1AB)";
LABEL HINSI1AC  = "Imputation flag - Spouse (HINSc1AC)";
LABEL HINHGI03  = "Imputation flag - Income HHLD(HINHgQ03)";
LABEL HINOI1AA  = "Imputation flag - Other(HINOg1AA)";
LABEL HINOI1AB  = "Imputation flag - Other(HINOg1AB)";
LABEL HINOI1AC  = "Imputation flag - Other(HINOg1AC)";
LABEL HINHEI3P  = "Imputation flag - Income 15+(HINHeD3P)";
LABEL HINHI1AD  = "Imputation flag - HHLD (HINHe1AD)";
LABEL HINHI1AE  = "Imputation flag - HHLD (HINHe1AE)";
LABEL HINHI1AF  = "Imputation flag - HHLD (HINHe1AF)";
LABEL HINHI1AG  = "Imputation flag - HHLD (HINHe1AG)";
LABEL HHLPQ01   = "In general your health is?";
LABEL HCHPGQ1A  = "Food allergies?";
LABEL HCHPG1AB  = "Respiratory allergies?";
LABEL HCHPGQ1B  = "Any other allergies?";
LABEL HCHPGQ1C  = "Asthma?";
LABEL HCHPGQ1D  = "Arthritis or rheumatism?";
LABEL HCHPGQ1E  = "Back problems?";
LABEL HCHPGQ1F  = "High blood pressure?";
LABEL HCHPGQ1G  = "Migraine headaches?";
LABEL HCHPGQ1H  = "Bronchitis or emphysema?";
LABEL HCHPGQ1I  = "Sinusitis?";
LABEL HCHPGQ1J  = "Diabetes?";
LABEL HCHPGQ1K  = "Epilepsy?";
LABEL HCHPGQ1L  = "Heart disease?";
LABEL HCHPGQ1M  = "Cancer?";
LABEL HCHPGQ1N  = "Stomach ulcers?";
LABEL HCHPGQ1O  = "Effects of stroke?";
LABEL HCHPGQ1U  = "Other long term condition?";
LABEL HRSPD1AA  = "Any difficulty hearing,seeing, etc?";
LABEL HRSPQ01A  = "Limited in activity at home?";
LABEL HRSPDQ1F  = "Limited at work/school?";
LABEL HRSPQ01E  = "Limited in caring for children?";
LABEL HRSPQ01D  = "Limited in other activities?";
LABEL HHLPQ02   = "Smokes cigarettes?";
LABEL HHLPQ03   = "Number of cigarettes (PMK)";
LABEL HHLPCQ05  = "How often drank alcohol?";
LABEL HHLPCQ5A  = "Average number of drinks (PMK)";
LABEL HHLPQ06   = "Drank 5 or more drinks on one occasion";
LABEL HHLSQ01   = "In general, health is?";
LABEL HCHSGQ1A  = "Food allergies?";
LABEL HCHSG1AB  = "Respiratory allergies?";
LABEL HCHSGQ1B  = "Any other allergies?";
LABEL HCHSGQ1C  = "Asthma?";
LABEL HCHSGQ1D  = "Arthritis or rheumatism?";
LABEL HCHSGQ1E  = "Back problems?";
LABEL HCHSGQ1F  = "High blood pressure?";
LABEL HCHSGQ1G  = "Migraine headaches?";
LABEL HCHSGQ1H  = "Bronchitis or emphysema?";
LABEL HCHSGQ1I  = "Sinusitis?";
LABEL HCHSGQ1J  = "Diabetes?";
LABEL HCHSGQ1K  = "Epilepsy?";
LABEL HCHSGQ1L  = "Heart disease?";
LABEL HCHSGQ1M  = "Cancer?";
LABEL HCHSGQ1N  = "Stomach ulcers?";
LABEL HCHSGQ1O  = "Effects of stroke?";
LABEL HCHSGQ1U  = "Other long term condition?";
LABEL HRSSD1AA  = "Any difficulty hearing, seeing, etc?";
LABEL HRSSQ01A  = "Limited in activities at home?";
LABEL HRSSDQ1F  = "Limited activities at work/school?";
LABEL HRSSQ01E  = "Limited in caring for children?";
LABEL HRSSQ01D  = "Limited in other activities?";
LABEL HHLSQ02   = "Smokes cigarettes?";
LABEL HHLSQ03   = "Number of cigarettes (Spouse)";
LABEL HHLSCQ05  = "How often drank alcohol?";
LABEL HHLSCQ5A  = "Average number of drinks (Spouse)";
LABEL HHLSQ06   = "Had 5 or more drinks on one occasion";
LABEL HHLMHQ8   = "Times been pregnant";
LABEL HHLMHQ9   = "Number of babies";
LABEL HHLMHD11  = "Age had first baby";
LABEL HCHPGD01  = "Presence of chronic condition-PMK";
LABEL HRSPDD01  = "Presence of activity restriction-PMK";
LABEL HCHSGD01  = "Presence of chronic condition-Spouse";
LABEL HRSSDD01  = "Presence of activity restriction-Spouse";
LABEL HDPPQ12A  = "Appetite was poor";
LABEL HDPPQ12B  = "Could not shake blues";
LABEL HDPPQ12C  = "Easily distracted";
LABEL HDPPQ12D  = "Felt depressed";
LABEL HDPPQ12E  = "Everything was an effort";
LABEL HDPPQ12F  = "Felt hopeful about future";
LABEL HDPPQ12G  = "Sleep was restless";
LABEL HDPPQ12H  = "Was happy";
LABEL HDPPQ12I  = "Felt lonely";
LABEL HDPPQ12J  = "Enjoyed life";
LABEL HDPPQ12K  = "Had crying spells";
LABEL HDPPQ12L  = "Felt disliked";
LABEL HDPPS01   = "Score - Depression scale";
LABEL HFNHHQ1A  = "Family misunderstands each other";
LABEL HFNHHQ1B  = "In times of crisis we can turn to each other for support.";
LABEL HFNHHQ1C  = "We cannot talk to each other about sadness we feel.";
LABEL HFNHHQ1D  = "Individuals in the family are accepted for what they are.";
LABEL HFNHHQ1E  = "We avoid discussing our fears or concerns.";
LABEL HFNHHQ1F  = "We express feelings to each other.";
LABEL HFNHHQ1G  = "There are lots of bad feelings in our family.";
LABEL HFNHHQ1H  = "In our family we feel accepted for what we are.";
LABEL HFNHHQ1I  = "Making decisions is a problem for our family.";
LABEL HFNHHQ1J  = "We are able to make decisions about how to solve problems.";
LABEL HFNHHQ1K  = "We don't get along well together.";
LABEL HFNHHQ1L  = "We confide in each other.";
LABEL HFNHHQ1M  = "Drinking a source of tension in family";
LABEL HFNHHS01  = "Family functioning score";
LABEL HSFHHQ01  = "Years lived at this address";
LABEL HSFHHQ02  = "How do you feel about the neighbourhood?";
LABEL HSFHHQ03  = "Are you involved in volunteer work?";
LABEL HSFHHQ04  = "Attended religious services/past 12 mo.";
LABEL HSFHHQ5A  = "It is safe to walk alone in this neighbourhood after dark.";
LABEL HSFHHQ5B  = "It is safe for children to play outside during the day.";
LABEL HSFHHQ5C  = "Safe parks, playgrounds, play spaces?";
LABEL HSFHHQ6A  = "Neighbours deal with problems together";
LABEL HSFHHQ6B  = "There are adults for kids to look up to";
LABEL HSFHHQ6C  = "People are willing to help each other";
LABEL HSFHHQ6D  = "Adults watch out that children are safe";
LABEL HSFHHQ6E  = "When away, neighbours watch for trouble";
LABEL HSFHHS5   = "Safety Score";
LABEL HSFHHS6   = "Neighbours Score";
LABEL HSPHH01A  = "If problem, no one would help me";
LABEL HSPHH01B  = "Family/friends help me feel safe/happy";
LABEL HSPHH01C  = "Someone I would turn to for advice";
LABEL HSPHH01D  = "No one to talk to about problems";
LABEL HSPHH01E  = "Lacks feeling of closeness with another";
LABEL HSPHH01F  = "I can count on people in an emergency";
LABEL HSPHH01H  = "Feel part of a group that share beliefs";
LABEL HSPHH01I  = "No one who shares my interests";
LABEL HSPHHQ2G  = "Seeking support from own family";
LABEL HSPHHQ2A  = "Seeking support from others";
LABEL HSPHHQ2B  = "Seeking info. from agencies";
LABEL HSPHHQ2C  = "Seeking support from spiritual leaders";
LABEL HSPHHQ2D  = "Seeking support from family doctor";
LABEL HSPHHQ2E  = "Seek support from books or magazines";
LABEL HSPHHQ2F  = "Don't seek support from others";
LABEL HSPHHQ2H  = "Seek advice from - other";
LABEL HSPHHS01  = "Social support score";
LABEL HSDPGQ1   = "In what country were you born?";
LABEL HSDPQ2B   = "Are you now, or have you ever been a landed immigrant?";
LABEL HSDPQ3    = "In what year first immigrated to Canada";
LABEL HSDPGQ4A  = "Ancestors- Canadian (PMK)";
LABEL HSDPGQ4B  = "Ancestors - French (PMK)";
LABEL HSDPGQ4C  = "Ancestors - English (PMK)";
LABEL HSDPGQ4D  = "Ancestors - German (PMK)";
LABEL HSDPGQ4E  = "Ancestors- Scottish (PMK)";
LABEL HSDPGQ4F  = "Ancestors- Irish (PMK)";
LABEL HSDPGQ4G  = "Ancestors- Italian (PMK)";
LABEL HSDPGQ4H  = "Ancestors-Ukrainian (PMK)";
LABEL HSDPGQ4I  = "Ancestors - Dutch (PMK)";
LABEL HSDPGQ4J  = "Ancestors - Chinese (PMK)";
LABEL HSDPGQ4K  = "Ancestors- Jewish (PMK)";
LABEL HSDPGQ4L  = "Ancestors - Polish (PMK)";
LABEL HSDPGQ4M  = "Ancestors - Portuguese (PMK)";
LABEL HSDPGQ4N  = "Ancestors - South Asian (PMK)";
LABEL HSDPGQ4O  = "Ancestors - Black (PMK)";
LABEL HSDPGQ4P  = "Ancestors - N.A. Indian (PMK)";
LABEL HSDPGQ4Q  = "Ancestors - Mtis (PMK)";
LABEL HSDPGQ4R  = "Ancestors - Inuit/Eskimo (PMK)";
LABEL HSDPGQ4T  = "Ancestors - Vietnamese (PMK)";
LABEL HSDPGQ4U  = "Ancestors - Russian (PMK)";
LABEL HSDPGQ4V  = "Ancestors - Korean (PMK)";
LABEL HSDPGQ4W  = "Ancestors - Iranian (PMK)";
LABEL HSDPGQ4X  = "Ancestors - Balkan (PMK)";
LABEL HSDPGQ4Y  = "Ancestors - Filipino (PMK)";
LABEL HSDPGQ4Z  = "Ancestors - Hungarian (PMK)";
LABEL HSDPGQ4S  = "Ancestors - other (PMK)";
LABEL HSDPB4AA  = "Race or colour - White (PMK)";
LABEL HSDPB4AB  = "Race or colour - Chinese (PMK)";
LABEL HSDPB4AC  = "Race or colour- South Asian (PMK)";
LABEL HSDPB4AD  = "Race or colour- Black (PMK)";
LABEL HSDPB4AE  = "Race or colour- Native/Aboriginal (PMK)";
LABEL HSDPB4AF  = "Race or colour- Arab (PMK)";
LABEL HSDPB4AG  = "Race or colour- Filipino (PMK)";
LABEL HSDPB4AH  = "Race or colour-South East Asian (PMK)";
LABEL HSDPB4AI  = "Race or colour-Latin American(PMK)";
LABEL HSDPB4AJ  = "Race or colour- Japanese (PMK)";
LABEL HSDPB4AK  = "Race or colour- Korean (PMK)";
LABEL HSDPB4AL  = "Race or colour- other (PMK)";
LABEL HSDPGQ5A  = "Conduct a conversation- English (PMK)";
LABEL HSDPGQ5B  = "Conduct a conversation- French (PMK)";
LABEL HSDPGQ5C  = "Conduct a conversation- Arabic (PMK)";
LABEL HSDPGQ5T  = "Conduct a conversation- Cantonese (PMK)";
LABEL HSDPGQ5D  = "Conduct a conversation- Chinese (PMK)";
LABEL HSDPGQ5E  = "Conduct a conversation- Cree (PMK)";
LABEL HSDPGQ5F  = "Conduct a conversation- German (PMK)";
LABEL HSDPGQ5G  = "Conduct a conversation- Greek (PMK)";
LABEL HSDPGQ5U  = "Conduct a conversation- Gujarati (PMK)";
LABEL HSDPGQ5V  = "Conduct a conversation- Hindi (PMK)";
LABEL HSDPGQ5H  = "Conduct a conversation- Hungarian (PMK)";
LABEL HSDPGQ5I  = "Conduct a conversation- Italian (PMK)";
LABEL HSDPGQ5J  = "Conduct a conversation- Korean (PMK)";
LABEL HSDPGQ5K  = "Conduct a conversation- Persian (PMK)";
LABEL HSDPGQ5L  = "Conduct a conversation- Polish (PMK)";
LABEL HSDPGQ5M  = "Conduct a conversation- Portuguese (PMK)";
LABEL HSDPGQ5N  = "Conduct a conversation- Punjabi (PMK)";
LABEL HSDPGQ5W  = "Conduct a conversation- Russian (PMK)";
LABEL HSDPGQ5X  = "Conduct a conversation- Serbian (PMK)";
LABEL HSDPGQ5O  = "Conduct a conversation- Spanish (PMK)";
LABEL HSDPGQ5P  = "Conduct a conversation- Tagalog (PMK)";
LABEL HSDPGQ5Y  = "Conduct a conversation- Tamil (PMK)";
LABEL HSDPGQ5Q  = "Conduct a conversation- Ukrainian (PMK)";
LABEL HSDPGQ5Z  = "Conduct a conversation- Urdu (PMK)";
LABEL HSDPGQ5R  = "Conduct a conversation- Vietnamese (PMK)";
LABEL HSDPGQ5S  = "Conduct a conversation-Other (PMK)";
LABEL HSDPGQ6A  = "Language first learned-English (PMK)";
LABEL HSDPGQ6B  = "Language first learned-French (PMK)";
LABEL HSDPGQ6C  = "Language first learned-Arabic (PMK)";
LABEL HSDPGQ6T  = "Language first learned-Cantonese(PMK)";
LABEL HSDPGQ6D  = "Language first learned-Chinese (PMK)";
LABEL HSDPGQ6E  = "Language first learned-Cree (PMK)";
LABEL HSDPGQ6F  = "Language first learned-German (PMK)";
LABEL HSDPGQ6G  = "Language first learned-Greek (PMK)";
LABEL HSDPGQ6U  = "Language first learned-Gujarati (PMK)";
LABEL HSDPGQ6V  = "Language first learned-Hindi (PMK)";
LABEL HSDPGQ6H  = "Language first learned-Hungarian(PMK)";
LABEL HSDPGQ6I  = "Language first learned-Italian (PMK)";
LABEL HSDPGQ6J  = "Language first learned-Korean (PMK)";
LABEL HSDPGQ6K  = "Language first learned-Persian (PMK)";
LABEL HSDPGQ6L  = "Language first learned-Polish (PMK)";
LABEL HSDPGQ6M  = "Language understand-Portuguese (PMK)";
LABEL HSDPGQ6N  = "Language first learned-Punjabi (PMK)";
LABEL HSDPGQ6W  = "Language first learned-Russian (PMK)";
LABEL HSDPGQ6X  = "Language first learned-Serbian (PMK)";
LABEL HSDPGQ6O  = "Language first learned-Spanish (PMK)";
LABEL HSDPGQ6P  = "Language first learned-Tagalog (PMK)";
LABEL HSDPGQ6Y  = "Language first learned-Tamil (PMK)";
LABEL HSDPGQ6Q  = "Language first learned-Ukrainian(PMK)";
LABEL HSDPGQ6Z  = "Language first learned-Urdu (PMK)";
LABEL HSDPGQ6R  = "Language understand-Vietnamese (PMK)";
LABEL HSDPGQ6S  = "Language first learned-other (PMK)";
LABEL HSDPC6AA  = "Language spoken at home- English (PMK)";
LABEL HSDPC6AB  = "Language spoken at home- French (PMK)";
LABEL HSDPC6AC  = "Language spoken at home- Other (PMK)";
LABEL HSDPGQ8   = "What, if any, is your religion?(PMK)";
LABEL HSDSGQ1   = "In what country were you born?";
LABEL HSDSQ2B   = "Are you now, or have you ever been a landed immigrant?";
LABEL HSDSQ3    = "Year immigrated to Canada (Spouse)";
LABEL HSDSGQ4A  = "Ancestors - Canadian (Spouse)";
LABEL HSDSGQ4B  = "Ancestors - French  (Spouse)";
LABEL HSDSGQ4C  = "Ancestors - English (Spouse)";
LABEL HSDSGQ4D  = "Ancestors - German (Spouse)";
LABEL HSDSGQ4E  = "Ancestors - Scottish (Spouse)";
LABEL HSDSGQ4F  = "Ancestors - Irish (Spouse)";
LABEL HSDSGQ4G  = "Ancestors - Italian (Spouse)";
LABEL HSDSGQ4H  = "Ancestors - Ukrainian (Spouse)";
LABEL HSDSGQ4I  = "Ancestors - Dutch (Spouse)";
LABEL HSDSGQ4J  = "Ancestors - Chinese (Spouse)";
LABEL HSDSGQ4K  = "Ancestors - Jewish (Spouse)";
LABEL HSDSGQ4L  = "Ancestors - Polish (Spouse)";
LABEL HSDSGQ4M  = "Ancestors - Portuguese (Spouse)";
LABEL HSDSGQ4N  = "Ancestors-South Asian (Spouse)";
LABEL HSDSGQ4O  = "Ancestors - Black (Spouse)";
LABEL HSDSGQ4P  = "Ancestors-N. American Indian (Spouse)";
LABEL HSDSGQ4Q  = "Ancestors - Mtis (Spouse)";
LABEL HSDSGQ4R  = "Ancestors - Inuit/Eskimo (Spouse)";
LABEL HSDSGQ4T  = "Ancestors - Vietnamese (Spouse)";
LABEL HSDSGQ4U  = "Ancestors - Russian (Spouse)";
LABEL HSDSGQ4V  = "Ancestors - Korean (Spouse)";
LABEL HSDSGQ4W  = "Ancestors - Iranian (Spouse)";
LABEL HSDSGQ4X  = "Ancestors - Balkan (Spouse)";
LABEL HSDSGQ4Y  = "Ancestors - Filipino (Spouse)";
LABEL HSDSGQ4Z  = "Ancestors - Hungarian (Spouse)";
LABEL HSDSGQ4S  = "Ancestors - other (Spouse)";
LABEL HSDSB4AA  = "Race or colour-White (Spouse)";
LABEL HSDSB4AB  = "Race or colour-Chinese (Spouse)";
LABEL HSDSB4AC  = "Race or colour-South Asian (Spouse)";
LABEL HSDSB4AD  = "Race or colour-Black (Spouse)";
LABEL HSDSB4AE  = "Race or colour-Native (Spouse)";
LABEL HSDSB4AF  = "Race or colour-Arab (Spouse)";
LABEL HSDSB4AG  = "Race or colour-Filipino (Spouse)";
LABEL HSDSB4AH  = "Race or colour - South East Asian (Sp)";
LABEL HSDSB4AI  = "Race or colour-Latin American (Spouse)";
LABEL HSDSB4AJ  = "Race or colour-Japanese (Spouse)";
LABEL HSDSB4AK  = "Race or colour-Korean (Spouse)";
LABEL HSDSB4AL  = "Race or colour - Other (Spouse)";
LABEL HSDSGQ5A  = "Conduct conversation-English (Spouse)";
LABEL HSDSGQ5B  = "Conduct conversation-French (Spouse)";
LABEL HSDSGQ5C  = "Conduct conversation-Arabic (Spouse)";
LABEL HSDSGQ5T  = "Conduct conversation-Cantonese (Spouse)";
LABEL HSDSGQ5D  = "Conduct conversation-Chinese (Spouse)";
LABEL HSDSGQ5E  = "Conduct conversation-Cree (Spouse)";
LABEL HSDSGQ5F  = "Conduct conversation-German (Spouse)";
LABEL HSDSGQ5G  = "Conduct conversation-Greek (Spouse)";
LABEL HSDSGQ5U  = "Conduct conversation-Gujarati (Spouse)";
LABEL HSDSGQ5V  = "Conduct conversation-Hindi (Spouse)";
LABEL HSDSGQ5H  = "Conduct conversation-Hungarian (Spouse)";
LABEL HSDSGQ5I  = "Conduct conversation-Italian (Spouse)";
LABEL HSDSGQ5J  = "Conduct conversation-Korean (Spouse)";
LABEL HSDSGQ5K  = "Conduct conversation-Persian (Spouse)";
LABEL HSDSGQ5L  = "Conduct conversation- Polish (Spouse)";
LABEL HSDSGQ5M  = "Conduct conversation-Portugue (Spouse)";
LABEL HSDSGQ5N  = "Conduct conversation-Punjabi (Spouse)";
LABEL HSDSGQ5W  = "Conduct conversation-Russian (Spouse)";
LABEL HSDSGQ5X  = "Conduct conversation-Serbian (Spouse)";
LABEL HSDSGQ5O  = "Conduct conversation-Spanish (Spouse)";
LABEL HSDSGQ5P  = "Conduct conversation-Tagalog (Spouse)";
LABEL HSDSGQ5Y  = "Conduct conversation-Tamil (Spouse)";
LABEL HSDSGQ5Q  = "Conduct conversation-Ukrainian (Spouse)";
LABEL HSDSGQ5Z  = "Conduct conversation-Urdu (Spouse)";
LABEL HSDSGQ5R  = "Conduct conversation-Vietnamese (Spouse)";
LABEL HSDSGQ5S  = "Conduct conversation-other (Spouse)";
LABEL HSDSGQ6A  = "Language first learned- English (Spouse)";
LABEL HSDSGQ6B  = "Language First learned- French (Spouse)";
LABEL HSDSGQ6C  = "Language first learned- Arabic (Spouse)";
LABEL HSDSGQ6T  = "Language first learned-Cantonese-Spouse";
LABEL HSDSGQ6D  = "Language first learned-Chinese-Spouse";
LABEL HSDSGQ6E  = "Language first learned-Cree-Spouse";
LABEL HSDSGQ6F  = "Language first learned-German-Spouse";
LABEL HSDSGQ6G  = "Language first learned-Greek-Spouse";
LABEL HSDSGQ6U  = "Language first learned-Gujarati-Spouse";
LABEL HSDSGQ6V  = "Language first learned-Hindi-Spouse";
LABEL HSDSGQ6H  = "Language first learned-Hungarian-Spouse";
LABEL HSDSGQ6I  = "Language first learned-Italian-Spouse";
LABEL HSDSGQ6J  = "Language first learned-Korean-Spouse";
LABEL HSDSGQ6K  = "Language first learned-Persian-Spouse";
LABEL HSDSGQ6L  = "Language first learned-Polish-Spouse";
LABEL HSDSGQ6M  = "Language understands-Portuguese-Spouse";
LABEL HSDSGQ6N  = "Language first learned-Punjabi-Spouse";
LABEL HSDSGQ6W  = "Language first learned-Russian-Spouse";
LABEL HSDSGQ6X  = "Language first learned-Serbian-Spouse";
LABEL HSDSGQ6O  = "Language first learned-Spanish-Spouse";
LABEL HSDSGQ6P  = "Language first learned-Tagalog-Spouse";
LABEL HSDSGQ6Y  = "Language first learned-Tamil-Spouse";
LABEL HSDSGQ6Q  = "Language first learned-Ukrainian-Spouse";
LABEL HSDSGQ6Z  = "Language first learned-Urdu-Spouse";
LABEL HSDSGQ6R  = "Language first learned-Vietnamese-Spouse";
LABEL HSDSGQ6S  = "Language first learned-other-Spouse";
LABEL HSDSC6AA  = "Language spoken at home-English (Spouse)";
LABEL HSDSC6AB  = "Language spoken at home-French (Spouse)";
LABEL HSDSC6AC  = "Language spoken at home-Other (Spouse)";
LABEL HSDSGQ8   = "What, if any, is your religion?";
LABEL HSDPD01   = "Age at time of immigration";
LABEL HSDPD02   = "How many years since immigrating";
LABEL HSDPD2AA  = "Citizenship status - PMK";
LABEL HSDPD02B  = "Number of years first immigrated - group";
LABEL HSDPD03   = "Language and immigration status";
LABEL HSDPGD04  = "Place of birth recoded";
LABEL HSDPD05   = "Language conduct a conversation";
LABEL HSDPD06   = "Language learned and still understood";
LABEL HSDSD01   = "Age at time of immigration";
LABEL HSDSD02   = "Number of years since immigrating";
LABEL HSDSD2AA  = "Citizenship status - Spouse of PMK";
LABEL HSDSD02B  = "Years since immigrating-grouped";
LABEL HSDSD03   = "Immigration and language status";
LABEL HSDSGD04  = "Recoded Place of birth-spouse";
LABEL HSDSD05   = "Able to conduct conversation (spouse)";
LABEL HSDSD06   = "Language 1st learned at home (spouse)";
LABEL HSDHFD4B  = "Combined parental place of birth";
LABEL HEDCBQ0   = "What type of school is this child currently in?  Is it a:";
LABEL HEDCEQ0A  = "In which province or territory is this school?";
LABEL HEDCFD01  = "School grade (national level) child in";
LABEL HEDCQ12A  = "In what language is child taught?";
LABEL HEDCC12B  = "Child in language immersion program?";
LABEL HEDCC12C  = "Percentage of time in the immersion language?";
LABEL HEDCEQ3D  = "Child enrolled in a special academic program?";
LABEL HEDCE3EA  = "Hearing or visually impaired program";
LABEL HEDCE3EB  = "Special education prog.?";
LABEL HEDCE3EC  = "An enriched or advanced program";
LABEL HEDCE3ED  = "English or French as a second language";
LABEL HEDCE3EE  = "A program targeting the arts or sports";
LABEL HEDCE3EF  = "A trade/vocational program";
LABEL HEDCE3EG  = "An alternative program";
LABEL HEDCQ06   = "Repeated a grade?";
LABEL HEDCFD03  = "School grade(national level) repeated";
LABEL HEDCDQ7F  = "What was the main reason for repeating this grade?";
LABEL HEDCGQ9A  = "Changed schools in the past two years?";
LABEL HEDCDQ9B  = "How many times changed schools";
LABEL HEDCQ10   = "Main reason for most recent change in schools";
LABEL HEDCD11A  = "How many times moved";
LABEL HEDCDQ13  = "Number of days absent from school";
LABEL HEDCD13A  = "Main reason absent from school";
LABEL HEDCB14A  = "How child is doing in Reading and other language arts";
LABEL HEDCQ14B  = "How child is doing in mathematics";
LABEL HEDCB14C  = "How child is doing in science";
LABEL HEDCG14D  = "How child is doing overall";
LABEL HEDCB14E  = "How often is this child assigned homework?";
LABEL HEDCQ14F  = "Time spent doing homework?";
LABEL HEDCB14H  = "Check/help with homework?";
LABEL HEDCD15A  = "This year child received help/tutoring?";
LABEL HEDCD15B  = "How often did child receive help or tutoring?";
LABEL HEDCD15C  = "Tutoring -in or out of school?";
LABEL HEDCG15D  = "Main reason for tutoring";
LABEL HEDCC16B  = "This year contacted by school regarding behaviour";
LABEL HEDCQ17   = "Child looks forward to going to school";
LABEL HEDCQ18A  = "Importance of good grades in school";
LABEL HEDCE18B  = "How far do you hope this child will go in school?";
LABEL HEDCC18C  = "How often talk about school work";
LABEL HEDCC18D  = "How often talk about school friends";
LABEL HEDCQ19A  = "Academic progress important at school";
LABEL HEDCQ19B  = "Most children enjoy being in this school";
LABEL HEDCQ19C  = "Parents made to feel welcome in school";
LABEL HEDCQ19D  = "School spirit is very high";
LABEL HEDCC19E  = "School offers involvement to parents";
LABEL HEDCG21A  = "Spoken,visited,corresponded with teacher";
LABEL HEDCG21B  = "Visited child's class?";
LABEL HEDCG21C  = "Attended a play/sports/science fair?";
LABEL HEDCG21E  = "Volunteered in class/class trip?";
LABEL HEDCG21F  = "Helped in library, computer room?";
LABEL HEDCG21G  = "Attended parent-school meetings?";
LABEL HEDCG21I  = "Done any fund-raising?";
LABEL HEDCG21J  = "Done any other activities?";
LABEL HEDCG21K  = "Have you done- no activities?";
LABEL HEDCG21L  = "Not in school last year";
LABEL HHLCQ01   = "In general, would you say this child's health is:";
LABEL HHLCQ02   = "How often has child been in good health?";
LABEL HHLCDQ5A  = "Child have any diff hearing, seeing, etc.";
LABEL HHLCDQ5B  = "Reduce activity child does at home";
LABEL HHLCGQ5C  = "Reduce activity child does at school";
LABEL HHLCEQ5D  = "Reduce child leisure activities";
LABEL HHLCE37   = "Was child injured in past 12 months";
LABEL HHLCE38   = "Times required medical attention";
LABEL HHLCQ39   = "What type of serious injury was it?";
LABEL HHLCQ40   = "What part of his body was injured?";
LABEL HHLCQ41   = "What was the cause of the injury?";
LABEL HHLCQ42   = "Where did the injury happen?";
LABEL HHLCQ43A  = "Has child ever had asthma?";
LABEL HHLCQ43B  = "Is child limited in normal activity?";
LABEL HHLCQ43C  = "Asthma attack in past 12 months?";
LABEL HHLCQ44   = "Has child had wheezing or whistling in chest?";
LABEL HHLCH45N  = "Food or digestive allergies?";
LABEL HHLCH45O  = "Respiratory allergies?";
LABEL HHLCH45A  = "Other allergies?";
LABEL HHLCH45B  = "Bronchitis?";
LABEL HHLCH45P  = "Diabetes?";
LABEL HHLCH45C  = "Heart condition?";
LABEL HHLCH45D  = "Epilepsy?";
LABEL HHLCH45E  = "Cerebral palsy?";
LABEL HHLCH45F  = "Kidney condition?";
LABEL HHLCH45G  = "Mental handicap?";
LABEL HHLCH45H  = "Learning disability?";
LABEL HHLCH45M  = "Attention deficit disorder?";
LABEL HHLCH45I  = "Emotional or psychological difficulties?";
LABEL HHLCH45Q  = "Eating Disorder?";
LABEL HHLCH45R  = "Autism";
LABEL HHLCH45S  = "Migraines";
LABEL HHLCH45J  = "Any other long-term condition?";
LABEL HHLCH45K  = "No long term conditions?";
LABEL HHLCE48A  = "Times seen a medical doctor";
LABEL HHLCE48D  = "Times seen a public health nurse";
LABEL HHLCE48E  = "Times seen a dentist or orthodontist";
LABEL HHLCE48I  = "Times seen other trained professional";
LABEL HHLCQ49   = "Has child stayed in hospital overnight?";
LABEL HHLCQ50   = "Reason for overnight hospital stay";
LABEL HHLCQ51A  = "Does child take inhalants?";
LABEL HHLCQ51B  = "Does child take Ritalin?";
LABEL HHLCQ51C  = "Does child take tranquillizers?";
LABEL HHLCQ51D  = "Does child take anti-convulsants, epileptic medications?";
LABEL HHLCQ51E  = "Does child take other medications?";
LABEL HHLCG52A  = "Has child had any worry or unhappiness?";
LABEL HHLCG52B  = "Worry due to death of parents";
LABEL HHLCG52C  = "Worry due to death in family";
LABEL HHLCG52D  = "Worry due to divorce";
LABEL HHLCG52E  = "Worry due to move";
LABEL HHLCG52P  = "Worry due to death of a pet";
LABEL HHLCG52F  = "Worry due to stay in hospital";
LABEL HHLCG52G  = "Worry due to stay in foster home";
LABEL HHLCG52H  = "Worry due to other separation";
LABEL HHLCG52I  = "Worry due to illness/injury of child";
LABEL HHLCG52J  = "Worry due to illness of family member";
LABEL HHLCG52K  = "Worry due to abuse/fear of abuse";
LABEL HHLCG52L  = "Worry due to change in h/h member";
LABEL HHLCG52M  = "Worry due to alcoholism/mental health";
LABEL HHLCG52N  = "Worry due to conflict between parents";
LABEL HHLCG52Q  = "Worry due to school problems";
LABEL HHLCG52O  = "Worry due to other";
LABEL HHLCBD45  = "Presence of chronic condition";
LABEL HHLCD51   = "Use prescription medication regularly";
LABEL HMDCQ01A  = "Pregnancy diabetes?";
LABEL HMDCQ01B  = "High blood pressure?";
LABEL HMDCQ01C  = "Other physical problems?";
LABEL HMDCBQ2A  = "Prenatal care from doctor";
LABEL HMDCBQ2B  = "Prenatal care from nurse";
LABEL HMDCBQ2C  = "Prenatal care from midwife";
LABEL HMDCBQ2D  = "Prenatal care from other";
LABEL HMDCBQ2E  = "Prenatal care from nobody";
LABEL HMDCQ03   = "Did you smoke during your pregnancy with this child?";
LABEL HMDCQ04   = "Cigarettes per day during pregnancy";
LABEL HMDCQ05A  = "Smoked during first three months";
LABEL HMDCQ05B  = "Smoked during second three months";
LABEL HMDCQ05C  = "Smoked during third three months";
LABEL HMDCQ05D  = "Smoked throughout pregnancy";
LABEL HMDCQ06   = "Consumed alcohol during pregnancy?";
LABEL HMDCQ07   = "How many drinks usually had?";
LABEL HMDCQ08A  = "Drank during first 3 months";
LABEL HMDCQ08B  = "Drank during second 3 months";
LABEL HMDCQ08C  = "Drank during third 3 months";
LABEL HMDCQ08D  = "Drank throughout pregnancy";
LABEL HMDCQ09A  = "Take any prescription medications?";
LABEL HMDCQ09B  = "Took prescriptions during first 3 months";
LABEL HMDCQ09C  = "During the second three months";
LABEL HMDCQ09D  = "Took prescriptions during third 3 months";
LABEL HMDCQ09E  = "Took prescriptions throughout";
LABEL HMDCQ10A  = "Over-the-counter drugs during pregnancy?";
LABEL HMDCQ10B  = "Over-counter drugs - first 3 months";
LABEL HMDCQ10C  = "Over-counter drugs - second 3 months";
LABEL HMDCQ10D  = "Over-counter drugs - third 3 months";
LABEL HMDCQ10E  = "Over-counter drugs - throughout";
LABEL HMDCQ15   = "Was this a single birth or twins, or triplets?";
LABEL HMDCQ16   = "Was the delivery vaginal or caesarian?";
LABEL HMDCQ17   = "Was this child born head first?";
LABEL HMDCQ18   = "For delivery, were any birthing aids used?";
LABEL HMDCQ21A  = "Did child receive special medical care?";
LABEL HMDCQ21B  = "Was intensive care received?";
LABEL HMDCQ21C  = "Was ventilation/oxygen received?";
LABEL HMDCQ21D  = "Transferred to special hospital?";
LABEL HMDCQ21E  = "Other special medical care?";
LABEL HMDCG21F  = "Total days of specialized care";
LABEL HMDCQ22   = "Child's health at birth was...";
LABEL HMDCG23A  = "Mother suffered post-partum haemorrhage?";
LABEL HMDCG23B  = "Mother suffered post-partum infection?";
LABEL HMDCG23C  = "Mother suffered post-partum depression?";
LABEL HMDCG23D  = "Number of days";
LABEL HMDCG23F  = "Mother suffered post-partum hypertension?";
LABEL HMDCG24A  = "Mother hospitalized following birth?";
LABEL HMDCG24B  = "Number of days hospitalized";
LABEL HMDCGQ27  = "For how long did this child's mother breast-feed this child?";
LABEL HMDCQ28A  = "Stopped breast-feeding - not enough milk";
LABEL HMDCQ28B  = "Stopped breast-feeding - inconvenient";
LABEL HMDCQ28C  = "Stopped breast-feeding - difficulty";
LABEL HMDCQ28D  = "Stopped breast-feeding - sore/engorged";
LABEL HMDCQ28E  = "Stopped breast-feeding - mother ill";
LABEL HMDCQ28F  = "Stopped breast-feeding - planned";
LABEL HMDCQ28G  = "Stopped breast-feeding - weaned";
LABEL HMDCQ28H  = "Stopped breast-feeding-doctor-s advice";
LABEL HMDCQ28I  = "Stopped breast-feeding - work/school";
LABEL HMDCQ28J  = "Stopped breast-feeding - partners wish";
LABEL HMDCQ28K  = "Stopped breast-feeding-preferred formula";
LABEL HMDCQ28L  = "Stopped breast-feeding -to drink alcohol";
LABEL HMDCQ28M  = "Stopped breast-feeding - other reason";
LABEL HHLCBD4D  = "Born before or after due date";
LABEL HMDCQ12C  = "Number of days before or after due date";
LABEL HHLCBD4C  = "Birth weight in kilograms and grams";
LABEL HMDCQ14B  = "Birth length in centimetres";
LABEL HMDCD01   = "Number of prenatal problems";
LABEL HMDCD02   = "Mother smoked during pregnancy";
LABEL HMDCD03   = "Mother drank during pregnancy";
LABEL HMDCD04   = "Took medication during pregnancy";
LABEL HMDCD05   = "Stage of pregnancy took drugs";
LABEL HMDCD06   = "Gestation age of child in days";
LABEL HMDCD07   = "Pre-maturity";
LABEL HMDCD08   = "Birth Weight";
LABEL HMDCGD09  = "Post-partum depression";
LABEL HMDCGD10  = "Number of post-partum problems";
LABEL HMDCD26   = "Has the child ever been breast-fed?";
LABEL HACCQ7A   = "Did child attend overnight camp?";
LABEL HACCQ7B   = "Days at overnight camp";
LABEL HACCQ8A   = "Did child attend day camp last summer?";
LABEL HACCQ8B   = "Days spent at day camp";
LABEL HPRCQ25A  = "Agree on parenting decisions?";
LABEL HPRCB30B  = "We disagree and fight.";
LABEL HPRCB30A  = "We make up easily when we have a fight.";
LABEL HPRCB30C  = "We bug each other or get on each other's nerves.";
LABEL HPRCB30D  = "We yell at each other.";
LABEL HPRCB30E  = "When we argue we stay angry for a very long time.";
LABEL HPRCB30F  = "When we disagree, I refuse to talk to this child.";
LABEL HPRCB30G  = "When we disagree, child stomps out of room, house, yard";
LABEL HPRCB30H  = "When we disagree, solve problems together";
LABEL HPRCB30I  = "When we disagree, I give in to end it";
LABEL HPRCB30J  = "When we disagree, another person settles things";
LABEL HPRCQ26A  = "Child experienced hunger due to poverty?";
LABEL HPRCQ26B  = "How often?";
LABEL HPRCQ26C  = "Parent/guardian skips meals/eats less?";
LABEL HPRCQ26D  = "Children skip meals or eat less?";
LABEL HPRCQ26E  = "Cut down on variety of food?";
LABEL HPRCQ26F  = "Seek help from relatives?";
LABEL HPRCQ26G  = "Seek help from friends?";
LABEL HPRCQ26H  = "Help from social worker/govt office?";
LABEL HPRCQ26I  = "Food bank (emergency food program)?";
LABEL HPRCQ26J  = "Use school meal program?";
LABEL HPRCQ26K  = "Cope with feeding this child (other)";
LABEL HPRCQ27   = "Child sees violence on TV/in movies?";
LABEL HPRCQ28   = "Sees adults hurting others at home?";
LABEL HRLCQ05   = "Friends of child frequently in trouble";
LABEL HRLCQ03   = "Close friends of child respondent knows?";
LABEL HPRCBS09  = "Conflict Resolution Scale";
LABEL HCSCFQ1   = "Since birth/adoption, living arrangement";
LABEL HCSCEQ2   = "Parents ever live as a couple?";
LABEL HCSCEQ2A  = "Did parents eventually get married?";
LABEL HCSCGD3   = "Child's age when parents got married";
LABEL HCSCEQ5   = "Since birth/adoption, living arrangement";
LABEL HCSCFQ6   = "Have parents separated?";
LABEL HCSCFQ6B  = "Have either of child's parents died?";
LABEL HCSCGD7A  = "Child's age when mother died";
LABEL HCSCGD7B  = "Child's age when father died";
LABEL HCSCFQ6C  = "Other reason parents aren't together?";
LABEL HCSCEQ6A  = "Either of child's parents died?";
LABEL HCSCE8A1  = "Who child lived with after separation";
LABEL HCSCEQ8B  = "Type of contact with other parent";
LABEL HCSCEQ8C  = "Live with mother, father, or equally with both";
LABEL HCSCEQ14  = "Type of contact child has with father";
LABEL HCSCEQ15  = "Type of contact child has with mother";
LABEL HCSCEQ16  = "Who child lives with";
LABEL HCSCEQ20  = "Did parents eventually divorce?";
LABEL HCSCEQ21  = "Current custody arrangement?";
LABEL HCSCEQ22  = "Who now has custody of child?";
LABEL HCSCEQ30  = "Type of agreement for support";
LABEL HCSCEQ31  = "Child support, spousal support or both?";
LABEL HCSCEQ32  = "How regular have payments been?";
LABEL HCSCEQ40  = "Has the mother entered new relationship?";
LABEL HCSCEQ41  = "Number-marriages/common-law rel. Mother";
LABEL HCSCEQ42  = "Mother-married or in com law relation?";
LABEL HCSCEQ47  = "Mother have any children w/ new partner";
LABEL HCSCEQ50  = "Has the father entered new relationship?";
LABEL HCSCEQ51  = "Number-marriages/common-law rel. Father";
LABEL HCSCEQ52  = "Father-married or in com law relation?";
LABEL HCSCEQ57  = "Father have any children w/ new partner";
LABEL HCSCGD8   = "Child's age when break up first occurred";
LABEL HCSCGD9   = "Child's age at parents reconciliation";
LABEL HCSCGD43  = "Age of child mother moved in w/partner";
LABEL HCSCGD44  = "Age when mother's last relation ended";
LABEL HCSCGD53  = "Age of child when father moved in w/partner";
LABEL HCSCGD54  = "Age when father's last relation ended";
LABEL HASCDQ01  = "Is child in school?";
LABEL HASCDQ02  = "Attended school since September 1st?";
LABEL HASCDQ03  = "Will he return to school within a year?";
LABEL HASCGQ04  = "Type of school child attending?";
LABEL HASCDQ05  = "How is he doing in school?";
LABEL HASCEQ6A  = "Spoke with teachers?";
LABEL HASCEQ6B  = "Visited this child's class?";
LABEL HASCEQ6C  = "Attended a school event?";
LABEL HASCEQ6D  = "Volunteered with class activities?";
LABEL HASCEQ6E  = "Helped elsewhere in the school?";
LABEL HASCEQ6F  = "Attended a parent-school meeting?";
LABEL HASCEQ6G  = "Helped in fund-raising for the school?";
LABEL HASCEQ6H  = "Participated in other school activities?";
LABEL HASCFQ6I  = "No activities?";
LABEL HASCFQ6J  = "Not in school last year?";
LABEL HASCDQ7   = "# of times contacted by school";
LABEL HASCFQ9   = "Aspired highest level of education";
LABEL HASCHQ10  = "Anything stopping child from school";
LABEL HASCH10A  = "Financial situation";
LABEL HASCH10C  = "Won't have the requirements";
LABEL HASCH10E  = "Not enough interest";
LABEL HASCH10B  = "Wants to stay close to home";
LABEL HASCH10H  = "Takes too long";
LABEL HASCH10I  = "Wants to work";
LABEL HASCH10J  = "Caring for own children";
LABEL HASCH10D  = "Health reasons";
LABEL HASCH10K  = "Not sure what to do";
LABEL HASCH10F  = "Other factors";
LABEL HASCD11A  = "Set money aside";
LABEL HASCD11B  = "Started working or took additional job";
LABEL HASCD11C  = "Encourage to earn money/get a job";
LABEL HASCD11D  = "Encourage to work towards a scholarship";
LABEL HASCE11E  = "Encourage to live at home";
LABEL HASCD11F  = "None";
LABEL HASCDQ12  = "Important to have good grades?";
LABEL HASCDQ13  = "How often do you talk about school?";
LABEL HASCDQ14  = "How often do you talk about friends?";
LABEL HASCDQ15  = "# of his friends you know by name?";
LABEL HASCDQ16  = "Hang around with kids in trouble?";
LABEL HSDCGQ1   = "In what country was this child born?";
LABEL HSDCQ2B   = "A landed immigrant?";
LABEL HSDCQ3    = "Year first immigrated to Canada";
LABEL HSDCGQ4A  = "Ethnic group of ancestors - Canadian";
LABEL HSDCGQ4B  = "Ethnic group of ancestors - French";
LABEL HSDCGQ4C  = "Ethnic group of ancestors - English";
LABEL HSDCGQ4D  = "Ethnic group of ancestors - German";
LABEL HSDCGQ4E  = "Ethnic group of ancestors - Scottish";
LABEL HSDCGQ4F  = "Ethnic group of ancestors - Irish";
LABEL HSDCGQ4G  = "Ethnic group of ancestors - Italian";
LABEL HSDCGQ4H  = "Ethnic group of ancestors - Ukrainian";
LABEL HSDCGQ4I  = "Ethnic group of ancestors - Dutch";
LABEL HSDCGQ4J  = "Ethnic group of ancestors - Chinese";
LABEL HSDCGQ4K  = "Ethnic group of ancestors - Jewish";
LABEL HSDCGQ4L  = "Ethnic group of ancestors - Polish";
LABEL HSDCGQ4M  = "Ethnic group of ancestors - Portuguese";
LABEL HSDCGQ4N  = "Ethnic group of ancestors - South Asian";
LABEL HSDCGQ4O  = "Ethnic group of ancestors - Black";
LABEL HSDCGQ4P  = "Ethnic group of ancestors - N.A. Indian";
LABEL HSDCGQ4Q  = "Ethnic group of ancestors - Mtis";
LABEL HSDCGQ4R  = "Ethnic group of ancestors - Inuit/Eskimo";
LABEL HSDCGQ4S  = "Ethnic group of ancestors - Other";
LABEL HSDCB4AA  = "Colour or Race - White";
LABEL HSDCB4AB  = "Colour or Race - Chinese";
LABEL HSDCB4AC  = "Colour or Race - South Asian";
LABEL HSDCB4AD  = "Colour or Race - Black";
LABEL HSDCB4AE  = "Colour or Race - Native";
LABEL HSDCB4AF  = "Colour or Race - Arab";
LABEL HSDCB4AG  = "Colour or Race - Filipino";
LABEL HSDCB4AH  = "Colour or Race - South East Asian";
LABEL HSDCB4AI  = "Colour or Race - Latin American";
LABEL HSDCB4AJ  = "Colour or Race - Japanese";
LABEL HSDCB4AK  = "Colour or Race - Korean";
LABEL HSDCB4AL  = "Colour or Race - Other";
LABEL HSDCGQ5A  = "Can conduct a conversation in English";
LABEL HSDCGQ5B  = "Can conduct a conversation in French";
LABEL HSDCGQ5C  = "Can conduct a conversation in Arabic";
LABEL HSDCGQ5T  = "Can conduct a conversation in Cantonese";
LABEL HSDCGQ5D  = "Can conduct a conversation in Chinese";
LABEL HSDCGQ5E  = "Can conduct a conversation in Cree";
LABEL HSDCGQ5F  = "Can conduct a conversation in German";
LABEL HSDCGQ5G  = "Can conduct a conversation in Greek";
LABEL HSDCGQ5U  = "Can conduct a conversation in Gujarati";
LABEL HSDCGQ5V  = "Can conduct a conversation in Hindi";
LABEL HSDCGQ5H  = "Can conduct a conversation in Hungarian";
LABEL HSDCGQ5I  = "Can conduct a conversation in Italian";
LABEL HSDCGQ5J  = "Can conduct a conversation in Korean";
LABEL HSDCGQ5K  = "Can conduct a conversation in Persian";
LABEL HSDCGQ5L  = "Can conduct a conversation in Polish";
LABEL HSDCGQ5M  = "Can conduct a conversation in Portuguese";
LABEL HSDCGQ5N  = "Can conduct a conversation in Punjabi";
LABEL HSDCGQ5W  = "Can conduct a conversation in Russian";
LABEL HSDCGQ5X  = "Can conduct a conversation in Serbian";
LABEL HSDCGQ5O  = "Can conduct a conversation in Spanish";
LABEL HSDCGQ5P  = "Can conduct a conversation in Tagalog";
LABEL HSDCGQ5Y  = "Can conduct a conversation in Tamil";
LABEL HSDCGQ5Q  = "Can conduct a conversation in Ukrainian";
LABEL HSDCGQ5Z  = "Can conduct a conversation in Urdu";
LABEL HSDCGQ5R  = "Can conduct a conversation in Vietnamese";
LABEL HSDCGQ5S  = "Can conduct a conversation in Other";
LABEL HSDCGQ6A  = "First learned and understands - English";
LABEL HSDCGQ6B  = "First learned and understands - French";
LABEL HSDCGQ6C  = "First learned and understands - Arabic";
LABEL HSDCGQ6T  = "First learned and understands- Cantonese";
LABEL HSDCGQ6D  = "First learned and understands - Chinese";
LABEL HSDCGQ6E  = "First learned and understands - Cree";
LABEL HSDCGQ6F  = "First learned and understands - German";
LABEL HSDCGQ6G  = "First learned and understands - Greek";
LABEL HSDCGQ6U  = "First learned and understands - Gujarati";
LABEL HSDCGQ6V  = "First learned and understands - Hindi";
LABEL HSDCGQ6H  = "First learned and understands-Hungarian";
LABEL HSDCGQ6I  = "First learned and understands - Italian";
LABEL HSDCGQ6J  = "First learned and understands - Korean";
LABEL HSDCGQ6K  = "First learned and understands - Persian";
LABEL HSDCGQ6L  = "First learned and understands - Polish";
LABEL HSDCGQ6M  = "First learned and understands-Portuguese";
LABEL HSDCGQ6N  = "First learned and understands -Punjabi";
LABEL HSDCGQ6W  = "First learned and understands - Russian";
LABEL HSDCGQ6X  = "First learned and understands - Serbian";
LABEL HSDCGQ6O  = "First learned and understands - Spanish";
LABEL HSDCGQ6P  = "First learned and understands - Tagalog";
LABEL HSDCGQ6Y  = "First learned and understands - Tamil";
LABEL HSDCGQ6Q  = "First learned and understands-Ukrainian";
LABEL HSDCGQ6Z  = "First learned and understands - Urdu";
LABEL HSDCGQ6R  = "First learned and understands-Vietnamese";
LABEL HSDCGQ6S  = "First learned and understands - Other";
LABEL HSDCC6AA  = "Child speaks at home - English";
LABEL HSDCC6AB  = "Child speaks at home - French";
LABEL HSDCC6AC  = "Child speaks at home - Other";
LABEL HSDCE6BA  = "Language spoken most at home-English";
LABEL HSDCE6BB  = "Language spoken most at home-French";
LABEL HSDCE6BC  = "Language spoken most at home-Other";
LABEL HSDCGQ8   = "What, if any, is this child's religion?";
LABEL HSDCEQ9   = "Attend religious services?";
LABEL HSDCGD3A  = "Is this child an Aboriginal person";
LABEL HSDCGD3B  = "Is this child?...North American Indian";
LABEL HSDCGD3C  = "Is this child?...Mtis";
LABEL HSDCGD3D  = "Is this child?...Inuit (Eskimo)";
LABEL HSDCD01   = "Age at time of immigration";
LABEL HSDCD02   = "Number of years since immigrating";
LABEL HSDCD2AA  = "Citizenship status - Child";
LABEL HSDCD03   = "Immigration and official language status";
LABEL HSDCGD04  = "Recoded Place of birth";
LABEL HSDCD05   = "Language able - conduct conversation";
LABEL HSDCD06   = "Language first learned at home";
LABEL HMACS01   = "Number of correct answers- Score";
LABEL HMACFS02  = "Classical Scaled Math Score";
LABEL HMACGD03  = "Total number of questions answered";
LABEL HMACFD01  = "Level of math test";
LABEL HMACFD02  = "Language child took math test";
LABEL MEMCYCLE  = "Cycle that child came into survey";
LABEL FIRSTINT  = "Is this the child's first interview?";
LABEL FIRSTINP  = "Is this the PMK's first interview?";
LABEL FIRSTINS  = "Spouse of PMK's first interview?";
LABEL PERSRUK   = "Persruk-unique person identifier-Child";
LABEL FIELDRUK  = "Fieldruk-unique household identifier";
LABEL PPERSRUK  = "Persruk-unique person identifier-PMK";
LABEL SPERSRUK  = "Persruk-unique person identifier-Spouse";
LABEL PPERSC4   = "Persruk-unique person identifier-PMKC4";
LABEL SPERSC4   = "Persruk-unique person identifier-SPC4";
LABEL PPERSC5   = "Persruk-unique person identifier-PMKC5";
LABEL SPERSC5   = "Persruk-unique person identifier-SPC5";
LABEL PPERSC6   = "Persruk-unique person identifier-PMKC6";
LABEL SPERSC6   = "Persruk-unique person identifier-SPC6";
LABEL PPERSC7   = "Persruk-unique person identifier-PMKC7";
LABEL SPERSC7   = "Persruk-unique person identifier-SPC7";
LABEL HWTCW01L  = "Longitudinal weight";
LABEL HWTCWD1L  = "Funnel weight";
LABEL PSTRATL   = "Longitudinal post-stratification group";
LABEL PSTRATF   = "Funnel post-stratification group";
LABEL HLWTCD    = "Non Respondent Indicator";

FORMAT
   HGEHD03   HGEHD03F.

   HGEHBD06  GEHbD6F.

   HGEHBD07  GEHbD07F.

   HGEHGD04  GEHgD04F.
   HMMPQ01   HMMPQ01F.

   HMMPQ02  MMPQ02F.
   HMMPQ03A   HMMPQ03A.
   HMMPQ03B   HMMPQ03B.
   HMMPQ03C   HMMPQ03C.
   HMMPQ04   HMMPQ04F.
   HMMSQ01   HMMSQ01F.

   HMMSQ02  MMSQ02F.
   HMMSQ03A   HMMSQ03A.
   HMMSQ03B   HMMSQ03B.
   HMMSQ03C   HMMSQ03C.
   HMMSQ04   HMMSQ04F.
   HMMCQ01   HMMCQ01F.
   HMMCBQ1A   HMMCBQ1A.
   HMMCDQ1B   HMMCDQ1B.

   HMMCQ02  MMCQ02F.
   HMMCQ03A   HMMCQ03A.
   HMMCQ03B   HMMCQ03B.
   HMMCQ03C   HMMCQ03C.

   HMMCQ05  MEM.

   HMMHGQ06  MMHgQ6F.
   HDMHD02   HDMHD02F.

   HDMCFD03  DMCfD03F.
   HDMCD04   HDMCD04F.
   HDMCD05   HDMCD05F.
   HDMCD06   HDMCD06F.
   HDMPD06A   HDMPD06A.
   HDMCD06B   HDMCD06B.
   HDMCD06C   HDMCD06C.
   HDMHD07   HDMHD07F.
   HDMCD08   HDMCD08F.
   HDMCD09   HDMCD09F.
   HDMCD10   HDMCD10F.
   HDMCD11   HDMCD11F.
   HDMCD12   HDMCD12F.
   HDMCD13   HDMCD13F.

   HDMCGD16  DMCgD16F.

   HDMCFD17  DMCfD17F.
   HDMCD18   HDMCD18F.
   HDMCD19   HDMCD19F.
   HDMCD20   HDMCD20F.
   HHHHQ06   HHHHQ06F.

   HHHHQ01  HHHHQ09  HEDPQ05  HEDPGQ9  HEDSQ05  HEDSGQ9  HEDHGQ8A  HEDHGQ8B
   HEDHGQ8C  HEDHGQ8D  HEDHGQ8E  HLFPQ02  HLFPBQ5A  HLFPBQ5B  HLFPBQ5C  HLFPBQ5D
   HLFPBQ5E  HLFPBQ5F  HLFPBQ5G  HLFPBQ06  HLFSQ02  HLFSBQ5A  HLFSBQ5B  HLFSBQ5C
   HLFSBQ5D  HLFSBQ5E  HLFSBQ5F  HLFSBQ5G  HLFSBQ06  HCHPGQ1A  HCHPG1AB
   HCHPGQ1B  HCHPGQ1C  HCHPGQ1D  HCHPGQ1E  HCHPGQ1F  HCHPGQ1G  HCHPGQ1H
   HCHPGQ1I  HCHPGQ1J  HCHPGQ1K  HCHPGQ1L  HCHPGQ1M  HCHPGQ1O  HCHPGQ1U
   HCHSGQ1A  HCHSG1AB  HCHSGQ1B  HCHSGQ1C  HCHSGQ1D  HCHSGQ1E  HCHSGQ1F
   HCHSGQ1G  HCHSGQ1H  HCHSGQ1I  HCHSGQ1J  HCHSGQ1K  HCHSGQ1L  HCHSGQ1M
   HCHSGQ1N  HCHSGQ1O  HCHSGQ1U  HSFHHQ03  HSPHHQ2G  HSPHHQ2A  HSPHHQ2B
   HSPHHQ2C  HSPHHQ2D  HSPHHQ2E  HSPHHQ2F  HSPHHQ2H  HSDPQ2B  HSDPB4AA  HSDPB4AB
   HSDPB4AC  HSDPB4AD  HSDPB4AE  HSDPB4AF  HSDPB4AG  HSDPB4AH  HSDPB4AI
   HSDPB4AJ  HSDPB4AK  HSDPB4AL  HSDPGQ6B  HSDPGQ6C  HSDPGQ6T  HSDPGQ6D
   HSDPGQ6E  HSDPGQ6F  HSDPGQ6H  HSDPGQ6I  HSDPGQ6J  HSDPGQ6K  HSDPGQ6L
   HSDPGQ6M  HSDPGQ6N  HSDPGQ6W  HSDPGQ6X  HSDPGQ6O  HSDPGQ6P  HSDPGQ6Y
   HSDPGQ6Q  HSDPGQ6Z  HSDPGQ6R  HSDPGQ6S  HSDPC6AA  HSDPC6AB  HSDPC6AC  HSDSQ2B
   HSDSB4AA  HSDSB4AB  HSDSB4AC  HSDSB4AD  HSDSB4AE  HSDSB4AF  HSDSB4AG
   HSDSB4AH  HSDSB4AI  HSDSB4AJ  HSDSB4AK  HSDSB4AL  HSDSGQ6B  HSDSGQ6C
   HSDSGQ6T  HSDSGQ6D  HSDSGQ6E  HSDSGQ6F  HSDSGQ6G  HSDSGQ6U  HSDSGQ6V
   HSDSGQ6H  HSDSGQ6I  HSDSGQ6J  HSDSGQ6K  HSDSGQ6L  HSDSGQ6M  HSDSGQ6N
   HSDSGQ6W  HSDSGQ6X  HSDSGQ6O  HSDSGQ6P  HSDSGQ6Y  HSDSGQ6Q  HSDSGQ6Z
   HSDSGQ6R  HSDSGQ6S  HSDSC6AA  HSDSC6AB  HSDSC6AC  HEDCC12B  HEDCEQ3D
   HEDCE3EA  HEDCE3EB  HEDCE3EC  HEDCE3ED  HEDCE3EE  HEDCE3EF  HEDCE3EG  HEDCQ06
   HEDCGQ9A  HEDCD15A  HEDCG21A  HEDCG21B  HEDCG21C  HEDCG21E  HEDCG21F
   HEDCG21G  HEDCG21I  HEDCG21J  HEDCG21K  HEDCG21L  HHLCE37  HHLCQ43A  HHLCQ43B
   HHLCQ43C  HHLCQ44  HHLCH45N  HHLCH45O  HHLCH45A  HHLCH45B  HHLCH45P  HHLCH45C
   HHLCH45D  HHLCH45E  HHLCH45F  HHLCH45G  HHLCH45H  HHLCH45M  HHLCH45I
   HHLCH45Q  HHLCH45J  HHLCH45K  HHLCQ49  HHLCQ51A  HHLCQ51B  HHLCQ51C  HHLCQ51D
   HHLCQ51E  HHLCG52A  HHLCG52B  HHLCG52C  HHLCG52D  HHLCG52E  HHLCG52F
   HHLCG52G  HHLCG52H  HHLCG52I  HHLCG52J  HHLCG52K  HHLCG52L  HHLCG52M
   HHLCG52N  HHLCG52Q  HHLCG52O  HMDCQ01A  HMDCQ01B  HMDCQ01C  HMDCBQ2A
   HMDCBQ2B  HMDCBQ2C  HMDCBQ2D  HMDCBQ2E  HMDCQ03  HMDCQ05A  HMDCQ05B  HMDCQ05C
   HMDCQ05D  HMDCQ08A  HMDCQ08B  HMDCQ08C  HMDCQ08D  HMDCQ09A  HMDCQ09B
   HMDCQ09C  HMDCQ09D  HMDCQ09E  HMDCQ10A  HMDCQ10B  HMDCQ10C  HMDCQ10D
   HMDCQ10E  HMDCQ17  HMDCQ21A  HMDCQ21B  HMDCQ21C  HMDCQ21D  HMDCQ21E  HMDCG23A
   HMDCG23B  HMDCG23C  HMDCG23F  HMDCG24A  HMDCQ28A  HMDCQ28B  HMDCQ28C
   HMDCQ28D  HMDCQ28E  HMDCQ28F  HMDCQ28G  HMDCQ28H  HMDCQ28I  HMDCQ28J
   HMDCQ28K  HMDCQ28L  HMDCQ28M  HACCQ7A  HACCQ8A  HPRCQ26A  HPRCQ26C  HPRCQ26D
   HPRCQ26E  HPRCQ26F  HPRCQ26G  HPRCQ26H  HPRCQ26I  HPRCQ26J  HPRCQ26K  HCSCEQ2
   HCSCEQ2A  HCSCFQ6  HCSCFQ6B  HCSCEQ6A  HCSCEQ20  HCSCEQ42  HCSCEQ47  HCSCEQ52
   HCSCEQ57  HASCDQ01  HASCDQ02  HASCDQ03  HASCEQ6A  HASCEQ6B  HASCEQ6C
   HASCEQ6D  HASCEQ6E  HASCEQ6F  HASCEQ6G  HASCEQ6H  HASCFQ6I  HASCFQ6J
   HASCHQ10  HASCH10A  HASCH10C  HASCH10E  HASCH10B  HASCH10H  HASCH10I
   HASCH10J  HASCH10D  HASCH10K  HASCH10F  HASCD11A  HASCD11B  HASCD11C
   HASCD11D  HASCE11E  HASCD11F  HSDCQ2B  HSDCGQ4A  HSDCGQ4B  HSDCGQ4C  HSDCGQ4D
   HSDCGQ4E  HSDCGQ4F  HSDCGQ4G  HSDCGQ4H  HSDCGQ4I  HSDCGQ4J  HSDCGQ4K
   HSDCGQ4L  HSDCGQ4M  HSDCGQ4N  HSDCGQ4O  HSDCGQ4P  HSDCGQ4Q  HSDCGQ4R
   HSDCGQ4S  HSDCB4AA  HSDCB4AB  HSDCB4AC  HSDCB4AD  HSDCB4AE  HSDCB4AF
   HSDCB4AG  HSDCB4AH  HSDCB4AI  HSDCB4AJ  HSDCB4AK  HSDCB4AL  HSDCGQ5A
   HSDCGQ5B  HSDCGQ5C  HSDCGQ5T  HSDCGQ5D  HSDCGQ5E  HSDCGQ5F  HSDCGQ5G
   HSDCGQ5U  HSDCGQ5V  HSDCGQ5H  HSDCGQ5I  HSDCGQ5J  HSDCGQ5K  HSDCGQ5L
   HSDCGQ5M  HSDCGQ5N  HSDCGQ5W  HSDCGQ5X  HSDCGQ5O  HSDCGQ5P  HSDCGQ5Y
   HSDCGQ5Q  HSDCGQ5Z  HSDCGQ5R  HSDCGQ5S  HSDCGQ6A  HSDCGQ6B  HSDCGQ6C
   HSDCGQ6T  HSDCGQ6D  HSDCGQ6E  HSDCGQ6F  HSDCGQ6G  HSDCGQ6U  HSDCGQ6V
   HSDCGQ6H  HSDCGQ6I  HSDCGQ6J  HSDCGQ6K  HSDCGQ6L  HSDCGQ6M  HSDCGQ6N
   HSDCGQ6W  HSDCGQ6X  HSDCGQ6O  HSDCGQ6P  HSDCGQ6Y  HSDCGQ6Q  HSDCGQ6Z
   HSDCGQ6R  HSDCGQ6S  HSDCC6AA  HSDCC6AB  HSDCC6AC  HSDCE6BA  HSDCE6BB
   HSDCE6BC  HSDCGD3A  HSDCGD3B  HSDCGD3C  HSDCGD3D  tYesNo.
   HHHHQ03   HHHHQ03F.
   HEDPQ06   HEDPQ06F.
   HEDPCQ7A   HEDPCQ7A.
   HEDPCQ7B   HEDPCQ7B.
   HEDPCQ7C   HEDPCQ7C.
   HEDPCQ7D   HEDPCQ7D.
   HEDSQ06   HEDSQ06F.
   HEDSCQ7A   HEDSCQ7A.
   HEDSCQ7B   HEDSCQ7B.
   HEDSCQ7C   HEDSCQ7C.
   HEDSCQ7D   HEDSCQ7D.

   HEDPGD02  EDPgD02F.
   HEDPGQ4B   HEDPGQ4B.

   HEDSGD02  EDSgD02F.
   HEDSGQ4B   HEDSGQ4B.
   HEDHGQ8F   HEDHGQ8F.
   HEDHGQ8G   HEDHGQ8G.
   HLFPCQ3A   HLFPCQ3A.

   HLFPBQ03  LFPbQ03F.

   HLFPBQ04  LFPbQ04F.

   HLFPBQ13  LFPbQ13F.
   HLFPG17B   HLFPG17B.
   HLFSCQ3A   HLFSCQ3A.

   HLFSBQ03  LFSbQ03F.

   HLFSBQ04  LFSbQ04F.

   HLFSBQ13  LFSbQ13F.
   HLFSG17B   HLFSG17B.
   HLFPFD5A   HLFPFD5A.

   HLFPFD6A  LFSDV6A.
   HLFPGD7A   HLFPGD7A.
   HLFPFD8A   HLFPFD8A.
   HLFPD25   HLFPD25F.
   HLFPD34   HLFPD34F.

   HLFPBD38  LFPbD38F.

   HLFPD51  LFSDV51F.
   HLFSFD5A   HLFSFD5A.

   HLFSFD6A  LFSfD6A.
   HLFSGD7A   HLFSGD7A.
   HLFSFD8A   HLFSFD8A.
   HLFSD25   HLFSD25F.

   HLFSD34  LFPDV34F.

   HLFSBD38  LFSDV38F.

   HLFSD51  LFPDV51F.

   HLFHD49B  LFSDV49B.

   HLFHD50  LFHDV50F.
   HINPC1AA   HINPC1AA.
   HINPC1AB   HINPC1AB.
   HINPC1AC   HINPC1AC.
   HINSC1AA   HINSC1AA.
   HINSC1AB   HINSC1AB.
   HINSC1AC   HINSC1AC.
   HINHE1AD   HINHE1AD.
   HINHE1AE   HINHE1AE.
   HINHE1AF   HINHE1AF.
   HINHE1AG   HINHE1AG.

   HINHGQ03  INCQ4F.

   HINHDQ05  INHdQ05F.

   HINHDQ06  INHdQ06F.

   HINHDQ07  INHdQ07F.

   HINPED04  HINHED3P  INC.

   HINSED04  INCTP.
   HINOG1AA   HINOG1AA.
   HINOG1AB   HINOG1AB.
   HINOG1AC   HINOG1AC.

   HINHD03A  INCDV03A.

   HINHGD4A  INCDV04A.

   HINPEI03  INPeI03F.
   HINPI1AA   HINPI1AA.
   HINPI1AB   HINPI1AB.
   HINPI1AC   HINPI1AC.

   HINSEI03  INSeI03F.
   HINSI1AA   HINSI1AA.
   HINSI1AB   HINSI1AB.
   HINSI1AC   HINSI1AC.

   HINHGI03  INHgI03F.
   HINOI1AA   HINOI1AA.
   HINOI1AB   HINOI1AB.
   HINOI1AC   HINOI1AC.
   HINHEI3P   HINHEI3P.
   HINHI1AD   HINHI1AD.
   HINHI1AE   HINHI1AE.
   HINHI1AF   HINHI1AF.
   HINHI1AG   HINHI1AG.
   HHLPQ01   HHLPQ01F.

   HCHPGQ1N  HLAQ1AO.
   HRSPD1AA   HRSPD1AA.
   HRSPQ01A   HRSPQ01A.
   HRSPDQ1F   HRSPDQ1F.
   HRSPQ01E   HRSPQ01E.
   HRSPQ01D   HRSPQ01D.
   HHLPQ02   HHLPQ02F.
   HHLPQ03   HHLPQ03F.

   HHLPCQ05  HLPcQ05F.
   HHLPCQ5A   HHLPCQ5A.
   HHLPQ06   HHLPQ06F.
   HHLSQ01   HHLSQ01F.
   HRSSD1AA   HRSSD1AA.
   HRSSQ01A   HRSSQ01A.
   HRSSDQ1F   HRSSDQ1F.
   HRSSQ01E   HRSSQ01E.
   HRSSQ01D   HRSSQ01D.
   HHLSQ02   HHLSQ02F.
   HHLSQ03   HHLSQ03F.

   HHLSCQ05  HLScQ05F.
   HHLSCQ5A   HHLSCQ5A.
   HHLSQ06   HHLSQ06F.
   HHLMHQ8   HHLMHQ8F.
   HHLMHQ9   HHLMHQ9F.

   HHLMHD11  HLMhD11F.

   HCHPGD01  CHPDV01F.

   HRSPDD01  HRSSDD01  HLARSTDV.

   HCHSGD01  CHSDV01F.
   HDPPQ12A   HDPPQ12A.
   HDPPQ12B   HDPPQ12B.
   HDPPQ12C   HDPPQ12C.
   HDPPQ12D   HDPPQ12D.
   HDPPQ12E   HDPPQ12E.
   HDPPQ12F   HDPPQ12F.
   HDPPQ12G   HDPPQ12G.
   HDPPQ12H   HDPPQ12H.
   HDPPQ12I   HDPPQ12I.
   HDPPQ12J   HDPPQ12J.
   HDPPQ12K   HDPPQ12K.
   HDPPQ12L   HDPPQ12L.
   HDPPS01   HDPPS01F.
   HFNHHQ1A   HFNHHQ1A.
   HFNHHQ1B   HFNHHQ1B.
   HFNHHQ1C   HFNHHQ1C.
   HFNHHQ1D   HFNHHQ1D.
   HFNHHQ1E   HFNHHQ1E.
   HFNHHQ1F   HFNHHQ1F.
   HFNHHQ1G   HFNHHQ1G.
   HFNHHQ1H   HFNHHQ1H.
   HFNHHQ1I   HFNHHQ1I.
   HFNHHQ1J   HFNHHQ1J.
   HFNHHQ1K   HFNHHQ1K.
   HFNHHQ1L   HFNHHQ1L.
   HFNHHQ1M   HFNHHQ1M.

   HFNHHS01  FNHhS01F.

   HSFHHQ01  SFHhQ01F.

   HSFHHQ02  SFHhQ02F.

   HSFHHQ04  SFHhQ04F.
   HSFHHQ5A   HSFHHQ5A.
   HSFHHQ5B   HSFHHQ5B.
   HSFHHQ5C   HSFHHQ5C.
   HSFHHQ6A   HSFHHQ6A.
   HSFHHQ6B   HSFHHQ6B.
   HSFHHQ6C   HSFHHQ6C.
   HSFHHQ6D   HSFHHQ6D.
   HSFHHQ6E   HSFHHQ6E.

   HSFHHS5  SAFHS05F.

   HSFHHS6  SAFHS06F.
   HSPHH01A   HSPHH01A.
   HSPHH01B   HSPHH01B.
   HSPHH01C   HSPHH01C.
   HSPHH01D   HSPHH01D.
   HSPHH01E   HSPHH01E.
   HSPHH01F   HSPHH01F.
   HSPHH01H   HSPHH01H.
   HSPHH01I   HSPHH01I.

   HSPHHS01  SPHhS01F.
   HSDPGQ1   HSDPGQ1F.
   HSDPQ3   HSDPQ3F.

   HSDPGQ4A  HSDPGQ4B  HSDPGQ4C  HSDPGQ4D  HSDPGQ4E  HSDPGQ4F  HSDPGQ4G
   HSDPGQ4H  HSDPGQ4I  HSDPGQ4J  HSDPGQ4K  HSDPGQ4L  HSDPGQ4M  HSDPGQ4N
   HSDPGQ4O  HSDPGQ4P  HSDPGQ4Q  HSDPGQ4R  HSDPGQ4T  HSDPGQ4U  HSDPGQ4V
   HSDPGQ4W  HSDPGQ4X  HSDPGQ4Y  HSDPGQ4Z  HSDPGQ4S  HSDPGQ5A  HSDPGQ5B
   HSDPGQ5C  HSDPGQ5T  HSDPGQ5D  HSDPGQ5E  HSDPGQ5F  HSDPGQ5G  HSDPGQ5U
   HSDPGQ5V  HSDPGQ5H  HSDPGQ5I  HSDPGQ5J  HSDPGQ5K  HSDPGQ5L  HSDPGQ5M
   HSDPGQ5N  HSDPGQ5W  HSDPGQ5X  HSDPGQ5O  HSDPGQ5P  HSDPGQ5Y  HSDPGQ5Q
   HSDPGQ5Z  HSDPGQ5R  HSDPGQ5S  HSDPGQ6A  HSDSGQ4A  HSDSGQ4B  HSDSGQ4C
   HSDSGQ4D  HSDSGQ4E  HSDSGQ4F  HSDSGQ4G  HSDSGQ4H  HSDSGQ4I  HSDSGQ4J
   HSDSGQ4K  HSDSGQ4L  HSDSGQ4M  HSDSGQ4N  HSDSGQ4O  HSDSGQ4P  HSDSGQ4Q
   HSDSGQ4R  HSDSGQ4T  HSDSGQ4U  HSDSGQ4V  HSDSGQ4W  HSDSGQ4X  HSDSGQ4Y
   HSDSGQ4Z  HSDSGQ4S  HSDSGQ5A  HSDSGQ5B  HSDSGQ5C  HSDSGQ5T  HSDSGQ5D
   HSDSGQ5E  HSDSGQ5F  HSDSGQ5G  HSDSGQ5U  HSDSGQ5V  HSDSGQ5H  HSDSGQ5I
   HSDSGQ5J  HSDSGQ5K  HSDSGQ5L  HSDSGQ5M  HSDSGQ5N  HSDSGQ5W  HSDSGQ5X
   HSDSGQ5O  HSDSGQ5P  HSDSGQ5Y  HSDSGQ5Q  HSDSGQ5Z  HSDSGQ5R  HSDSGQ5S
   HSDSGQ6A  YESNO.
   HSDPGQ6G   HSDPGQ6G.
   HSDPGQ6U   HSDPGQ6U.
   HSDPGQ6V   HSDPGQ6V.
   HSDPGQ8   HSDPGQ8F.
   HSDSGQ1   HSDSGQ1F.
   HSDSQ3   HSDSQ3F.
   HSDSGQ8   HSDSGQ8F.
   HSDPD01   HSDPD01F.
   HSDPD02   HSDPD02F.

   HSDPD2AA  HSDSD2AA  HSDCD2AA  SOCA.
   HSDPD02B   HSDPD02B.
   HSDPD03   HSDPD03F.

   HSDPGD04  HSDSGD04  SDPgD04F.
   HSDPD05   HSDPD05F.
   HSDPD06   HSDPD06F.
   HSDSD01   HSDSD01F.
   HSDSD02   HSDSD02F.
   HSDSD02B   HSDSD02B.
   HSDSD03   HSDSD03F.
   HSDSD05   HSDSD05F.
   HSDSD06   HSDSD06F.
   HSDHFD4B   HSDHFD4B.
   HEDCBQ0   HEDCBQ0F.
   HEDCEQ0A   HEDCEQ0A.

   HEDCFD01  EDUDV01F.
   HEDCQ12A   HEDCQ12A.
   HEDCC12C   HEDCC12C.

   HEDCFD03  EDUdv03F.
   HEDCDQ7F   HEDCDQ7F.
   HEDCDQ9B   HEDCDQ9B.
   HEDCQ10   HEDCQ10F.
   HEDCD11A   HEDCD11A.

   HEDCDQ13  EDCdQ13F.
   HEDCD13A   HEDCD13A.
   HEDCB14A   HEDCB14A.
   HEDCQ14B   HEDCQ14B.
   HEDCB14C   HEDCB14C.
   HEDCG14D   HEDCG14D.
   HEDCB14E   HEDCB14E.
   HEDCQ14F   HEDCQ14F.
   HEDCB14H   HEDCB14H.
   HEDCD15B   HEDCD15B.
   HEDCD15C   HEDCD15C.
   HEDCG15D   HEDCG15D.
   HEDCC16B   HEDCC16B.
   HEDCQ17   HEDCQ17F.
   HEDCQ18A   HEDCQ18A.
   HEDCE18B   HEDCE18B.
   HEDCC18C   HEDCC18C.
   HEDCC18D   HEDCC18D.
   HEDCQ19A   HEDCQ19A.
   HEDCQ19B   HEDCQ19B.
   HEDCQ19C   HEDCQ19C.
   HEDCQ19D   HEDCQ19D.
   HEDCC19E   HEDCC19E.
   HHLCQ01   HHLCQ01F.
   HHLCQ02   HHLCQ02F.
   HHLCDQ5A   HHLCDQ5A.
   HHLCDQ5B   HHLCDQ5B.
   HHLCGQ5C   HHLCGQ5C.
   HHLCEQ5D   HHLCEQ5D.
   HHLCE38   HHLCE38F.
   HHLCQ39   HHLCQ39F.
   HHLCQ40   HHLCQ40F.
   HHLCQ41   HHLCQ41F.
   HHLCQ42   HHLCQ42F.
   HHLCH45R   HHLCH45R.
   HHLCH45S   HHLCH45S.
   HHLCE48A   HHLCE48A.
   HHLCE48D   HHLCE48D.
   HHLCE48E   HHLCE48E.
   HHLCE48I   HHLCE48I.
   HHLCQ50   HHLCQ50F.
   HHLCG52P   HHLCG52P.

   HHLCBD45  DVCHRHLT.

   HHLCD51  DVHLT51F.
   HMDCQ04   HMDCQ04F.
   HMDCQ06   HMDCQ06F.
   HMDCQ07   HMDCQ07F.
   HMDCQ15   HMDCQ15F.
   HMDCQ16   HMDCQ16F.
   HMDCQ18   HMDCQ18F.
   HMDCG21F   HMDCG21F.
   HMDCQ22   HMDCQ22F.
   HMDCG23D   HMDCG23D.
   HMDCG24B   HMDCG24B.

   HMDCGQ27  MDCgQ27F.

   HHLCBD4D  DVHL4D1F.
   HMDCQ12C   HMDCQ12C.

   HHLCBD4C  BWGTDV1F.
   HMDCQ14B   HMDCQ14B.
   HMDCD01   HMDCD01F.
   HMDCD02   HMDCD02F.
   HMDCD03   HMDCD03F.
   HMDCD04   HMDCD04F.
   HMDCD05   HMDCD05F.
   HMDCD06   HMDCD06F.
   HMDCD07   HMDCD07F.
   HMDCD08   HMDCD08F.

   HMDCGD09  MDCgD09F.

   HMDCGD10  MDCgD10F.

   HMDCD26  MED.
   HACCQ7B   HACCQ7B.
   HACCQ8B   HACCQ8B.
   HPRCQ25A   HPRCQ25A.
   HPRCB30B   HPRCB30B.
   HPRCB30A   HPRCB30A.
   HPRCB30C   HPRCB30C.
   HPRCB30D   HPRCB30D.
   HPRCB30E   HPRCB30E.
   HPRCB30F   HPRCB30F.
   HPRCB30G   HPRCB30G.
   HPRCB30H   HPRCB30H.
   HPRCB30I   HPRCB30I.
   HPRCB30J   HPRCB30J.
   HPRCQ26B   HPRCQ26B.
   HPRCQ27   HPRCQ27F.
   HPRCQ28   HPRCQ28F.
   HRLCQ05   HRLCQ05F.
   HRLCQ03   HRLCQ03F.

   HPRCBS09  PARS09F.
   HCSCFQ1   HCSCFQ1F.
   HCSCGD3   HCSCGD3F.
   HCSCEQ5   HCSCEQ5F.
   HCSCGD7A   HCSCGD7A.
   HCSCGD7B   HCSCGD7B.
   HCSCFQ6C   HCSCFQ6C.

   HCSCE8A1  CSCe8A1F.
   HCSCEQ8B   HCSCEQ8B.
   HCSCEQ8C   HCSCEQ8C.

   HCSCEQ14  CSCeQ14F.

   HCSCEQ15  CSCeQ15F.

   HCSCEQ16  CSCeQ16F.

   HCSCEQ21  CSCeQ21F.

   HCSCEQ22  CSCeQ22F.

   HCSCEQ30  CSCeQ30F.

   HCSCEQ31  CSCeQ31F.

   HCSCEQ32  CSCeQ32F.

   HCSCEQ40  CSCeQ40F.

   HCSCEQ41  CSCeQ41F.

   HCSCEQ50  CSCeQ50F.

   HCSCEQ51  CSCeQ51F.
   HCSCGD8   HCSCGD8F.
   HCSCGD9   HCSCGD9F.

   HCSCGD43  CSCgD43F.

   HCSCGD44  CSCgD44F.

   HCSCGD53  CSCgD53F.

   HCSCGD54  CSCgD54F.

   HASCGQ04  ASCgQ04F.

   HASCDQ05  ASCdQ05F.
   HASCDQ7   HASCDQ7F.
   HASCFQ9   HASCFQ9F.

   HASCDQ12  ASCdQ12F.

   HASCDQ13  ASCdQ13F.

   HASCDQ14  ASCdQ14F.

   HASCDQ15  ASCdQ15F.

   HASCDQ16  ASCdQ16F.
   HSDCGQ1   HSDCGQ1F.
   HSDCQ3   HSDCQ3F.
   HSDCGQ8   HSDCGQ8F.
   HSDCEQ9   HSDCEQ9F.
   HSDCD01   HSDCD01F.
   HSDCD02   HSDCD02F.
   HSDCD03   HSDCD03F.

   HSDCGD04  SDCgD04F.
   HSDCD05   HSDCD05F.
   HSDCD06   HSDCD06F.

   HMACS01  MATHS01F.

   HMACFS02  MATHS02F.

   HMACGD03  MACgD03F.

   HMACFD01  MACfD01F.

   HMACFD02  MACfD02F.

   MEMCYCLE  INCYCLEM.
   FIRSTINT   FIRSTINT.
   FIRSTINP   FIRSTINP.
   FIRSTINS   FIRSTINS.
   HLWTCD   HLWTCD.;
run;

