/* Before running the program the following two changes must be made to
   the program:
	1) The path where you wish to save the data should be specified 
	   in the "library" command
	2) The path where the text file is located must be specified
	   in the "DATAIN" command

   Moreover, it has been noticed that if a user runs the SAS cards,
   closes and then reopens SAS, the data set cannot be opened or 
   manipulated unless the first two commands below are run (notably
   the "library" command and the "options" command). */

libname nlscy 'ZZZ';							/*LIBRARY COMMAND LINE*/

options FMTSEARCH=(nlscy.formats);				/*OPTIONS COMMAND LINE*/

%LET DATAIN="DDDD";			/*DATAIN COMMAND LINE*/

proc format library=nlscy;

/*  HGEHD03F format applies to: HGEHD03  */
VALUE  HGEHD03F
                10 = "Newfoundland and Labrador"
                11 = "Prince Edward Island"
                12 = "Nova Scotia"
                13 = "New Brunswick"
                24 = "Quebec"
                35 = "Ontario"
                46 = "Manitoba"
                47 = "Saskatchewan"
                48 = "Alberta"
                59 = "British Columbia"
                60 = "Yukon"
                61 = "Northwest Territories"
                62 = "Nunavut"
                76 = "United States"
                77 = "Outside Canada and USA"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  GEHgD04F format applies to:
   HGEHGD04  */
VALUE  GEHgD04F
                1 = "Rural area"
                2 = "Urban, population < 30,000"
                3 = "Urban, population 30,000 to 99,999"
                4 = "Urban, population 100,000 to 499,999"
                5 = "Urban, population 500,000 or over"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* $EHbD06F format applies to:
   HGEHBD06  */
VALUE $EHbD06F
                "000" = "Territories"
                "001" = "St. John's"
                "005" = "Bay Roberts"
                "010" = "Grand Falls-Windsor"
                "015" = "Corner Brook"
                "105" = "Charlottetown"
                "110" = "Summerside"
                "205" = "Halifax"
                "210" = "Kentville"
                "215" = "Truro"
                "220" = "New Glasgow"
                "225" = "Cape Breton"
                "305" = "Moncton"
                "310" = "Saint John"
                "320" = "Fredericton"
                "328" = "Bathurst"
                "329" = "Miramichi"
                "330" = "Campbellton"
                "335" = "Edmundston"
                "403" = "Matane"
                "404" = "Rimouski"
                "405" = "Riviere-du-Loup"
                "406" = "Baie-Comeau"
                "408" = "Saguenay"
                "410" = "Alma"
                "411" = "Dolbeau-Mistassini"
                "412" = "Sept-Iles"
                "421" = "Quebec"
                "428" = "Saint-Georges"
                "430" = "Thetford Mines"
                "433" = "Sherbrooke"
                "437" = "Cowansville"
                "440" = "Victoriaville"
                "442" = "Trois-Rivires"
                "444" = "Shawinigan"
                "446" = "La Tuque"
                "447" = "Drummondville"
                "450" = "Granby"
                "452" = "Saint-Hyacinthe"
                "454" = "Sorel-Tracy"
                "456" = "Joliette"
                "459" = "Saint-Jean-sur-Richelieu"
                "462" = "Montreal"
                "465" = "Salaberry-de-Valleyfield"
                "468" = "Lachute"
                "480" = "Val-d'Or"
                "481" = "Amos"
                "485" = "Rouyn-Noranda"
                "501" = "Cornwall"
                "502" = "Hawkesbury"
                "505" = "Ottawa-Gatineau"
                "512" = "Brockville"
                "515" = "Pembroke"
                "516" = "Petawawa"
                "521" = "Kingston"
                "522" = "Belleville"
                "527" = "Cobourg"
                "528" = "Port Hope"
                "529" = "Peterborough"
                "530" = "Kawartha Lakes"
                "531" = "Centre Wellington"
                "532" = "Oshawa"
                "533" = "Ingersoll"
                "535" = "Toronto"
                "537" = "Hamilton"
                "539" = "St. Catharines - Niagara"
                "541" = "Kitchener"
                "543" = "Brantford"
                "544" = "Woodstock"
                "546" = "Tillsonburg"
                "547" = "Norfolk"
                "550" = "Guelph"
                "553" = "Stratford"
                "555" = "London"
                "556" = "Chatham-Kent"
                "557" = "Leamington"
                "559" = "Windsor"
                "562" = "Sarnia"
                "566" = "Owen Sound"
                "567" = "Collingwood"
                "568" = "Barrie"
                "569" = "Orillia"
                "571" = "Midland"
                "575" = "North Bay"
                "580" = "Greater Sudbury"
                "582" = "Elliot Lake"
                "584" = "Temiskaming Shores"
                "586" = "Timmins"
                "590" = "Sault Ste. Marie"
                "595" = "Thunder Bay"
                "598" = "Kenora"
                "602" = "Winnipeg"
                "607" = "Portage la Prairie"
                "610" = "Brandon"
                "640" = "Thompson"
                "705" = "Regina"
                "710" = "Yorkton"
                "715" = "Moose Jaw"
                "720" = "Swift Current"
                "725" = "Saskatoon"
                "735" = "North Battleford"
                "745" = "Prince Albert"
                "750" = "Estevan"
                "805" = "Medicine Hat"
                "806" = "Brooks"
                "810" = "Lethbridge"
                "820" = "Okotoks"
                "825" = "Calgary"
                "828" = "Canmore"
                "830" = "Red Deer"
                "833" = "Camrose"
                "835" = "Edmonton"
                "840" = "Lloydminster"
                "845" = "Cold Lake"
                "850" = "Grande Prairie"
                "860" = "Wood Buffalo"
                "865" = "Wetaskiwin"
                "905" = "Cranbrook"
                "913" = "Penticton"
                "915" = "Kelowna"
                "918" = "Vernon"
                "920" = "Salmon Arm"
                "925" = "Kamloops"
                "930" = "Chilliwack"
                "932" = "Abbotsford"
                "933" = "Vancouver"
                "934" = "Squamish"
                "935" = "Victoria"
                "937" = "Duncan"
                "938" = "Nanaimo"
                "939" = "Parksville"
                "940" = "Port Alberni"
                "943" = "Courtenay"
                "944" = "Campbell River"
                "945" = "Powell River"
                "950" = "Williams Lake"
                "952" = "Quesnel"
                "955" = "Prince Rupert"
                "960" = "Kitimat"
                "965" = "Terrace"
                "970" = "Prince George"
                "975" = "Dawson Creek"
                "977" = "Fort St. John"
                "990" = "Whitehorse"
                "995" = "Yellowknife"
                "996" = "Non-CMA/CA Strongly Metropolitan Influenced zone"
                "997" = "Non-CMA/CA Moderately Metropolitan Influenced zone"
                "998" = "Non-CMA/CA Weakly Metropolitan Influenced zone"
                "999" = "Non-CMA/CA Not Influenced Metropolitan zone"
                "9996" = "Valid skip"
                "9997" = "Don't know"
                "9998" = "Refusal"
                "9999" = "Not stated";
/*  GEHbD07F format applies to:
   HGEHBD07  */
VALUE  GEHbD07F
                99999996 = "Valid skip"
                99999997 = "Don't know"
                99999998 = "Refusal"
                99999999 = "Not stated"
                other = [Z8.];
/*  HMMCQ01F format applies to: HMMCQ01  */
VALUE  HMMCQ01F
                016 = "16 Years"
                017 = "17 Years"
                018 = "18 Years"
                019 = "19 Years"
                020 = "20 Years"
                021 = "21 Years"
                022 = "22 Years"
                023 = "23 Years"
                024 = "24 Years"
                025 = "25 Years"
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated";
/*  HMMCBQ1A format applies to: HMMCBQ1A  */
VALUE  HMMCBQ1A
                016 = "16 Years"
                017 = "17 Years"
                018 = "18 Years"
                019 = "19 Years"
                020 = "20 Years"
                021 = "21 Years"
                022 = "22 Years"
                023 = "23 Years"
                024 = "24 Years"
                025 = "25 Years"
                026 = "26 Years"
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated";
/*  HMMCDQ1B format applies to: HMMCDQ1B  */
VALUE  HMMCDQ1B
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* $MMCQ02F format applies to:
   HMMCQ02  */
VALUE $MMCQ02F
                "6" = "Valid skip"
                "7" = "Don't know"
                "8" = "Refusal"
                "9" = "Not stated"
                "F" = "Female"
                "M" = "Male";
/*  HMMCQ03A format applies to: HMMCQ03A  */
VALUE  HMMCQ03A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/*  HMMCQ03B format applies to: HMMCQ03B  */
VALUE  HMMCQ03B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HMMCQ03C format applies to: HMMCQ03C  */
VALUE  HMMCQ03C
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HMMCQ05F format applies to: HMMCQ05  */
VALUE  HMMCQ05F
                1 = "English"
                2 = "French"
                3 = "Other"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* $MHgQ06F format applies to:
   HMMHGQ06  */
VALUE $MHgQ06F
                "99999996" = "Valid skip"
                "99999999" = "Not stated"
                other = [$CHAR8.];
/*  HMMCQ04F format applies to: HMMCQ04  */
VALUE  HMMCQ04F
                01 = "Married"
                02 = "Living common-law"
                03 = "Widowed"
                04 = "Separated"
                05 = "Divorced"
                06 = "Single, never married"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HDMHD02F format applies to: HDMHD02  */
VALUE  HDMHD02F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  DMCfD03F format applies to:
   HDMCFD03  */
VALUE  DMCfD03F
                11 = "Both biological parents"
                21 = "Biological mother and step father"
                22 = "Biological father and step mother"
                31 = "2 adoptive parents"
                41 = "1 biological and 1 adoptive"
                44 = "2 parents - other: 1 adoptive and 1 step"
                46 = "2 parents - other: 2 foster"
                48 = "2 parents - other: same sex couple"
                51 = "Biological mother and no father"
                61 = "Biological father and no mother"
                71 = "Single parent - other: 1 female non-biological parent"
                72 = "Single parent - other: 1 male non-biological parent"
                81 = "Does not live with a parent"
                82 = "Youth is living independently (aged 16 and over)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HDMCD04F format applies to: HDMCD04  */
VALUE  HDMCD04F
                1 = "Two parents"
                2 = "One parent only"
                3 = "Does not live with a parent"
                4 = "Youth is living independently"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HDMCD05F format applies to: HDMCD05  */
VALUE  HDMCD05F
                1 = "Both biological parents"
                2 = "One biological parent only"
                3 = "Does not live with a biological parent"
                4 = "Youth is living independently"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HDMCD06F format applies to: HDMCD06  */
VALUE  HDMCD06F
                11 = "Biological mother"
                12 = "Step mother"
                13 = "Adoptive mother"
                14 = "Foster mother"
                21 = "Biological father"
                22 = "Step father"
                23 = "Adoptive father"
                24 = "Foster father"
                31 = "Other related female (e.g. grandmother, aunt)"
                32 = "Other related male (e.g. grandfather, uncle)"
                41 = "Unrelated female"
                42 = "Unrelated male"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HDMPD06A format applies to: HDMPD06A  */
VALUE  HDMPD06A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HDMCD06B format applies to: HDMCD06B  */
VALUE  HDMCD06B
                11 = "Biological mother"
                12 = "Step mother"
                13 = "Adoptive mother"
                14 = "Foster mother"
                21 = "Biological father"
                22 = "Step father"
                23 = "Adoptive father"
                24 = "Foster father"
                31 = "Other related female (e.g. grandmother, aunt)"
                32 = "Other related male (e.g. grandfather, uncle)"
                41 = "Other unrelated female"
                42 = "Other unrelated male"
                50 = "PMK does not have a spouse"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HDMCD06C format applies to: HDMCD06C  */
VALUE  HDMCD06C
                1 = "Youth with at least one parent, PMK is non-parent relative"
                2 = "Youth with at least one parent, PMK is nonrelative"
                3 = "Youth with at least one parent, PMK is parent"
                4 = "Youth does not live with a parent"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HDMHD07F format applies to: HDMHD07  */
VALUE  HDMHD07F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HDMCD08F format applies to: HDMCD08  */
VALUE  HDMCD08F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HDMCD09F format applies to: HDMCD09  */
VALUE  HDMCD09F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HDMCD10F format applies to: HDMCD10  */
VALUE  HDMCD10F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HDMCD11F format applies to: HDMCD11  */
VALUE  HDMCD11F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HDMCD12F format applies to: HDMCD12  */
VALUE  HDMCD12F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HDMCD13F format applies to: HDMCD13  */
VALUE  HDMCD13F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  DMCgD16F format applies to:
   HDMCGD16  */
VALUE  DMCgD16F
                1 = "Youth is a member of an intact family"
                2 = "Youth is a member of a step family"
                3 = "Youth is a member of a blended family"
                4 = "Other (single parent, foster chld, not with parent)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  DMCfD17F format applies to:
   HDMCFD17  */
VALUE  DMCfD17F
                11 = "Hers-couple, children of female, step children of other"
                12 = "His-couple, children of male, step children of other"
                13 = "Hers/Theirs-couple, children of female and of new union"
                14 = "His/Theirs-couple, children of male and of new union"
                15 = "His/Hers-couple, children of female and of male"
                16 = "His/Hers/Theirs-couple, children of fem,male,new union"
                20 = "Child is a member of an intact family"
                30 = "Other (single parent, foster chld, not with parent)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HDMCD18F format applies to: HDMCD18  */
VALUE  HDMCD18F
                95 = "Biological mother is not in the household"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HDMCD19F format applies to: HDMCD19  */
VALUE  HDMCD19F
                95 = "Biological father is not in the household"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HDMCD20F format applies to: HDMCD20  */
VALUE  HDMCD20F
                01 = "Both parents non-teenagers"
                02 = "Teenage mother - non-teenage father"
                03 = "Teenage father - non teenage mother"
                04 = "Teenage father and mother"
                05 = "Non-teenage mother - age of father unknown"
                06 = "Non-teenage father - age of mother unknown"
                07 = "Teenage mother, age of father unknown"
                08 = "Teenage father, age of mother unknown"
                95 = "Neither biological parents are in the household"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  DMCgD21F format applies to:
   HDMCGD21  */
VALUE  DMCgD21F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  dmcgd22F format applies to:
   HDMCGD22  */
VALUE  dmcgd22F
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated"
                other = [Z1.];
/*  tYesNo format applies to:
   HMOYGQ2  HMOYEQ7  HEDYDQ01  HEDYDQ02  HEDYDQ04  HEDYE114  HEDYE116  HEDYE117
   HEDYDQ09  HEDYD10A  HEDYD10B  HEDYD10C  HEDYD10D  HEDYD10E  HEDYDQ11
   HEDYDQ20  HEDYE131  HEDYDQ29  HEDYDQ31  HEDYDQ38  HEDYD39A  HEDYD39B
   HEDYD39C  HEDYD39D  HEDYD39E  HEDYDQ56  HEDYDQ63  HEDYD64A  HEDYD64B
   HEDYD64C  HEDYD64D  HEDYD64E  HEDYDQ65  HEDYDQ71  HEDYDQ73  HEDYE143
   HEDYF145  HEDYE144  HEDYF162  HEDYF163  HEDYF164  HEDYF147  HEDYE148
   HEDYE149  HEDYD109  HLFYGQ01  HLFYGQ13  HLYYFQ1A  HLYYEQ5B  HLYYEQ7  HLYYEQ9
   HLYYF10B  HLYYF14A  HLYYF14B  HLYYF14C  HLYYG14E  HLYYEQ15  HASYEQ1A
   HASYEQ1B  HASYEQ1C  HASYEQ1D  HASYEQ1E  HASYEQ1F  HASYEQ1G  HASYEQ1H
   HASYEQ1I  HASYEQ1J  HASYEQ5  HASYE5AA  HASYE5AB  HASYE5AC  HASYE5AD  HASYE5AE
   HIYYFQ1A  HIYYFQ1B  HIYYFQ1C  HIYYFQ1D  HIYYFQ1E  HIYYFQ1F  HIYYFQ1G
   HIYYFQ1H  HIYYFQ1I  HIYYFQ1J  HIYYFQ1K  HIYYFQ1L  HIYYFQ1M  HIYYFQ1N
   HIYYFQ1O  HINYFQ4  HIYYGQ07  HIYYGQ08  HIYYGQ09  HIYYGQ10  HHLYDQ4  HHLYEQ7
   HHLYG15A  HHLYG15B  HHLYG15C  HHLYG15D  HHLYG15Q  HHLYG15E  HHLYG15F
   HHLYG15G  HHLYG15H  HHLYG15I  HHLYG15J  HHLYG15K  HHLYG15L  HHLYG15O
   HHLYG15P  HHLYG15M  HHLYG15N  HHTYFQ10  HHTYFQ12  HHTYGQ16  HACYD12A
   HACYE12B  HACYE12C  HACYD12D  HACYD12E  HACYDQ02  HACYEQ15  HACYDQ3A
   HACYDQ3B  HACYDQ3C  HACYDQ3D  HACYDQ3E  HACYFQ18  HACYGQ9  HACYDQ10  HACYFQ20
   HPOLHQ2  HPOLHQ4  HFBYFQ01  HFBYFQ02  HFBYFQ03  HFBYFQ05  HFBYFQ10  HRLYFQ02
   HRLYFQ07  HRLYFQ10  HRLYFQ11  HRLYFQ14  HRLYF15A  HRLYF15B  HRLYF15C
   HRLYF15D  HRLYF15E  HRLYF15F  HRLYF15G  HRLYF15H  HRLYF15I  HRLYFQ16
   HAMYGQ6A  HAMYFQ6B  HAMYFQ6C  HAMYFQ6D  HAMYFQ6E  HAMYFQ6F  HFFYHQ1  HFFYHQ3
   HFFYHQ4  HFFYHQ6  HFFYHQ8  HFFYHQ9A  HFFYHQ9B  HFFYHQ9C  HFFYHQ9D  HFFYHQ9E
   HFFYHQ9F  HFFYHQ9G  HFFYHQ16  HSDCQ2B  HSDCGD3A  HSDCGD3B  HSDCGD3C  HSDCGD3D
   HSDCGQ4A  HSDCGQ4B  HSDCGQ4C  HSDCGQ4D  HSDCGQ4E  HSDCGQ4F  HSDCGQ4G
   HSDCGQ4H  HSDCGQ4I  HSDCGQ4J  HSDCGQ4K  HSDCGQ4L  HSDCGQ4M  HSDCGQ4N
   HSDCGQ4O  HSDCGQ4P  HSDCGQ4Q  HSDCGQ4R  HSDCGQ4S  HSDCB4AA  HSDCB4AB
   HSDCB4AC  HSDCB4AD  HSDCB4AE  HSDCB4AF  HSDCB4AG  HSDCB4AH  HSDCB4AI
   HSDCB4AJ  HSDCB4AK  HSDCB4AL  */
VALUE  tYesNo
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HMOYEQ6F format applies to: HMOYEQ6  */
VALUE  HMOYEQ6F
                01 = "Attend an educational institution"
                02 = "Search for a job"
                03 = "Take a particular job"
                04 = "Be more independent"
                05 = "Remove myself from conflict at home"
                06 = "Move in with my boyfriend, girlfriend or spouse"
                07 = "Move in with others"
                08 = "Move away from my home community"
                09 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  MOYeD05F format applies to:
   HMOYED05  */
VALUE  MOYeD05F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  EDYg115F format applies to:
   HEDYG115  */
VALUE  EDYg115F
                04 = "Some secondary"
                05 = "Completed secondary"
                06 = "Some post-sec (univ,comm/tech/teach coll,CEGEP,nurse's)"
                07 = "Completed comm/tech college, CEGEP, nurse's training"
                08 = "Completed university or teacher's college"
                09 = "Master's degree"
                10 = "Doctorate or medical degree"
                11 = "Other education or training"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  EDYe118F format applies to:
   HEDYE118  */
VALUE  EDYe118F
                01 = "Not graduate high school"
                02 = "Secondary or high school graduation"
                03 = "Tech, trade, vocational school (above high school)"
                04 = "Community college, CEGEP or apprenticeship program"
                05 = "University degree"
                06 = "More than one university degree"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  EDYe119F format applies to:
   HEDYE119  */
VALUE  EDYe119F
                01 = "Not interested / Don't like school"
                02 = "Problems with school work"
                03 = "Not worth continuing / Do not see future benefits"
                04 = "Health problems"
                05 = "Pregnancy / Caring for own children"
                06 = "Have to work / Money problems"
                07 = "Want to work"
                08 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  EDYeQ06F format applies to:
   HEDYEQ06  */
VALUE  EDYeQ06F
                10 = "Newfoundland and Labrador"
                11 = "Prince Edward Island"
                12 = "Nova Scotia"
                13 = "New Brunswick"
                24 = "Quebec"
                35 = "Ontario"
                46 = "Manitoba"
                47 = "Saskatchewan"
                48 = "Alberta"
                59 = "British Columbia"
                60 = "Yukon"
                61 = "Northwest Territories"
                62 = "Nunavut"
                76 = "U.S.A."
                77 = "Outside Canada and U.S.A."
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  EDYe129F format applies to:
   HEDYE129  */
VALUE  EDYe129F
                01 = "90% to 100%"
                02 = "80% to 89%"
                03 = "70% to 79%"
                04 = "60% to 69%"
                05 = "55% to 59%"
                06 = "50% to 54%"
                07 = "Less than 50%"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  EDYg170F format applies to:
   HEDYG170  */
VALUE  EDYg170F
                1 = "Never, chose not to participate"
                2 = "Less than once per week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                5 = "Never, no activities available"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  EDYdQ16F format applies to:
   HEDYDQ16  */
VALUE  EDYdQ16F
                01 = "All of the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "Never had problems at school"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  EDYdQ17F format applies to:
   HEDYDQ17  */
VALUE  EDYdQ17F
                1 = "All of the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  EDYdQ18F format applies to:
   HEDYDQ18  */
VALUE  EDYdQ18F
                1 = "All of the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  EDYe130F format applies to:
   HEDYE130  */
VALUE  EDYe130F
                01 = "Technical / Trade / Vocational school"
                02 = "Community college"
                03 = "CEGEP"
                04 = "Private bus school/ training inst (above high school)"
                05 = "University"
                06 = "Other (above high school level)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  EDYdQ21F format applies to:
   HEDYDQ21  */
VALUE  EDYdQ21F
                02 = "Secondary or high school graduation"
                03 = "Technical, trade, vocational school (above high school)"
                04 = "Community college, CEGEP or apprenticeship program"
                05 = "University degree"
                06 = "More than one university degree"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  EDYe132F format applies to:
   HEDYE132  */
VALUE  EDYe132F
                01 = "Not interested / Don't like school"
                02 = "Problems with school work / Problems understanding"
                03 = "Not worth continuing / Do not see future benefits"
                04 = "Health problems"
                05 = "Pregnancy / Caring for own children"
                06 = "Have to work / Money problems"
                07 = "Want to work"
                08 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  EDYdQ27F format applies to:
   HEDYDQ27  */
VALUE  EDYdQ27F
                01 = "January"
                02 = "February"
                03 = "March"
                04 = "April"
                05 = "May"
                06 = "June"
                07 = "July"
                08 = "August"
                09 = "September"
                10 = "October"
                11 = "November"
                12 = "December"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDYF27A format applies to: HEDYF27A  */
VALUE  HEDYF27A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/*  EDYdQ28F format applies to:
   HEDYDQ28  */
VALUE  EDYdQ28F
                01 = "Not interested / Don't like school"
                02 = "Problems with school work"
                03 = "Problems with teachers"
                04 = "Problems with other students"
                05 = "Kicked out / Expelled"
                06 = "Not worth continuing / Do not see future benefits"
                07 = "Health problems"
                08 = "Pregnancy / Caring for own children"
                09 = "Problems at home"
                10 = "Had to work / Money problems"
                11 = "Wanted to work"
                12 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  EDYf169F format applies to:
   HEDYF169  */
VALUE  EDYf169F
                10 = "Newfoundland and Labrador"
                11 = "Prince Edward Island"
                12 = "Nova Scotia"
                13 = "New Brunswick"
                24 = "Quebec"
                35 = "Ontario"
                46 = "Manitoba"
                47 = "Saskatchewan"
                48 = "Alberta"
                59 = "British Columbia"
                60 = "Yukon"
                61 = "Northwest Territories"
                62 = "Nunavut"
                76 = "U.S.A."
                77 = "Outside Canada and U.S.A."
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  EDYdQ24F format applies to:
   HEDYDQ24  */
VALUE  EDYdQ24F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  EDYdQ25F format applies to:
   HEDYDQ25  */
VALUE  EDYdQ25F
                01 = "Family or teen moved"
                02 = "Marks too low / Not progressing well"
                03 = "Expelled"
                04 = "Not getting along with others"
                05 = "Concerns about the standards and quality of teaching"
                06 = "Regular progression through the school system"
                07 = "Wanted a specific program"
                08 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  EDYdQ26F format applies to:
   HEDYDQ26  */
VALUE  EDYdQ26F
                01 = "Gr 8/lower,Gr 8 Elem/lower,Second II/Grade 8/ lower"
                02 = "Gr 9,Gr 9 Elem,Second III / Gr 9, Sr 1 (Grade 9)"
                03 = "Gr 10,Level 1 Second,Second IV / Gr 10, Sr 2 (Grade 10)"
                04 = "Gr 11,Level 2 Second,Second V/ Gr 11, Sr 3 (Grade 11)"
                05 = "Grade 12, Level 3 Secondary, Senior 4 (Grade 12)"
                07 = "Ungraded"
                08 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  EDYdQ44F format applies to:
   HEDYDQ44  */
VALUE  EDYdQ44F
                01 = "Not graduate high school"
                02 = "Secondary or high school graduation"
                03 = "Technical, trade, vocational school (above high school)"
                04 = "Community college, CEGEP or apprenticeship program"
                05 = "University degree"
                06 = "More than one university degree"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  EDYdQ32F format applies to:
   HEDYDQ32  */
VALUE  EDYdQ32F
                01 = "Not interested / Don't like school"
                02 = "Problems with school work"
                03 = "Not worth continuing / Do not see future benefits"
                04 = "Health problems"
                05 = "Pregnancy / Caring for own children"
                06 = "Have to work / Money problems"
                07 = "Want to work"
                08 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  EDYg171F format applies to:
   HEDYG171  */
VALUE  EDYg171F
                1 = "Never, chose not to participate"
                2 = "Less than once per week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                5 = "Never, no activities available"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  EDYdQ40F format applies to:
   HEDYDQ40  */
VALUE  EDYdQ40F
                01 = "All of the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "Never had problems at school"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  EDYdQ41F format applies to:
   HEDYDQ41  */
VALUE  EDYdQ41F
                1 = "All of the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  EDYdQ42F format applies to:
   HEDYDQ42  */
VALUE  EDYdQ42F
                1 = "All of the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  EDYg172F format applies to:
   HEDYG172  */
VALUE  EDYg172F
                10 = "Newfoundland and Labrador"
                11 = "Prince Edward Island"
                12 = "Nova Scotia"
                13 = "New Brunswick"
                24 = "Quebec"
                35 = "Ontario"
                46 = "Manitoba"
                47 = "Saskatchewan"
                48 = "Alberta"
                59 = "British Columbia"
                60 = "Yukon"
                61 = "Northwest Territories"
                62 = "Nunavut"
                76 = "U.S.A."
                77 = "Outside Canada and U.S.A."
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  EDYdQ47F format applies to:
   HEDYDQ47  */
VALUE  EDYdQ47F
                1 = "Public school"
                2 = "Catholic school, publicly funded"
                3 = "Private school"
                4 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  EDYdQ48F format applies to:
   HEDYDQ48  */
VALUE  EDYdQ48F
                1 = "Full-time"
                2 = "Part-time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  EDYdQ49F format applies to:
   HEDYDQ49  */
VALUE  EDYdQ49F
                1 = "English"
                2 = "French"
                3 = "Both"
                4 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  EDYfQ50F format applies to:
   HEDYFQ50  */
VALUE  EDYfQ50F
                01 = "Grade 8, Grade 8 Elementary, Secondary II / Grade 8"
                02 = "Gr 9,Gr 9 Elementary,Secondary III / Gr 9,Sr 1 (Gr 9)"
                03 = "Gr 10,Level 1 Secondary,Secondary IV / Gr 10,Sr 2 (Gr 10)"
                04 = "Gr 11,Level 2 Secondary,Secondary V / Gr 11,Sr 3 (Gr 11)"
                05 = "Grade 12, Level 3 Secondary, Senior 4 (Grade 12)"
                07 = "Ungraded"
                08 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  EDYe142F format applies to:
   HEDYE142  */
VALUE  EDYe142F
                01 = "90% to 100%"
                02 = "80% to 89%"
                03 = "70% to 79%"
                04 = "60% to 69%"
                05 = "55% to 59%"
                06 = "50% to 54%"
                07 = "Less than 50%"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDYF54A format applies to: HEDYF54A  */
VALUE  HEDYF54A
                1 = "Never, chose not to participate"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                5 = "Never, no activities available"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  EDYdQ55F format applies to:
   HEDYDQ55  */
VALUE  EDYdQ55F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  EDYdQ57F format applies to:
   HEDYDQ57  */
VALUE  EDYdQ57F
                1 = "Once a week or less"
                2 = "Twice a week"
                3 = "More than twice a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  EDYdQ59F format applies to:
   HEDYDQ59  */
VALUE  EDYdQ59F
                01 = "All of the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "I do not need extra help"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  EDYdQ60F format applies to:
   HEDYDQ60  */
VALUE  EDYdQ60F
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                08 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  EDYdQ68F format applies to:
   HEDYDQ68  */
VALUE  EDYdQ68F
                01 = "Not interested / Don't like school"
                02 = "Problems with school work"
                03 = "Problems with teachers"
                04 = "Problems with other students"
                05 = "Kicked out / Expelled"
                06 = "Not worth continuing / Do not see future benefits"
                07 = "Health problems"
                08 = "Pregnancy / Caring for own children"
                09 = "Problems at home"
                10 = "Had to work / Money problems"
                11 = "Wanted to work"
                12 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  EDYdQ70F format applies to:
   HEDYDQ70  */
VALUE  EDYdQ70F
                01 = "None"
                02 = "1 to 3 days"
                03 = "4 to 6 days"
                04 = "7 to 10 days"
                05 = "11 to 20 days"
                06 = "More than 20 days"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  EDYdQ72F format applies to:
   HEDYDQ72  */
VALUE  EDYdQ72F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  EDYfQ74F format applies to:
   HEDYFQ74  */
VALUE  EDYfQ74F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  EDYdQ75F format applies to:
   HEDYDQ75  */
VALUE  EDYdQ75F
                01 = "All of the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "Never have problems at school"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  EDYdQ76F format applies to:
   HEDYDQ76  */
VALUE  EDYdQ76F
                1 = "All of the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  EDYdQ77F format applies to:
   HEDYDQ77  */
VALUE  EDYdQ77F
                1 = "All of the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  EDYdQ81F format applies to:
   HEDYDQ81  */
VALUE  EDYdQ81F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  EDYdQ82F format applies to:
   HEDYDQ82  */
VALUE  EDYdQ82F
                01 = "Family or teen moved"
                02 = "Marks too low / Not progressing well"
                03 = "Expelled"
                04 = "Not getting along with others"
                05 = "Concerns about the standards and quality of teaching"
                06 = "Regular progression through the school system"
                07 = "Wanted a specific program"
                08 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  EDYdQ83F format applies to:
   HEDYDQ83  */
VALUE  EDYdQ83F
                01 = "Not graduate high school"
                02 = "Secondary or high school graduation"
                03 = "Technical, trade, vocational school (above high school)"
                04 = "Community college, CEGEP or apprenticeship program"
                05 = "University degree"
                06 = "More than one university degree"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  EDYdQ84F format applies to:
   HEDYDQ84  */
VALUE  EDYdQ84F
                01 = "Technical / Trade / Vocational school"
                02 = "Community college"
                03 = "CEGEP"
                04 = "Private bus school/training instit (above high school)"
                05 = "University"
                06 = "Other (above high school level)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  EDYeQ85F format applies to:
   HEDYEQ85  */
VALUE  EDYeQ85F
                10 = "Newfoundland and Labrador"
                11 = "Prince Edward Island"
                12 = "Nova Scotia"
                13 = "New Brunswick"
                24 = "Quebec"
                35 = "Ontario"
                46 = "Manitoba"
                47 = "Saskatchewan"
                48 = "Alberta"
                59 = "British Columbia"
                60 = "Yukon"
                61 = "Northwest Territories"
                62 = "Nunavut"
                76 = "U.S.A."
                77 = "Outside Canada and U.S.A."
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  EDYdQ86F format applies to:
   HEDYDQ86  */
VALUE  EDYdQ86F
                1 = "Full-time"
                2 = "Part-time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  EDYdQ87F format applies to:
   HEDYDQ87  */
VALUE  EDYdQ87F
                01 = "Science, technology (i.e. chem, eng, comp science)"
                02 = "Social sciences (i.e. social work, poli sci, economics)"
                03 = "Commerce/admin (i.e. management, marketing, accounting)"
                04 = "Gen. arts (i.e. lit, linguistics, comm, journalism)"
                05 = "Fine arts (i.e. sculpture, music, theatre)"
                06 = "Voc trade (i.e. auto mech, electronics, hairdressing)"
                07 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  EDYf165F format applies to:
   HEDYF165  */
VALUE  EDYf165F
                1 = "...the entire cost of your post-secondary education?"
                2 = "...more than half the cost of your post-secondary education?"
                3 = "...less than half the cost of your post-secondary education?"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  EDYf166F format applies to:
   HEDYF166  */
VALUE  EDYf166F
                1 = "No importance"
                2 = "Somewhat important"
                3 = "Very important"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  EDYf167F format applies to:
   HEDYF167  */
VALUE  EDYf167F
                1 = "...the entire cost of your post-secondary education?"
                2 = "...more than half the cost of your post-secondary education?"
                3 = "...less than half the cost of your post-secondary education?"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  EDYf168F format applies to:
   HEDYF168  */
VALUE  EDYf168F
                1 = "No importance"
                2 = "Somewhat important"
                3 = "Very important"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  EDYg151F format applies to:
   HEDYG151  */
VALUE  EDYg151F
                03 = "Tech, trade, voc school (above high school)"
                04 = "Community college, CEGEP or apprenticeship program"
                05 = "University degree"
                06 = "More than one university degree"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  EDYe104F format applies to:
   HEDYE104  */
VALUE  EDYe104F
                10 = "Newfoundland and Labrador"
                11 = "Prince Edward Island"
                12 = "Nova Scotia"
                13 = "New Brunswick"
                24 = "Quebec"
                35 = "Ontario"
                46 = "Manitoba"
                47 = "Saskatchewan"
                48 = "Alberta"
                59 = "British Columbia"
                60 = "Yukon"
                61 = "Northwest Territories"
                62 = "Nunavut"
                76 = "U.S.A."
                77 = "Outside Canada and U.S.A."
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  EDYe161F format applies to:
   HEDYE161  */
VALUE  EDYe161F
                01 = "90% to 100%"
                02 = "80% to 89%"
                03 = "70% to 79%"
                04 = "60% to 69%"
                05 = "55% to 59%"
                06 = "50% to 54%"
                07 = "Less than 50%"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  EDYg173F format applies to:
   HEDYG173  */
VALUE  EDYg173F
                1 = "Never, chose not to participate"
                2 = "Less than once per week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                5 = "Never, no activities available"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HEDYFQ1A format applies to: HEDYFQ1A  */
VALUE  HEDYFQ1A
                01 = "High school leaver in Cycle 7"
                02 = "In high school in Cycle 7"
                03 = "Completed high school Cycle 7, not in post-sec Cycle 7"
                04 = "In post-secondary in Cycle 7"
                05 = "Completed post-secondary in Cycle 7"
                06 = "Compl high before Cycle7,post-sec unreport/unknwn C8"
                08 = "Never reported beyond high,unknown edu stat Cycle7"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HEDYFD1C format applies to: HEDYFD1C  */
VALUE  HEDYFD1C
                01 = "School leaver in Cycle 8"
                02 = "In high school in Cycle 8"
                03 = "Completed high school Cycle 8, not in post-sec Cycle 8"
                04 = "In post-secondary in Cycle 8"
                05 = "Completed post-secondary in Cycle 7 or 8"
                06 = "Compl high before Cycle8,post-sec unreport/unknwn C8"
                08 = "Never reported compl high,unknown edu stat Cycle 8"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HLFYH16A format applies to: HLFYH16A  */
VALUE  HLFYH16A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HLFYH16B format applies to: HLFYH16B  */
VALUE  HLFYH16B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HLFYH16C format applies to: HLFYH16C  */
VALUE  HLFYH16C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HLFYH16D format applies to: HLFYH16D  */
VALUE  HLFYH16D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HLFYH16E format applies to: HLFYH16E  */
VALUE  HLFYH16E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HLFYH16F format applies to: HLFYH16F  */
VALUE  HLFYH16F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HLFYEQ4F format applies to: HLFYEQ4  */
VALUE  HLFYEQ4F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HLFYGQ3A format applies to: HLFYGQ3A  */
VALUE  HLFYGQ3A
                999.6 = "Valid skip"
                999.7 = "Don't know"
                999.8 = "Refusal"
                999.9 = "Not stated"
                other = [Z5.1];
/*  HLFYGQ3B format applies to: HLFYGQ3B  */
VALUE  HLFYGQ3B
                99.6 = "Valid skip"
                99.7 = "Don't know"
                99.8 = "Refusal"
                99.9 = "Not stated"
                other = [Z4.1];
/*  LFYfQ10F format applies to:
   HLFYFQ10  */
VALUE  LFYfQ10F
                1 = "Yes, a great deal less"
                2 = "Yes, somewhat less"
                3 = "No, not at all less"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HLFYGQ4A format applies to: HLFYGQ4A  */
VALUE  HLFYGQ4A
                1 = "Daytime  (7am to 3pm)"
                2 = "Evening  (3pm to 11pm)"
                3 = "Night  (11pm to 7am)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  LFYgQ12F format applies to:
   HLFYGQ12  */
VALUE  LFYgQ12F
                01 = "Focusing on school"
                02 = "No time because of other activities"
                03 = "Parent(s) don't want me to"
                04 = "Parent(s) give me money"
                05 = "Friends don't work"
                06 = "Looking for work"
                07 = "Own illness or disability"
                08 = "No transportation"
                09 = "Other personal or family responsibilities"
                10 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  LFYfQ14F format applies to:
   HLFYFQ14  */
VALUE  LFYfQ14F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  LFYfQ15F format applies to:
   HLFYFQ15  */
VALUE  LFYfQ15F
                999.6 = "Valid skip"
                999.7 = "Don't know"
                999.8 = "Refusal"
                999.9 = "Not stated"
                other = [Z5.1];
/*  HLYYEQ2F format applies to: HLYYEQ2  */
VALUE  HLYYEQ2F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HLYYEQ3F format applies to: HLYYEQ3  */
VALUE  HLYYEQ3F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HLYYEQ4F format applies to: HLYYEQ4  */
VALUE  HLYYEQ4F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HLYYEQ5A format applies to: HLYYEQ5A  */
VALUE  HLYYEQ5A
                01 = "Focusing on school"
                02 = "Never thought of getting a job (or odd job)"
                03 = "Lack the required skills"
                04 = "No jobs available / Could not find the kind of job wanted"
                05 = "Have job waiting to start/has already found a new job"
                06 = "Looking for work / Waiting for replies from employers"
                07 = "Own illness or disability"
                08 = "Caring for own children / Pregnant"
                09 = "Other personal or family responsibilities"
                10 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  LYYgQ10F format applies to:
   HLYYGQ10  */
VALUE  LYYgQ10F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HLYYF10A format applies to: HLYYF10A  */
VALUE  HLYYF10A
                01 = "Regular daytime schedule or shift"
                02 = "Regular evening shift"
                03 = "Regular night shift"
                04 = "Rotating shift (change from days to evenings/nights)"
                05 = "Split shift (some hours in the day and in the evening)"
                06 = "On call"
                07 = "Irregular schedule"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  LYYfQ11F format applies to:
   HLYYFQ11  */
VALUE  LYYfQ11F
                999.6 = "Valid skip"
                999.7 = "Don't know"
                999.8 = "Refusal"
                999.9 = "Not stated"
                other = [Z5.1];
/*  LYYeQ12F format applies to:
   HLYYEQ12  */
VALUE  LYYeQ12F
                01 = "Focusing on school"
                02 = "Have other job(s)"
                03 = "Do not want to work full-time"
                04 = "Cannot find work with 30 hours or more a week"
                05 = "Business conditions for employer (business slow or slack)"
                06 = "Own disability or illness"
                07 = "Caring for own children / Pregnant"
                08 = "Other personal or family responsibilities"
                09 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  LYYfQ13F format applies to:
   HLYYFQ13  */
VALUE  LYYfQ13F
                01 = "Quit"
                02 = "Dismissal/Fired by employer"
                03 = "Seasonal nature of work"
                04 = "Temporary job/Contract ended"
                05 = "Layoff/Business slowdown (non-seasonal)"
                06 = "Labour dispute"
                07 = "Company moved"
                08 = "Company went out of business"
                09 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  LYYfQ17F format applies to:
   HLYYFQ17  */
VALUE  LYYfQ17F
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  LYYfQ18F format applies to:
   HLYYFQ18  */
VALUE  LYYfQ18F
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  LYYfQ19F format applies to:
   HLYYFQ19  */
VALUE  LYYfQ19F
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  LYYfQ20F format applies to:
   HLYYFQ20  */
VALUE  LYYfQ20F
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HLYYE15A format applies to: HLYYE15A  */
VALUE  HLYYE15A
                1 = "Very closely related"
                2 = "Somewhat related"
                3 = "Not at all related"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HLYYE15B format applies to: HLYYE15B  */
VALUE  HLYYE15B
                1 = "Very closely related"
                2 = "Somewhat related"
                3 = "Not at all related"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  LYYeQ16F format applies to:
   HLYYEQ16  */
VALUE  LYYeQ16F
                1 = "Very satisfied"
                2 = "Satisfied"
                3 = "Dissatisfied"
                4 = "Very dissatisfied"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  LFYeD02F format applies to:
   HLFYED02  */
VALUE  LFYeD02F
                01 = "Less than 10 hours"
                02 = "10 hours to less than 20 hours"
                03 = "20 hours to less than 30 hours"
                04 = "30 hours to less than 40 hours"
                05 = "40 hours to less than 50 hours"
                06 = "50 hours or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HLYYED5A format applies to: HLYYED5A  */
VALUE  HLYYED5A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* $YYeD6A format applies to:
   HLYYED6A  */
VALUE $YYeD6A
                "9996" = "Valid skip"
                "9997" = "Don't know"
                "9998" = "Refusal"
                "9999" = "Not stated"
                other = [$CHAR4.];
/*  HLYYGD7A format applies to: HLYYGD7A  */
VALUE  HLYYGD7A
                01 = "Agriculture"
                02 = "Forestry, Fishing, Mining, Oil and Gas"
                03 = "Utilities"
                04 = "Construction"
                05 = "Manufacturing - durables"
                06 = "Manufacturing non-durables"
                07 = "Wholesale Trade"
                08 = "Retail Trade"
                09 = "Transportation and Warehousing"
                10 = "Finance, Insurance, Real Estate and Leasing"
                11 = "Professional, Scientific and Technical Services"
                12 = "Management, Administrative and Other Support"
                13 = "Educational Services"
                14 = "Health Care and Social Assistance"
                15 = "Information, Culture and Recreation"
                16 = "Accommodation and Food Services"
                17 = "Other Services"
                18 = "Public Administration"
                96 = "Valid skip"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/*  HLYYED8A format applies to: HLYYED8A  */
VALUE  HLYYED8A
                01 = "Senior Management Occupations"
                02 = "Other Management Occupations"
                03 = "Professional Occupations in Business and Finance"
                04 = "Financial, Secretarial and Administrative Occupations"
                05 = "Clerical Occupations, Including Supervisors"
                06 = "Natural and Applied Sciences and Related Occupations"
                07 = "Prof Occs in Health, Nurse Supervisors and Reg Nurses"
                08 = "Technical, Assisting and Related Occupations in Health"
                09 = "Occupations in Social Science"
                10 = "Teachers and Professors"
                11 = "Occupations in Art, Culture, Recreation and Sport"
                12 = "Whlsle,Tech,Ins,Real Est Sales,Ret,Whlsle,Grain Buyers"
                13 = "Ret Sales,Sales Clerks,Cashiers,Incl Ret Supervisors"
                14 = "Chefs/Cooks, Occs in Food/Bev Service, Incl Supervisors"
                15 = "Occupation in Protective Services"
                16 = "Childcare and Home Support Workers"
                17 = "Sales/Serv Occs n.e.c. Incl Occs in Trav/Accom,Attendants"
                18 = "Contractors and Supervisors in Trades and Transportation"
                19 = "Construction Trades"
                20 = "Other Trades Occupations"
                21 = "Transport and Equipment Operators"
                22 = "Trades Helpers,Constr, Transport Labourers,Related Occs"
                23 = "Occupations Unique to Primary Industry"
                24 = "Mach Operators/Assemblers in Manufact, Incl Supervisors"
                25 = "Labourer in Processing, Manufacturing and Utilities"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HASYEQ3F format applies to: HASYEQ3  */
VALUE  HASYEQ3F
                1 = "Career or work"
                2 = "Own business / Self-employed"
                3 = "Full-time homemaker"
                4 = "Don't expect to be working"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HASYEQ4A format applies to: HASYEQ4A  */
VALUE  HASYEQ4A
                01 = "Less than high school graduation"
                02 = "High school diploma or graduation equivalency"
                03 = "Trade/vocational certificate or diploma or an apprenticeship"
                04 = "College or CEGEP (Quebec) certificate or diploma"
                05 = "One university degree (for example, Bachelor's)"
                06 = "More than one university degree"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  ASYfD03F format applies to:
   HASYFD03  */
VALUE  ASYfD03F
                01 = "Senior Management Occupations"
                02 = "Other Management Occupations"
                03 = "Professional Occupations in Business and Finance"
                04 = "Financial, Secretarial and Administrative Occupations"
                05 = "Clerical Occupations, Including Supervisors"
                06 = "Natural and Applied Sciences and Related Occupations"
                07 = "Professional Occupations in Health"
                08 = "Technical, Assisting and Related Occupations in Health"
                09 = "Occs in Social Science, Government Service, Religion"
                10 = "Teachers and Professors"
                11 = "Occupations in Art, Culture, Recreation and Sport"
                12 = "Whole, Tech, Ins, Real Estate, Retail,Whole,Grain Buyers"
                13 = "Retail Sales, Sales Clerks, Cashiers, Incl Supervisors"
                14 = "Chefs/Cooks, Food and Beverage Service, Incl Supervisors"
                15 = "Occupation in Protective Services"
                16 = "Child care and Home Support Workers"
                17 = "Sales/Serv n.e.c: Travel/Accom, Rec/Sport, Supervisors"
                18 = "Contractors and Supervisors in Trades and Transportation"
                19 = "Construction Trades"
                20 = "Other Trades Occupations"
                21 = "Transport and Equipment Operators"
                22 = "Trades Helpers, Constr, Transport Labourers, Related"
                23 = "Occupations Unique to Primary Industry"
                24 = "Mach Operators, Assemblers: Manufact, Incl Supervisors"
                25 = "Labourer in Processing, Manufacturing and Utilities"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HINYEQ1A format applies to: HINYEQ1A  */
VALUE  HINYEQ1A
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/*  HINYDQ1B format applies to: HINYDQ1B  */
VALUE  HINYDQ1B
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/*  HINYEQ1E format applies to: HINYEQ1E  */
VALUE  HINYEQ1E
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/*  HINYEQ1C format applies to: HINYEQ1C  */
VALUE  HINYEQ1C
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/*  HINYDQ1D format applies to: HINYDQ1D  */
VALUE  HINYDQ1D
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/*  HIYYGQ2B format applies to: HIYYGQ2B  */
VALUE  HIYYGQ2B
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/*  HINYFQ5F format applies to: HINYFQ5  */
VALUE  HINYFQ5F
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/*  INCC format applies to:
   HINYED01  */
VALUE  INCC
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/*  HINYDD1A format applies to: HINYDD1A  */
VALUE  HINYDD1A
                1 = "0 to 2,000"
                2 = "2,001 to 4,000"
                3 = "4,001 to 6,000"
                4 = "6,001 to 8,000"
                5 = "8,001 or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  IYYfD01F format applies to:
   HIYYFD01  */
VALUE  IYYfD01F
                999996 = "Valid skip"
                999999 = "Not stated"
                other = [Z6.];
/*  INYeI02F format applies to:
   HINYEI02  */
VALUE  INYeI02F
                0 = "No imputation"
                1 = "Donor imputation by income range"
                2 = "Plausible value imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/*  HINYEI1A format applies to: HINYEI1A  */
VALUE  HINYEI1A
                0 = "No imputation"
                1 = "Donor imputation by income range"
                2 = "Plausible value imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/*  HINYEI1B format applies to: HINYEI1B  */
VALUE  HINYEI1B
                0 = "No imputation"
                1 = "Donor imputation by income range"
                2 = "Plausible value imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/*  HINYEI1E format applies to: HINYEI1E  */
VALUE  HINYEI1E
                0 = "No imputation"
                1 = "Donor imputation by income range"
                2 = "Plausible value imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/*  HINYEI1C format applies to: HINYEI1C  */
VALUE  HINYEI1C
                0 = "No imputation"
                1 = "Donor imputation by income range"
                2 = "Plausible value imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/*  HINYEI1D format applies to: HINYEI1D  */
VALUE  HINYEI1D
                0 = "No imputation"
                1 = "Donor imputation by income range"
                2 = "Plausible value imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/*  HIYYFI1F format applies to: HIYYFI1  */
VALUE  HIYYFI1F
                0 = "No imputation"
                1 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/*  HIYYFI2A format applies to: HIYYFI2A  */
VALUE  HIYYFI2A
                0 = "No imputation"
                1 = "Donor imputation by income range"
                2 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/*  HIYYGI2B format applies to: HIYYGI2B  */
VALUE  HIYYGI2B
                0 = "No imputation"
                1 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/*  HLYdQ01F format applies to:
   HHLYDQ01  */
VALUE  HLYdQ01F
                1 = "Excellent?"
                2 = "Very good?"
                3 = "Good?"
                4 = "Fair?"
                5 = "Poor?"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLYDQ2F format applies to: HHLYDQ2  */
VALUE  HHLYDQ2F
                1 = "Almost all the time"
                2 = "Often"
                3 = "About half of the time"
                4 = "Sometimes"
                5 = "Almost never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLYDQ3A format applies to: HHLYDQ3A  */
VALUE  HHLYDQ3A
                1 = "Seldom or never"
                2 = "About once a month"
                3 = "About once a week"
                4 = "More than once a week"
                5 = "Most days"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLYDQ3B format applies to: HHLYDQ3B  */
VALUE  HHLYDQ3B
                1 = "Seldom or never"
                2 = "About once a month"
                3 = "About once a week"
                4 = "More than once a week"
                5 = "Most days"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLYDQ3C format applies to: HHLYDQ3C  */
VALUE  HHLYDQ3C
                1 = "Seldom or never"
                2 = "About once a month"
                3 = "About once a week"
                4 = "More than once a week"
                5 = "Most days"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLYDQ3D format applies to: HHLYDQ3D  */
VALUE  HHLYDQ3D
                1 = "Seldom or never"
                2 = "About once a month"
                3 = "About once a week"
                4 = "More than once a week"
                5 = "Most days"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLYDQ4B format applies to: HHLYDQ4B  */
VALUE  HHLYDQ4B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HHLYGQ6F format applies to: HHLYGQ6  */
VALUE  HHLYGQ6F
                1 = "Never"
                2 = "1 or 2 days a week"
                3 = "3 or 4 days a week"
                4 = "Every day"
                5 = "Do not attend school or work"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLYDQ9F format applies to: HHLYDQ9  */
VALUE  HHLYDQ9F
                01 = "Broken or fractured bone"
                02 = "Burn or scald"
                03 = "Dislocation"
                04 = "Sprain or strain"
                05 = "Cut, scrape or bruise"
                06 = "Concussion"
                07 = "Poisoning by substance or liquid"
                08 = "Internal injury"
                09 = "Dental injury"
                10 = "Multiple injuries"
                11 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HLYdQ10F format applies to:
   HHLYDQ10  */
VALUE  HLYdQ10F
                01 = "Eyes"
                02 = "Face or scalp (excluding eyes)"
                03 = "Head or neck (excluding eyes and face or scalp)"
                04 = "Arms or hands"
                05 = "Legs or feet"
                06 = "Back or spine"
                07 = "Trunk"
                08 = "Shoulder"
                09 = "Hip"
                10 = "Multiple sites"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HLYeQ11F format applies to:
   HHLYEQ11  */
VALUE  HLYeQ11F
                01 = "Motor vehicle collision - Passenger / Driver"
                02 = "Motor vehicle collision - Pedestrian"
                03 = "Motor vehicle collision - Riding bicycle"
                04 = "Other bicycle accident"
                05 = "Fall (excluding bicycle or sports)"
                06 = "Sports (excluding bicycle)"
                07 = "Physical assault"
                08 = "Scalding by hot liquids or foods"
                09 = "Accidental poisoning"
                10 = "Self-inflicted poisoning"
                11 = "Other intentionally self-inflicted injuries"
                12 = "Natural/environmental factors (i.e. animal bite,sting)"
                13 = "Fire / Flames or resulting fumes"
                14 = "Near drowning"
                15 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HLYeQ12F format applies to:
   HHLYEQ12  */
VALUE  HLYeQ12F
                01 = "In or around respondent's home / Apartment"
                02 = "In or around other private residence"
                03 = "At school"
                04 = "At work"
                05 = "An indoor or outdoor sports facility (other than school)"
                06 = "On sidewalk / Street / Highway in respondent's neighbourhood"
                07 = "On any other sidewalk / Street / Highway"
                08 = "In a park"
                09 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HHLYD12A format applies to: HHLYD12A  */
VALUE  HHLYD12A
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLYD12B format applies to: HHLYD12B  */
VALUE  HHLYD12B
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLYE12C format applies to: HHLYE12C  */
VALUE  HHLYE12C
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHLYD12E format applies to: HHLYD12E  */
VALUE  HHLYD12E
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HTYfQ06F format applies to:
   HHTYFQ06  */
VALUE  HTYfQ06F
                1 = "Daily"
                2 = "Occasionally"
                3 = "Not at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HTYfQ07F format applies to:
   HHTYFQ07  */
VALUE  HTYfQ07F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HTYfQ08F format applies to:
   HHTYFQ08  */
VALUE  HTYfQ08F
                01 = "Every day"
                02 = "4-6 times a week"
                03 = "2-3 times a week"
                04 = "Once a week"
                05 = "2-3 times a month"
                06 = "Once a month"
                07 = "Less than once a month"
                08 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HTYfQ09F format applies to:
   HHTYFQ09  */
VALUE  HTYfQ09F
                01 = "More than once a week"
                02 = "Once a week"
                03 = "2-3 times a month"
                04 = "Once a month"
                05 = "Less than once a month"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HTYfQ11F format applies to:
   HHTYFQ11  */
VALUE  HTYfQ11F
                1 = "Less than once a month"
                2 = "1 to 3 times a month"
                3 = "Once a week"
                4 = "More than once a week"
                5 = "Every day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HTYfQ13F format applies to:
   HHTYFQ13  */
VALUE  HTYfQ13F
                1 = "Less than once a month"
                2 = "1 to 3 times a month"
                3 = "Once a week"
                4 = "More than once a week"
                5 = "Every day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHTYF14A format applies to: HHTYF14A  */
VALUE  HHTYF14A
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHTYF14B format applies to: HHTYF14B  */
VALUE  HHTYF14B
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHTYF14C format applies to: HHTYF14C  */
VALUE  HHTYF14C
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHTYF14D format applies to: HHTYF14D  */
VALUE  HHTYF14D
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHTYF14E format applies to: HHTYF14E  */
VALUE  HHTYF14E
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHTYF14F format applies to: HHTYF14F  */
VALUE  HHTYF14F
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHTYF14G format applies to: HHTYF14G  */
VALUE  HHTYF14G
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHTYF14H format applies to: HHTYF14H  */
VALUE  HHTYF14H
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHTYF14J format applies to: HHTYF14J  */
VALUE  HHTYF14J
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHTYF14K format applies to: HHTYF14K  */
VALUE  HHTYF14K
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHTYF14M format applies to: HHTYF14M  */
VALUE  HHTYF14M
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HHTYF14N format applies to: HHTYF14N  */
VALUE  HHTYF14N
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HTYgQ15F format applies to:
   HHTYGQ15  */
VALUE  HTYgQ15F
                01 = "Work"
                02 = "Financial concerns"
                03 = "Family / Friends"
                04 = "School"
                05 = "Other"
                06 = "No Stress"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HTYgQ17F format applies to:
   HHTYGQ17  */
VALUE  HTYgQ17F
                01 = "Increased exercise, sports or physical activity"
                02 = "Lost weight"
                03 = "Changed diet or eating habits"
                04 = "Quit smoking / Reduced amount smoked"
                05 = "Drank less alcohol"
                06 = "Received medical treatment"
                07 = "Took vitamins"
                08 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HLTY format applies to:
   HHTYED01  */
VALUE  HLTY
                9.96 = "Valid Skip"
                9.97 = "Don't Know"
                9.98 = "Refusal"
                9.99 = "Not Stated"
                other = [Z4.2];
/*  HTYeD02F format applies to:
   HHTYED02  */
VALUE  HTYeD02F
                999.96 = "Valid Skip"
                999.97 = "Don't Know"
                999.98 = "Refusal"
                999.99 = "Not Stated"
                other = [Z6.2];
/*  HTYeS03F format applies to:
   HHTYES03  */
VALUE  HTYeS03F
                999.996 = "Valid Skip"
                999.997 = "Don't Know"
                999.998 = "Refusal"
                999.999 = "Not Stated"
                other = [Z7.3];
/*  HTYeD04F format applies to:
   HHTYED04  */
VALUE  HTYeD04F
                1 = "Normal Weight"
                2 = "Overweight"
                3 = "Obese"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/*  HTYeD05F format applies to:
   HHTYED05  */
VALUE  HTYeD05F
                01 = "3rd Percentile"
                02 = "5th Percentile"
                03 = "10th Percentile"
                04 = "25th Percentile"
                05 = "50th Percentile"
                06 = "75th Percentile"
                07 = "85th Percentile"
                08 = "90th Percentile"
                09 = "95th Percentile"
                10 = "97th Percentile"
                11 = "Below the 3rd Percentile"
                96 = "Valid Skip"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/*  HTYfS01F format applies to:
   HHTYFS01  */
VALUE  HTYfS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HACYDQ1A format applies to: HACYDQ1A  */
VALUE  HACYDQ1A
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HACYDQ1B format applies to: HACYDQ1B  */
VALUE  HACYDQ1B
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HACYDQ1C format applies to: HACYDQ1C  */
VALUE  HACYDQ1C
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HACYGQ1G format applies to: HACYGQ1G  */
VALUE  HACYGQ1G
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HACYEQ2D format applies to: HACYEQ2D  */
VALUE  HACYEQ2D
                1 = "1 to 15 minutes"
                2 = "16 to 30 minutes"
                3 = "31 to 59 minutes"
                4 = "1 to 2 hours"
                5 = "More than 2 hours"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HACYDQ1D format applies to: HACYDQ1D  */
VALUE  HACYDQ1D
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HACYDQ1F format applies to: HACYDQ1F  */
VALUE  HACYDQ1F
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HACYEQ1E format applies to: HACYEQ1E  */
VALUE  HACYEQ1E
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HACYD12F format applies to: HACYD12F  */
VALUE  HACYD12F
                01 = "Everyday"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HACYDQ4A format applies to: HACYDQ4A  */
VALUE  HACYDQ4A
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HACYDQ4B format applies to: HACYDQ4B  */
VALUE  HACYDQ4B
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HACYDQ4C format applies to: HACYDQ4C  */
VALUE  HACYDQ4C
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HACYDQ4D format applies to: HACYDQ4D  */
VALUE  HACYDQ4D
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HACYFQ8F format applies to: HACYFQ8  */
VALUE  HACYFQ8F
                99.6 = "Valid skip"
                99.7 = "Don't know"
                99.8 = "Refusal"
                99.9 = "Not stated"
                other = [Z4.1];
/*  HACYEQ5F format applies to: HACYEQ5  */
VALUE  HACYEQ5F
                99.6 = "Valid skip"
                99.7 = "Don't know"
                99.8 = "Refusal"
                99.9 = "Not stated"
                other = [Z4.1];
/*  HACYD13A format applies to: HACYD13A  */
VALUE  HACYD13A
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HACYD13B format applies to: HACYD13B  */
VALUE  HACYD13B
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HACYD13C format applies to: HACYD13C  */
VALUE  HACYD13C
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HACYD13D format applies to: HACYD13D  */
VALUE  HACYD13D
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HACYD13E format applies to: HACYD13E  */
VALUE  HACYD13E
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HACYD13F format applies to: HACYD13F  */
VALUE  HACYD13F
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HACYD13G format applies to: HACYD13G  */
VALUE  HACYD13G
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  ACYdQ14F format applies to:
   HACYDQ14  */
VALUE  ACYdQ14F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  ACYfQ19F format applies to:
   HACYFQ19  */
VALUE  ACYfQ19F
                1 = "At least once a week"
                2 = "At least once a month"
                3 = "At least 3 or 4 times"
                4 = "At least once"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  ACYdS01F format applies to:
   HACYDS01  */
VALUE  ACYdS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HPOLHQ1F format applies to: HPOLHQ1  */
VALUE  HPOLHQ1F
                1 = "I did not vote in the last federal election"
                2 = "Thought about voting (Federal) but didn't"
                3 = "Usually vote (Federal) but didn't"
                4 = "I am sure I voted in the last federal election"
                5 = "I wasn't old enough to vote in the last federal election"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPOLHQ3F format applies to: HPOLHQ3  */
VALUE  HPOLHQ3F
                1 = "I did not vote in the last provincial election"
                2 = "Thought about voting (provincial) but didn't"
                3 = "Usually vote (provincial) but didn't"
                4 = "I am sure I voted in the last provincial election"
                5 = "I wasn't old enough to vote in the last provincial election"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPOLHQ5F format applies to: HPOLHQ5  */
VALUE  HPOLHQ5F
                1 = "Daily"
                2 = "Several times each week"
                3 = "Several times each month"
                4 = "Rarely or never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPOLHQ6F format applies to: HPOLHQ6  */
VALUE  HPOLHQ6F
                1 = "Daily"
                2 = "Several times each week"
                3 = "Several times each month"
                4 = "Rarely or never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HPOLHQ7F format applies to: HPOLHQ7  */
VALUE  HPOLHQ7F
                1 = "Daily"
                2 = "Several times each week"
                3 = "Several times each month"
                4 = "Rarely or never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSPYEQ1A format applies to: HSPYEQ1A  */
VALUE  HSPYEQ1A
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSPYEQ1B format applies to: HSPYEQ1B  */
VALUE  HSPYEQ1B
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSPYEQ1C format applies to: HSPYEQ1C  */
VALUE  HSPYEQ1C
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSPYEQ1D format applies to: HSPYEQ1D  */
VALUE  HSPYEQ1D
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSPYEQ1E format applies to: HSPYEQ1E  */
VALUE  HSPYEQ1E
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSPYEQ1F format applies to: HSPYEQ1F  */
VALUE  HSPYEQ1F
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSPYEQ1G format applies to: HSPYEQ1G  */
VALUE  HSPYEQ1G
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSPYEQ1H format applies to: HSPYEQ1H  */
VALUE  HSPYEQ1H
                1 = "Strongly disagree"
                2 = "Disgree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  SPYfQ14F format applies to:
   HSPYFQ14  */
VALUE  SPYfQ14F
                1 = "Very close"
                2 = "Somewhat close"
                3 = "Not very close"
                4 = "Not in touch with mother / No mother"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  SPYfQ15F format applies to:
   HSPYFQ15  */
VALUE  SPYfQ15F
                1 = "Very close"
                2 = "Somewhat close"
                3 = "Not very close"
                4 = "Not in touch with father / No father"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  SPYeS01F format applies to:
   HSPYES01  */
VALUE  SPYeS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  FBYfQ04F format applies to:
   HFBYFQ04  */
VALUE  FBYfQ04F
                1 = "Never"
                2 = "Once"
                3 = "More than once"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  FBYfQ06F format applies to:
   HFBYFQ06  */
VALUE  FBYfQ06F
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  FBYfQ07F format applies to:
   HFBYFQ07  */
VALUE  FBYfQ07F
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  FBYfQ08F format applies to:
   HFBYFQ08  */
VALUE  FBYfQ08F
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  FBYfQ09F format applies to:
   HFBYFQ09  */
VALUE  FBYfQ09F
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  RLYfQ01F format applies to:
   HRLYFQ01  */
VALUE  RLYfQ01F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  RLYfQ03F format applies to:
   HRLYFQ03  */
VALUE  RLYfQ03F
                1 = "Less than 1 month"
                2 = "1 to 5 months"
                3 = "6 months to a year"
                4 = "More than a year"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  RLYfQ04F format applies to:
   HRLYFQ04  */
VALUE  RLYfQ04F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  RLYfQ05F format applies to:
   HRLYFQ05  */
VALUE  RLYfQ05F
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/*  RLYfQ06F format applies to:
   HRLYFQ06  */
VALUE  RLYfQ06F
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/*  RLYfQ12F format applies to:
   HRLYFQ12  */
VALUE  RLYfQ12F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  RLYfQ13F format applies to:
   HRLYFQ13  */
VALUE  RLYfQ13F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HRLYF17A format applies to: HRLYF17A  */
VALUE  HRLYF17A
                01 = "Sex was unexpected (no time to prepare)"
                02 = "I didn't think I (or she) would get pregnant"
                03 = "I wanted (she wanted) to get pregnant"
                04 = "My partner did not want to use it"
                05 = "It's my partner's problem, not mine"
                06 = "It reduces the pleasure"
                07 = "It's too expensive"
                08 = "It's morally wrong"
                09 = "Too embarrassed to get/use birth control or protection"
                10 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HRLYHD8F format applies to: HRLYHD8  */
VALUE  HRLYHD8F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HRLYHD9F format applies to: HRLYHD9  */
VALUE  HRLYHD9F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  AMYfQ01F format applies to:
   HAMYFQ01  */
VALUE  AMYfQ01F
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes false / Sometimes true"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AMYfQ02F format applies to:
   HAMYFQ02  */
VALUE  AMYfQ02F
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes false / Sometimes true"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AMYfQ03F format applies to:
   HAMYFQ03  */
VALUE  AMYfQ03F
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes false / Sometimes true"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AMYfQ04F format applies to:
   HAMYFQ04  */
VALUE  AMYfQ04F
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes false / Sometimes true"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AMYfQ05F format applies to:
   HAMYFQ05  */
VALUE  AMYfQ05F
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes false / Sometimes true"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HAMYFQ6G format applies to: HAMYFQ6G  */
VALUE  HAMYFQ6G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  AMYfS01F format applies to:
   HAMYFS01  */
VALUE  AMYfS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HABYHQ1F format applies to: HABYHQ1  */
VALUE  HABYHQ1F
                1 = "Poor"
                2 = "Fair"
                3 = "Good"
                4 = "Very good"
                5 = "Excellent"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HABYHQ2F format applies to: HABYHQ2  */
VALUE  HABYHQ2F
                1 = "Poor"
                2 = "Fair"
                3 = "Good"
                4 = "Very good"
                5 = "Excellent"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HABYHQ3F format applies to: HABYHQ3  */
VALUE  HABYHQ3F
                1 = "Poor"
                2 = "Fair"
                3 = "Good"
                4 = "Very good"
                5 = "Excellent"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HABYHQ4F format applies to: HABYHQ4  */
VALUE  HABYHQ4F
                1 = "Poor"
                2 = "Fair"
                3 = "Good"
                4 = "Very good"
                5 = "Excellent"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HABYHQ5F format applies to: HABYHQ5  */
VALUE  HABYHQ5F
                1 = "Poor"
                2 = "Fair"
                3 = "Good"
                4 = "Very good"
                5 = "Excellent"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HABYHQ6F format applies to: HABYHQ6  */
VALUE  HABYHQ6F
                1 = "Poor"
                2 = "Fair"
                3 = "Good"
                4 = "Very good"
                5 = "Excellent"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  EQYfQ01F format applies to:
   HEQYFQ01  */
VALUE  EQYfQ01F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  EQYfQ02F format applies to:
   HEQYFQ02  */
VALUE  EQYfQ02F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  EQYfQ03F format applies to:
   HEQYFQ03  */
VALUE  EQYfQ03F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  EQYfQ04F format applies to:
   HEQYFQ04  */
VALUE  EQYfQ04F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  EQYfQ05F format applies to:
   HEQYFQ05  */
VALUE  EQYfQ05F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  EQYfQ06F format applies to:
   HEQYFQ06  */
VALUE  EQYfQ06F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  EQYfQ07F format applies to:
   HEQYFQ07  */
VALUE  EQYfQ07F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  EQYfQ08F format applies to:
   HEQYFQ08  */
VALUE  EQYfQ08F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  EQYfQ09F format applies to:
   HEQYFQ09  */
VALUE  EQYfQ09F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  EQYfQ10F format applies to:
   HEQYFQ10  */
VALUE  EQYfQ10F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  EQYfQ11F format applies to:
   HEQYFQ11  */
VALUE  EQYfQ11F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  EQYfQ12F format applies to:
   HEQYFQ12  */
VALUE  EQYfQ12F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  EQYfQ13F format applies to:
   HEQYFQ13  */
VALUE  EQYfQ13F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  EQYfQ14F format applies to:
   HEQYFQ14  */
VALUE  EQYfQ14F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  EQYfQ15F format applies to:
   HEQYFQ15  */
VALUE  EQYfQ15F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  EQYfQ16F format applies to:
   HEQYFQ16  */
VALUE  EQYfQ16F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  EQYfQ17F format applies to:
   HEQYFQ17  */
VALUE  EQYfQ17F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  EQYfQ18F format applies to:
   HEQYFQ18  */
VALUE  EQYfQ18F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  EQYfQ19F format applies to:
   HEQYFQ19  */
VALUE  EQYfQ19F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  EQYfQ20F format applies to:
   HEQYFQ20  */
VALUE  EQYfQ20F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  EQYfS11F format applies to:
   HEQYFS11  */
VALUE  EQYfS11F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  EQYfS12F format applies to:
   HEQYFS12  */
VALUE  EQYfS12F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  EQYfS13F format applies to:
   HEQYFS13  */
VALUE  EQYfS13F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  EQYfS14F format applies to:
   HEQYFS14  */
VALUE  EQYfS14F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  EQYfS15F format applies to:
   HEQYFS15  */
VALUE  EQYfS15F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  EQYfS16F format applies to:
   HEQYFS16  */
VALUE  EQYfS16F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  EQYfS17F format applies to:
   HEQYFS17  */
VALUE  EQYfS17F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HFFYHQ2F format applies to: HFFYHQ2  */
VALUE  HFFYHQ2F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HFFYHQ5F format applies to: HFFYHQ5  */
VALUE  HFFYHQ5F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HFFYHQ7F format applies to: HFFYHQ7  */
VALUE  HFFYHQ7F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  FFYhQ10F format applies to:
   HFFYHQ10  */
VALUE  FFYhQ10F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  FFYhQ11F format applies to:
   HFFYHQ11  */
VALUE  FFYhQ11F
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not at all important"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  FFYhQ12F format applies to:
   HFFYHQ12  */
VALUE  FFYhQ12F
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not at all important"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  FFYhQ13F format applies to:
   HFFYHQ13  */
VALUE  FFYhQ13F
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not at all important"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  FFYhQ14F format applies to:
   HFFYHQ14  */
VALUE  FFYhQ14F
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not at all important"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  FFYhQ15F format applies to:
   HFFYHQ15  */
VALUE  FFYhQ15F
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not at all important"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  MAYfD01F format applies to:
   HMAYFD01  */
VALUE  MAYfD01F
                1 = "English"
                2 = "French"
                6 = "Valid skip"
                9 = "Not stated";
/*  MAYgS04F format applies to:
   HMAYGS04  */
VALUE  MAYgS04F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  MAYgD02F format applies to:
   HMAYGD02  */
VALUE  MAYgD02F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  LTYfD01F format applies to:
   HLTYFD01  */
VALUE  LTYfD01F
                1 = "English"
                2 = "French"
                6 = "Valid skip"
                9 = "Not stated";
/*  LTYfS01F format applies to:
   HLTYFS01  */
VALUE  LTYfS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                96 = "Valid skip"
                99 = "Not stated";
/*  LTYgD02F format applies to:
   HLTYGD02  */
VALUE  LTYgD02F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  NUYfD01F format applies to:
   HNUYFD01  */
VALUE  NUYfD01F
                1 = "English"
                2 = "French"
                6 = "Valid skip"
                9 = "Not stated";
/*  NUYfS01F format applies to:
   HNUYFS01  */
VALUE  NUYfS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                96 = "Valid skip"
                99 = "Not stated";
/*  NUYgD02F format applies to:
   HNUYGD02  */
VALUE  NUYgD02F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/*  HSDCGQ1F format applies to: HSDCGQ1  */
VALUE  HSDCGQ1F
                01 = "Canada"
                02 = "China"
                03 = "France"
                04 = "Germany"
                05 = "Greece"
                06 = "Guyana"
                07 = "Hong Kong"
                08 = "Hungary"
                09 = "India"
                10 = "Iran"
                11 = "Italy"
                12 = "Jamaica"
                13 = "Korea (South)"
                14 = "Netherlands (Holland)"
                15 = "Pakistan"
                16 = "Philippines"
                17 = "Poland"
                18 = "Portugal"
                19 = "Russia"
                20 = "United Kingdom (England, Scotland, Northern Ireland, Wales)"
                21 = "United States"
                22 = "Vietnam"
                23 = "Yugoslavia (former)"
                24 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/*  HSDCQ3F format applies to: HSDCQ3  */
VALUE  HSDCQ3F
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/*  SDCgD04F format applies to:
   HSDCGD04  */
VALUE  SDCgD04F
                1 = "Canada"
                2 = "United States"
                3 = "Europe"
                4 = "Asia"
                5 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HSDCD01F format applies to: HSDCD01  */
VALUE  HSDCD01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  HSDCD02F format applies to: HSDCD02  */
VALUE  HSDCD02F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/*  SOCB format applies to:
   HSDCD2AA  */
VALUE  SOCB
                1 = "Canadian citizen by birth"
                2 = "Canadian citizen by naturalization"
                3 = "Not a Canadian citizen"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/*  HLWTCD format applies to: HLWTCD  */
VALUE  HLWTCD
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
run;


data DATA1;
  infile &DATAIN  LRECL=845 MISSOVER PAD;
  input
@00001   HGEHD03     2.
@00003   HGEHGD04    1.
@00004   HGEHBD06   $4.
@00008   HGEHBD07    8.
@00016   HDMHPC     $6.
@00022   HMMCQ01     3.
@00025   HMMCBQ1A    3.
@00028   HMMCDQ1B    4.
@00032   HMMCQ02    $1.
@00033   HMMCQ03A    4.
@00037   HMMCQ03B    2.
@00039   HMMCQ03C    2.
@00041   HMMCQ05     1.
@00042   HMMHGQ06   $8.
@00050   HMMCQ04     2.
@00052   HDMHD02     2.
@00054   HDMCFD03    2.
@00056   HDMCD04     1.
@00057   HDMCD05     1.
@00058   HDMCD06     2.
@00060   HDMPD06A    1.
@00061   HDMCD06B    2.
@00063   HDMCD06C    1.
@00064   HDMHD07     2.
@00066   HDMCD08     2.
@00068   HDMCD09     2.
@00070   HDMCD10     2.
@00072   HDMCD11     2.
@00074   HDMCD12     2.
@00076   HDMCD13     2.
@00078   HDMCGD16    1.
@00079   HDMCFD17    2.
@00081   HDMCD18     2.
@00083   HDMCD19     2.
@00085   HDMCD20     2.
@00087   HDMCGD21    1.
@00088   HDMCGD22    1.
@00089   HMOYGQ2     1.
@00090   HMOYEQ6     2.
@00092   HMOYEQ7     1.
@00093   HMOYED05    2.
@00095   HEDYDQ01    1.
@00096   HEDYDQ02    1.
@00097   HEDYDQ04    1.
@00098   HEDYE114    1.
@00099   HEDYG115    2.
@00101   HEDYE116    1.
@00102   HEDYE117    1.
@00103   HEDYE118    2.
@00105   HEDYE119    2.
@00107   HEDYEQ06    2.
@00109   HEDYE129    2.
@00111   HEDYDQ09    1.
@00112   HEDYD10A    1.
@00113   HEDYD10B    1.
@00114   HEDYD10C    1.
@00115   HEDYD10D    1.
@00116   HEDYD10E    1.
@00117   HEDYG170    1.
@00118   HEDYDQ11    1.
@00119   HEDYDQ16    2.
@00121   HEDYDQ17    1.
@00122   HEDYDQ18    1.
@00123   HEDYDQ20    1.
@00124   HEDYE130    2.
@00126   HEDYE131    1.
@00127   HEDYDQ21    2.
@00129   HEDYE132    2.
@00131   HEDYDQ27    2.
@00133   HEDYF27A    4.
@00137   HEDYDQ28    2.
@00139   HEDYDQ29    1.
@00140   HEDYF169    2.
@00142   HEDYDQ24    2.
@00144   HEDYDQ25    2.
@00146   HEDYDQ26    2.
@00148   HEDYDQ31    1.
@00149   HEDYDQ44    2.
@00151   HEDYDQ32    2.
@00153   HEDYDQ38    1.
@00154   HEDYD39A    1.
@00155   HEDYD39B    1.
@00156   HEDYD39C    1.
@00157   HEDYD39D    1.
@00158   HEDYD39E    1.
@00159   HEDYG171    1.
@00160   HEDYDQ40    2.
@00162   HEDYDQ41    1.
@00163   HEDYDQ42    1.
@00164   HEDYG172    2.
@00166   HEDYDQ47    1.
@00167   HEDYDQ48    1.
@00168   HEDYDQ49    1.
@00169   HEDYFQ50    2.
@00171   HEDYE142    2.
@00173   HEDYF54A    1.
@00174   HEDYDQ55    2.
@00176   HEDYDQ56    1.
@00177   HEDYDQ57    1.
@00178   HEDYDQ59    2.
@00180   HEDYDQ60    2.
@00182   HEDYDQ63    1.
@00183   HEDYD64A    1.
@00184   HEDYD64B    1.
@00185   HEDYD64C    1.
@00186   HEDYD64D    1.
@00187   HEDYD64E    1.
@00188   HEDYDQ65    1.
@00189   HEDYDQ68    2.
@00191   HEDYDQ70    2.
@00193   HEDYDQ71    1.
@00194   HEDYDQ72    2.
@00196   HEDYDQ73    1.
@00197   HEDYFQ74    2.
@00199   HEDYDQ75    2.
@00201   HEDYDQ76    1.
@00202   HEDYDQ77    1.
@00203   HEDYDQ81    2.
@00205   HEDYDQ82    2.
@00207   HEDYDQ83    2.
@00209   HEDYDQ84    2.
@00211   HEDYEQ85    2.
@00213   HEDYDQ86    1.
@00214   HEDYDQ87    2.
@00216   HEDYE143    1.
@00217   HEDYF145    1.
@00218   HEDYE144    1.
@00219   HEDYF162    1.
@00220   HEDYF163    1.
@00221   HEDYF164    1.
@00222   HEDYF147    1.
@00223   HEDYE148    1.
@00224   HEDYE149    1.
@00225   HEDYF165    1.
@00226   HEDYF166    1.
@00227   HEDYF167    1.
@00228   HEDYF168    1.
@00229   HEDYG151    2.
@00231   HEDYE104    2.
@00233   HEDYE161    2.
@00235   HEDYG173    1.
@00236   HEDYD109    1.
@00237   HEDYFQ1A    2.
@00239   HEDYFD1C    2.
@00241   HLFYGQ01    1.
@00242   HLFYH16A    1.
@00243   HLFYH16B    1.
@00244   HLFYH16C    1.
@00245   HLFYH16D    1.
@00246   HLFYH16E    1.
@00247   HLFYH16F    1.
@00248   HLFYEQ4     2.
@00250   HLFYGQ3A    5.1
@00255   HLFYGQ3B    4.1
@00259   HLFYFQ10    1.
@00260   HLFYGQ4A    1.
@00261   HLFYGQ12    2.
@00263   HLFYGQ13    1.
@00264   HLFYFQ14    2.
@00266   HLFYFQ15    5.1
@00271   HLYYFQ1A    1.
@00272   HLYYEQ2     2.
@00274   HLYYEQ3     2.
@00276   HLYYEQ4     2.
@00278   HLYYEQ5A    2.
@00280   HLYYEQ5B    1.
@00281   HLYYEQ7     1.
@00282   HLYYEQ9     1.
@00283   HLYYGQ10    2.
@00285   HLYYF10A    2.
@00287   HLYYF10B    1.
@00288   HLYYFQ11    5.1
@00293   HLYYEQ12    2.
@00295   HLYYFQ13    2.
@00297   HLYYF14A    1.
@00298   HLYYF14B    1.
@00299   HLYYF14C    1.
@00300   HLYYG14E    1.
@00301   HLYYFQ17    1.
@00302   HLYYFQ18    1.
@00303   HLYYFQ19    1.
@00304   HLYYFQ20    1.
@00305   HLYYEQ15    1.
@00306   HLYYE15A    1.
@00307   HLYYE15B    1.
@00308   HLYYEQ16    1.
@00309   HLFYED02    2.
@00311   HLYYED5A    4.
@00315   HLYYED6A   $4.
@00319   HLYYGD7A    2.
@00321   HLYYED8A    2.
@00323   HASYEQ1A    1.
@00324   HASYEQ1B    1.
@00325   HASYEQ1C    1.
@00326   HASYEQ1D    1.
@00327   HASYEQ1E    1.
@00328   HASYEQ1F    1.
@00329   HASYEQ1G    1.
@00330   HASYEQ1H    1.
@00331   HASYEQ1I    1.
@00332   HASYEQ1J    1.
@00333   HASYEQ3     1.
@00334   HASYEQ4A    2.
@00336   HASYEQ5     1.
@00337   HASYE5AA    1.
@00338   HASYE5AB    1.
@00339   HASYE5AC    1.
@00340   HASYE5AD    1.
@00341   HASYE5AE    1.
@00342   HASYFD03    2.
@00344   HINYEQ1A    6.
@00350   HINYDQ1B    6.
@00356   HINYEQ1E    6.
@00362   HINYEQ1C    6.
@00368   HINYDQ1D    6.
@00374   HIYYFQ1A    1.
@00375   HIYYFQ1B    1.
@00376   HIYYFQ1C    1.
@00377   HIYYFQ1D    1.
@00378   HIYYFQ1E    1.
@00379   HIYYFQ1F    1.
@00380   HIYYFQ1G    1.
@00381   HIYYFQ1H    1.
@00382   HIYYFQ1I    1.
@00383   HIYYFQ1J    1.
@00384   HIYYFQ1K    1.
@00385   HIYYFQ1L    1.
@00386   HIYYFQ1M    1.
@00387   HIYYFQ1N    1.
@00388   HIYYFQ1O    1.
@00389   HIYYGQ2B    6.
@00395   HINYFQ4     1.
@00396   HINYFQ5     4.
@00400   HIYYGQ07    1.
@00401   HIYYGQ08    1.
@00402   HIYYGQ09    1.
@00403   HIYYGQ10    1.
@00404   HINYED01    6.
@00410   HINYDD1A    1.
@00411   HIYYFD01    6.
@00417   HINYEI02    1.
@00418   HINYEI1A    1.
@00419   HINYEI1B    1.
@00420   HINYEI1E    1.
@00421   HINYEI1C    1.
@00422   HINYEI1D    1.
@00423   HIYYFI1     1.
@00424   HIYYFI2A    1.
@00425   HIYYGI2B    1.
@00426   HHLYDQ01    1.
@00427   HHLYDQ2     1.
@00428   HHLYDQ3A    1.
@00429   HHLYDQ3B    1.
@00430   HHLYDQ3C    1.
@00431   HHLYDQ3D    1.
@00432   HHLYDQ4     1.
@00433   HHLYDQ4B    2.
@00435   HHLYGQ6     1.
@00436   HHLYEQ7     1.
@00437   HHLYDQ9     2.
@00439   HHLYDQ10    2.
@00441   HHLYEQ11    2.
@00443   HHLYEQ12    2.
@00445   HHLYD12A    1.
@00446   HHLYD12B    1.
@00447   HHLYE12C    1.
@00448   HHLYD12E    1.
@00449   HHLYG15A    1.
@00450   HHLYG15B    1.
@00451   HHLYG15C    1.
@00452   HHLYG15D    1.
@00453   HHLYG15Q    1.
@00454   HHLYG15E    1.
@00455   HHLYG15F    1.
@00456   HHLYG15G    1.
@00457   HHLYG15H    1.
@00458   HHLYG15I    1.
@00459   HHLYG15J    1.
@00460   HHLYG15K    1.
@00461   HHLYG15L    1.
@00462   HHLYG15O    1.
@00463   HHLYG15P    1.
@00464   HHLYG15M    1.
@00465   HHLYG15N    1.
@00466   HHTYFQ06    1.
@00467   HHTYFQ07    2.
@00469   HHTYFQ08    2.
@00471   HHTYFQ09    2.
@00473   HHTYFQ10    1.
@00474   HHTYFQ11    1.
@00475   HHTYFQ12    1.
@00476   HHTYFQ13    1.
@00477   HHTYF14A    1.
@00478   HHTYF14B    1.
@00479   HHTYF14C    1.
@00480   HHTYF14D    1.
@00481   HHTYF14E    1.
@00482   HHTYF14F    1.
@00483   HHTYF14G    1.
@00484   HHTYF14H    1.
@00485   HHTYF14J    1.
@00486   HHTYF14K    1.
@00487   HHTYF14M    1.
@00488   HHTYF14N    1.
@00489   HHTYGQ15    2.
@00491   HHTYGQ16    1.
@00492   HHTYGQ17    2.
@00494   HHTYED01    4.2
@00498   HHTYED02    6.2
@00504   HHTYES03    7.3
@00511   HHTYED04    1.
@00512   HHTYED05    2.
@00514   HHTYFS01    2.
@00516   HACYDQ1A    1.
@00517   HACYDQ1B    1.
@00518   HACYDQ1C    1.
@00519   HACYGQ1G    1.
@00520   HACYEQ2D    1.
@00521   HACYDQ1D    1.
@00522   HACYDQ1F    1.
@00523   HACYEQ1E    1.
@00524   HACYD12A    1.
@00525   HACYE12B    1.
@00526   HACYE12C    1.
@00527   HACYD12D    1.
@00528   HACYD12E    1.
@00529   HACYD12F    2.
@00531   HACYDQ02    1.
@00532   HACYEQ15    1.
@00533   HACYDQ3A    1.
@00534   HACYDQ3B    1.
@00535   HACYDQ3C    1.
@00536   HACYDQ3D    1.
@00537   HACYDQ3E    1.
@00538   HACYFQ18    1.
@00539   HACYDQ4A    2.
@00541   HACYDQ4B    2.
@00543   HACYDQ4C    2.
@00545   HACYDQ4D    2.
@00547   HACYFQ8     4.1
@00551   HACYEQ5     4.1
@00555   HACYGQ9     1.
@00556   HACYDQ10    1.
@00557   HACYD13A    1.
@00558   HACYD13B    1.
@00559   HACYD13C    1.
@00560   HACYD13D    1.
@00561   HACYD13E    1.
@00562   HACYD13F    1.
@00563   HACYD13G    1.
@00564   HACYDQ14    2.
@00566   HACYFQ19    1.
@00567   HACYFQ20    1.
@00568   HACYDS01    2.
@00570   HPOLHQ1     1.
@00571   HPOLHQ2     1.
@00572   HPOLHQ3     1.
@00573   HPOLHQ4     1.
@00574   HPOLHQ5     1.
@00575   HPOLHQ6     1.
@00576   HPOLHQ7     1.
@00577   HSPYEQ1A    1.
@00578   HSPYEQ1B    1.
@00579   HSPYEQ1C    1.
@00580   HSPYEQ1D    1.
@00581   HSPYEQ1E    1.
@00582   HSPYEQ1F    1.
@00583   HSPYEQ1G    1.
@00584   HSPYEQ1H    1.
@00585   HSPYFQ14    1.
@00586   HSPYFQ15    1.
@00587   HSPYES01    2.
@00589   HFBYFQ01    1.
@00590   HFBYFQ02    1.
@00591   HFBYFQ03    1.
@00592   HFBYFQ04    1.
@00593   HFBYFQ05    1.
@00594   HFBYFQ06    1.
@00595   HFBYFQ07    1.
@00596   HFBYFQ08    1.
@00597   HFBYFQ09    1.
@00598   HFBYFQ10    1.
@00599   HRLYFQ01    2.
@00601   HRLYFQ02    1.
@00602   HRLYFQ03    1.
@00603   HRLYFQ04    1.
@00604   HRLYFQ05    4.
@00608   HRLYFQ06    4.
@00612   HRLYFQ07    1.
@00613   HRLYFQ10    1.
@00614   HRLYFQ11    1.
@00615   HRLYFQ12    2.
@00617   HRLYFQ13    2.
@00619   HRLYFQ14    1.
@00620   HRLYF15A    1.
@00621   HRLYF15B    1.
@00622   HRLYF15C    1.
@00623   HRLYF15D    1.
@00624   HRLYF15E    1.
@00625   HRLYF15F    1.
@00626   HRLYF15G    1.
@00627   HRLYF15H    1.
@00628   HRLYF15I    1.
@00629   HRLYFQ16    1.
@00630   HRLYF17A    2.
@00632   HRLYHD8     2.
@00634   HRLYHD9     2.
@00636   HAMYFQ01    1.
@00637   HAMYFQ02    1.
@00638   HAMYFQ03    1.
@00639   HAMYFQ04    1.
@00640   HAMYFQ05    1.
@00641   HAMYGQ6A    1.
@00642   HAMYFQ6B    1.
@00643   HAMYFQ6C    1.
@00644   HAMYFQ6D    1.
@00645   HAMYFQ6E    1.
@00646   HAMYFQ6F    1.
@00647   HAMYFQ6G    1.
@00648   HAMYFS01    2.
@00650   HABYHQ1     1.
@00651   HABYHQ2     1.
@00652   HABYHQ3     1.
@00653   HABYHQ4     1.
@00654   HABYHQ5     1.
@00655   HABYHQ6     1.
@00656   HEQYFQ01    1.
@00657   HEQYFQ02    1.
@00658   HEQYFQ03    1.
@00659   HEQYFQ04    1.
@00660   HEQYFQ05    1.
@00661   HEQYFQ06    1.
@00662   HEQYFQ07    1.
@00663   HEQYFQ08    1.
@00664   HEQYFQ09    1.
@00665   HEQYFQ10    1.
@00666   HEQYFQ11    1.
@00667   HEQYFQ12    1.
@00668   HEQYFQ13    1.
@00669   HEQYFQ14    1.
@00670   HEQYFQ15    1.
@00671   HEQYFQ16    1.
@00672   HEQYFQ17    1.
@00673   HEQYFQ18    1.
@00674   HEQYFQ19    1.
@00675   HEQYFQ20    1.
@00676   HEQYFS11    2.
@00678   HEQYFS12    2.
@00680   HEQYFS13    2.
@00682   HEQYFS14    2.
@00684   HEQYFS15    2.
@00686   HEQYFS16    2.
@00688   HEQYFS17    2.
@00690   HFFYHQ1     1.
@00691   HFFYHQ2     2.
@00693   HFFYHQ3     1.
@00694   HFFYHQ4     1.
@00695   HFFYHQ5     2.
@00697   HFFYHQ6     1.
@00698   HFFYHQ7     2.
@00700   HFFYHQ8     1.
@00701   HFFYHQ9A    1.
@00702   HFFYHQ9B    1.
@00703   HFFYHQ9C    1.
@00704   HFFYHQ9D    1.
@00705   HFFYHQ9E    1.
@00706   HFFYHQ9F    1.
@00707   HFFYHQ9G    1.
@00708   HFFYHQ10    2.
@00710   HFFYHQ11    1.
@00711   HFFYHQ12    1.
@00712   HFFYHQ13    1.
@00713   HFFYHQ14    1.
@00714   HFFYHQ15    1.
@00715   HFFYHQ16    1.
@00716   HMAYFD01    1.
@00717   HMAYGS04    2.
@00719   HMAYGD02    2.
@00721   HLTYFD01    1.
@00722   HLTYFS01    2.
@00724   HLTYGD02    2.
@00726   HNUYFD01    1.
@00727   HNUYFS01    2.
@00729   HNUYGD02    2.
@00731   HSDCGQ1     2.
@00733   HSDCQ2B     1.
@00734   HSDCQ3      4.
@00738   HSDCGD3A    1.
@00739   HSDCGD3B    1.
@00740   HSDCGD3C    1.
@00741   HSDCGD3D    1.
@00742   HSDCGQ4A    1.
@00743   HSDCGQ4B    1.
@00744   HSDCGQ4C    1.
@00745   HSDCGQ4D    1.
@00746   HSDCGQ4E    1.
@00747   HSDCGQ4F    1.
@00748   HSDCGQ4G    1.
@00749   HSDCGQ4H    1.
@00750   HSDCGQ4I    1.
@00751   HSDCGQ4J    1.
@00752   HSDCGQ4K    1.
@00753   HSDCGQ4L    1.
@00754   HSDCGQ4M    1.
@00755   HSDCGQ4N    1.
@00756   HSDCGQ4O    1.
@00757   HSDCGQ4P    1.
@00758   HSDCGQ4Q    1.
@00759   HSDCGQ4R    1.
@00760   HSDCGQ4S    1.
@00761   HSDCB4AA    1.
@00762   HSDCB4AB    1.
@00763   HSDCB4AC    1.
@00764   HSDCB4AD    1.
@00765   HSDCB4AE    1.
@00766   HSDCB4AF    1.
@00767   HSDCB4AG    1.
@00768   HSDCB4AH    1.
@00769   HSDCB4AI    1.
@00770   HSDCB4AJ    1.
@00771   HSDCB4AK    1.
@00772   HSDCB4AL    1.
@00773   HSDCGD04    1.
@00774   HSDCD01     3.
@00777   HSDCD02     3.
@00780   HSDCD2AA    1.
@00781   PERSRUK    $14.
@00795   FIELDRUK   $12.
@00807   HWTCW01L    12.4
@00819   HWTCWD1L    12.4
@00831   PSTRATL    $7.
@00838   PSTRATF    $7.
@00845   HLWTCD      1.;


LABEL HGEHD03   = "Province of residence";
LABEL HGEHGD04  = "Residence youth lives (2006) Census";
LABEL HGEHBD06  = "CMA-Census Code 2006";
LABEL HGEHBD07  = "Province/CD/DA";
LABEL HDMHPC    = "Postal Code";
LABEL HMMCQ01   = "Age of youth";
LABEL HMMCBQ1A  = "Actual age of youth at interview";
LABEL HMMCDQ1B  = "Actual age of youth in months";
LABEL HMMCQ02   = "Gender of youth";
LABEL HMMCQ03A  = "Youth's birth year";
LABEL HMMCQ03B  = "Youth's birth month";
LABEL HMMCQ03C  = "Youth's birth day";
LABEL HMMCQ05   = "Language of interview";
LABEL HMMHGQ06  = "Interview date";
LABEL HMMCQ04   = "Marital status of the youth";
LABEL HDMHD02   = "Persons in the household (incl. youth)";
LABEL HDMCFD03  = "Parent status - youth lives with";
LABEL HDMCD04   = "Youth's parent status";
LABEL HDMCD05   = "Youth's biological parent status";
LABEL HDMCD06   = "Relationship of the PMK to the youth";
LABEL HDMPD06A  = "Spouse of PMK living in the household";
LABEL HDMCD06B  = "Relationship-spouse of PMK to youth";
LABEL HDMCD06C  = "Parental-PMK status of youth";
LABEL HDMHD07   = "Children aged 0-17 in the household";
LABEL HDMCD08   = "Siblings of the youth in the household";
LABEL HDMCD09   = "Older siblings of the youth in household";
LABEL HDMCD10   = "Younger siblings of youth in household";
LABEL HDMCD11   = "Siblings same age as youth in household";
LABEL HDMCD12   = "Children 0-17 who are not siblings";
LABEL HDMCD13   = "Persons 18+ (excluding parents)";
LABEL HDMCGD16  = "Family status";
LABEL HDMCFD17  = "Type of step family";
LABEL HDMCD18   = "Mother's age at birth of child";
LABEL HDMCD19   = "Father's age at birth of child";
LABEL HDMCD20   = "Teenage status of parents at birth";
LABEL HDMCGD21  = "Youth living with spouse";
LABEL HDMCGD22  = "Youth has children";
LABEL HMOYGQ2   = "Have you ever moved away from your parents or guardians?";
LABEL HMOYEQ6   = "Main reason for moving out";
LABEL HMOYEQ7   = "Considerd yourself permanently moved out";
LABEL HMOYED05  = "Age first moved out from parents";
LABEL HEDYDQ01  = "Are you currently in high school";
LABEL HEDYDQ02  = "Received a high school diploma?";
LABEL HEDYDQ04  = "Taking some education towards a diploma?";
LABEL HEDYE114  = "Comp. a diploma,cert.above the h/s level";
LABEL HEDYG115  = "Highest level of education attained";
LABEL HEDYE116  = "Taken any edu. towards a diploma, cert.";
LABEL HEDYE117  = "Do you plan to continue further training or education?";
LABEL HEDYE118  = "How far do you expect you will go in school?";
LABEL HEDYE119  = "Main reason no further training or edu.";
LABEL HEDYEQ06  = "Which prov. or terr. is this school?";
LABEL HEDYE129  = "What was your overall mark or average?";
LABEL HEDYDQ09  = "In the past 2 years, did you fail a course?";
LABEL HEDYD10A  = "Type of course-Math";
LABEL HEDYD10B  = "Type of course-English";
LABEL HEDYD10C  = "Type of course-French";
LABEL HEDYD10D  = "Type of course-Science";
LABEL HEDYD10E  = "Type of course-Other";
LABEL HEDYG170  = "Participate in any school organizations";
LABEL HEDYDQ11  = "Drop out of school,more than 1 week";
LABEL HEDYDQ16  = "How often did your parents help you?";
LABEL HEDYDQ17  = "Parents encourage you to do well";
LABEL HEDYDQ18  = "Parents expected too much from you?";
LABEL HEDYDQ20  = "Taken education above high school level";
LABEL HEDYE130  = "At what level or type of school did you study?";
LABEL HEDYE131  = "Do you plan to continue further training or education?";
LABEL HEDYDQ21  = "How far do you expect you will go in school?";
LABEL HEDYE132  = "Reason no further training, education?";
LABEL HEDYDQ27  = "When did you last stop or interrupt school?";
LABEL HEDYF27A  = "Last time you stopped school";
LABEL HEDYDQ28  = "What is the main reason you stopped or interrupted school?";
LABEL HEDYDQ29  = "Last 2 years- 1st time dropped out?";
LABEL HEDYF169  = "Which prov. or terr. is this school?";
LABEL HEDYDQ24  = "Times changed schools";
LABEL HEDYDQ25  = "Main reason for changing schools?";
LABEL HEDYDQ26  = "What is the highest grade of school you have completed?";
LABEL HEDYDQ31  = "Do you plan to continue further training or education?";
LABEL HEDYDQ44  = "How far do you expect you will go in school?";
LABEL HEDYDQ32  = "Main reason for no further training.";
LABEL HEDYDQ38  = "In the past 2 years, did you fail a course?";
LABEL HEDYD39A  = "What course was it...Math?";
LABEL HEDYD39B  = "What course was it...English?";
LABEL HEDYD39C  = "What course was it...French?";
LABEL HEDYD39D  = "What course was it...Science?";
LABEL HEDYD39E  = "What course was it...Other?";
LABEL HEDYG171  = "Participate in any school organizations";
LABEL HEDYDQ40  = "Parents help if problems at school?";
LABEL HEDYDQ41  = "Parents encourage do well at school?";
LABEL HEDYDQ42  = "Parents expect too much from you.";
LABEL HEDYG172  = "Which prov. or terr. is this school?";
LABEL HEDYDQ47  = "What type of school is this?  Is it a:";
LABEL HEDYDQ48  = "Enrolled full-time or part-time student";
LABEL HEDYDQ49  = "Currently, in what language are you mainly taught?";
LABEL HEDYFQ50  = "What school grade are you in?";
LABEL HEDYE142  = "Overall, what is your average mark this year?";
LABEL HEDYF54A  = "Played sports with a coach?";
LABEL HEDYDQ55  = "Hours of homework/studying";
LABEL HEDYDQ56  = "Any help tutoring outside of school?";
LABEL HEDYDQ57  = "How often (have you received any help or tutoring)?";
LABEL HEDYDQ59  = "How often do teachers offer extra help?";
LABEL HEDYDQ60  = "Talk to teachers outside of class?";
LABEL HEDYDQ63  = "In the past 2 years, have you failed a course?";
LABEL HEDYD64A  = "Course was...Math?";
LABEL HEDYD64B  = "Course was...English?";
LABEL HEDYD64C  = "Course was...French?";
LABEL HEDYD64D  = "Course was...Science?";
LABEL HEDYD64E  = "Course was other?";
LABEL HEDYDQ65  = "Dropped out of school>1 week?";
LABEL HEDYDQ68  = "What was the main reason you left or dropped out of school?";
LABEL HEDYDQ70  = "How many days of missed school?";
LABEL HEDYDQ71  = "Have you been suspended from school";
LABEL HEDYDQ72  = "Times suspended";
LABEL HEDYDQ73  = "Past month, cut/skipped class?";
LABEL HEDYFQ74  = "Times skipped class";
LABEL HEDYDQ75  = "Parents help you with school problems?";
LABEL HEDYDQ76  = "How often parent encourage you?";
LABEL HEDYDQ77  = "Parent expect too much at school?";
LABEL HEDYDQ81  = "Times changed schools past 2 years";
LABEL HEDYDQ82  = "What was the MAIN reason for changing?";
LABEL HEDYDQ83  = "How far do you expect you will go in school?";
LABEL HEDYDQ84  = "What level or type of school is it?";
LABEL HEDYEQ85  = "Which prov/terr is this school?";
LABEL HEDYDQ86  = "Full-time or part-time student?";
LABEL HEDYDQ87  = "What program are you taking?";
LABEL HEDYE143  = "Money from employment?";
LABEL HEDYF145  = "Money from RESP?";
LABEL HEDYE144  = "Money from Personal savings";
LABEL HEDYF162  = "Government student loans?";
LABEL HEDYF163  = "Loan or line of credit financ. institu?";
LABEL HEDYF164  = "Loan from Parents, relatives?";
LABEL HEDYF147  = "Gifts from parents, relatives?";
LABEL HEDYE148  = "Money from grants, scholarship?";
LABEL HEDYE149  = "Money from Other sources?";
LABEL HEDYF165  = "Do you expect the total savings from RESPs to cover:";
LABEL HEDYF166  = "Importance of having an RESP?";
LABEL HEDYF167  = "Do you expect government student loans to cover:";
LABEL HEDYF168  = "Rank the importance of a student loan";
LABEL HEDYG151  = "How far do you expect you will go in school?";
LABEL HEDYE104  = "Prov./Terr. was this school?";
LABEL HEDYE161  = "Overall aver the yr you rcv your diplom";
LABEL HEDYG173  = "Participate in any school clubs";
LABEL HEDYD109  = "Past 2 years drop out of h.s.>1 week?";
LABEL HEDYFQ1A  = "Cycle 7 Educational Status";
LABEL HEDYFD1C  = "Cycle 8 Educational Status";
LABEL HLFYGQ01  = "Paid or unpaid work?";
LABEL HLFYH16A  = "Working in a restaurant or fast food outlet";
LABEL HLFYH16B  = "Working in a store";
LABEL HLFYH16C  = "Working in another type of service";
LABEL HLFYH16D  = "Doing odd jobs";
LABEL HLFYH16E  = "Working at my family's business or farm";
LABEL HLFYH16F  = "Other type of job";
LABEL HLFYEQ4   = "Total number of current jobs";
LABEL HLFYGQ3A  = "Hours worked Monday to Friday";
LABEL HLFYGQ3B  = "Hours worked on weekend";
LABEL HLFYFQ10  = "Working cause less school work to be done?";
LABEL HLFYGQ4A  = "Hours you usually work?";
LABEL HLFYGQ12  = "What is the main reason you are not currently working?";
LABEL HLFYGQ13  = "This past summer work?";
LABEL HLFYFQ14  = "Weeks worked last summer";
LABEL HLFYFQ15  = "Average hours of work per week";
LABEL HLYYFQ1A  = "Worked for pay or profit past 12 mths";
LABEL HLYYEQ2   = "Number of jobs past 12 months";
LABEL HLYYEQ3   = "Total weeks worked in past 12 mths";
LABEL HLYYEQ4   = "Total current jobs held";
LABEL HLYYEQ5A  = "What is the main reason you are not currently working?";
LABEL HLYYEQ5B  = "Are you currently looking for a job?";
LABEL HLYYEQ7   = "Thinking of this job are you self-employed?";
LABEL HLYYEQ9   = "Emp.hire you for a specif period of time";
LABEL HLYYGQ10  = "Weeks worked at this job";
LABEL HLYYF10A  = "Describe the hours you work at this job";
LABEL HLYYF10B  = "At this job, do you usually work weekends?";
LABEL HLYYFQ11  = "Average hours per week";
LABEL HLYYEQ12  = "Reason for wking less than 30 hrs per wk";
LABEL HLYYFQ13  = "Main reason job ended.";
LABEL HLYYF14A  = "Offered any benefits..A pension plan?";
LABEL HLYYF14B  = "Offered any benefits...A dental plan?";
LABEL HLYYF14C  = "Offered any benefits...Extended medical?";
LABEL HLYYG14E  = "Job related training";
LABEL HLYYFQ17  = "This job requires you learn new things.";
LABEL HLYYFQ18  = "This job involves repetitive work.";
LABEL HLYYFQ19  = "This job requires a high level of skill.";
LABEL HLYYFQ20  = "You do a variety of things on this job.";
LABEL HLYYEQ15  = "Is this job work placem org by your sch?";
LABEL HLYYE15A  = "Is job related to your school program?";
LABEL HLYYE15B  = "Job related to the program you completed";
LABEL HLYYEQ16  = "How satisfied were you with it?";
LABEL HLFYED02  = "Hours per week at this job";
LABEL HLYYED5A  = "NAICS 2002 Code for current job";
LABEL HLYYED6A  = "NOC-S 2001 code for current job";
LABEL HLYYGD7A  = "NAICS 2002 Code for current job";
LABEL HLYYED8A  = "NOC-S 2001 code for current job-grouped";
LABEL HASYEQ1A  = "Talked to a guidan coun at sch";
LABEL HASYEQ1B  = "Talked to some in a job you like";
LABEL HASYEQ1C  = "Have you..Completed a questionnaire";
LABEL HASYEQ1D  = "Read about future careers, types of work";
LABEL HASYEQ1E  = "Attended/organized visit to a workplace";
LABEL HASYEQ1F  = "Have you..Taken a school course";
LABEL HASYEQ1G  = "Have you..Attended a presentation";
LABEL HASYEQ1H  = "Have you..Volun in area you are inter in";
LABEL HASYEQ1I  = "Have you..Other";
LABEL HASYEQ1J  = "Have you..None";
LABEL HASYEQ3   = "Career intr. when 30 years old";
LABEL HASYEQ4A  = "Minimun education required";
LABEL HASYEQ5   = "Other training for this type of work";
LABEL HASYE5AA  = "Type of train or exp.-Volunteer exper";
LABEL HASYE5AB  = "Type of train or exp.-Skills training";
LABEL HASYE5AC  = "Type of train or exp.-Practical wk exper";
LABEL HASYE5AD  = "Type of train or exp.-General work exper";
LABEL HASYE5AE  = "Type of train or exp.-Other";
LABEL HASYFD03  = "Career youth interested in at age 30.";
LABEL HINYEQ1A  = "Total income from odd jobs";
LABEL HINYDQ1B  = "Income from employer";
LABEL HINYEQ1E  = "Income from scholarships and grants";
LABEL HINYEQ1C  = "Income from parents";
LABEL HINYDQ1D  = "Income from other sources";
LABEL HIYYFQ1A  = "Income past 12 mths - Wages and salaries";
LABEL HIYYFQ1B  = "Income from self-employment past 12 mths";
LABEL HIYYFQ1C  = "Income from Scholarships past 12 mths";
LABEL HIYYFQ1D  = "Income from Student Loans past 12 months";
LABEL HIYYFQ1E  = "Income from (RESP) past 12 months";
LABEL HIYYFQ1F  = "Income from Interest,loans-past 12 mths";
LABEL HIYYFQ1G  = "Income from (EI benefits) past 12 months";
LABEL HIYYFQ1H  = "Income from Workman's Comp. past 12 mths";
LABEL HIYYFQ1I  = "Income from CPP, QPP past 12 months";
LABEL HIYYFQ1J  = "Income from Child Tax past 12 months";
LABEL HIYYFQ1K  = "Income from Welfare past 12 mths";
LABEL HIYYFQ1L  = "Income from Child Support past 12 months";
LABEL HIYYFQ1M  = "Income from Alimony past 12 months";
LABEL HIYYFQ1N  = "Other income during the past 12 months";
LABEL HIYYFQ1O  = "No income during the past 12 months";
LABEL HIYYGQ2B  = "Total household income from all sources";
LABEL HINYFQ4   = "Pay rent, room and bd, res fees or mort";
LABEL HINYFQ5   = "How much do you pay per month?";
LABEL HIYYGQ07  = "Does youth have any credit cards?";
LABEL HIYYGQ08  = "Do you usually pay off credit card balances each month?";
LABEL HIYYGQ09  = "Behind two months or more on a bill?";
LABEL HIYYGQ10  = "Any savings or investments?";
LABEL HINYED01  = "Total income from all sources";
LABEL HINYDD1A  = "Recoded Income of Youth";
LABEL HIYYFD01  = "Personal income from all sources";
LABEL HINYEI02  = "Imputation flag - HINYeD01";
LABEL HINYEI1A  = "Imputation flag - HINYEQ1A";
LABEL HINYEI1B  = "Imputation flag - HINYdQ1B";
LABEL HINYEI1E  = "Imputation flag - HINYeQ1E";
LABEL HINYEI1C  = "Imputation flag - HINYeQ1C";
LABEL HINYEI1D  = "Imputation flag - HINYdQ1D";
LABEL HIYYFI1   = "Imputation flag - HIYYfQ1A to HIYYfQ1O";
LABEL HIYYFI2A  = "Imputation flag - HIYYfD01";
LABEL HIYYGI2B  = "Imputation flag - HIYYgQ2B";
LABEL HHLYDQ01  = "In general, would you say your health is:";
LABEL HHLYDQ2   = "Past 6 mths how often-good health?";
LABEL HHLYDQ3A  = "Past 6 mths how often had a headache?";
LABEL HHLYDQ3B  = "Past 6 mths how often stomach ache?";
LABEL HHLYDQ3C  = "Past 6 mths how often had a backache?";
LABEL HHLYDQ3D  = "Past 6 mths :Difficult getting to sleep?";
LABEL HHLYDQ4   = "Past 6 mths-get enough sleep?";
LABEL HHLYDQ4B  = "Number of hours sleep on average";
LABEL HHLYGQ6   = "Week, times you eat breakfast?";
LABEL HHLYEQ7   = "Past 12 months, have you been injured?";
LABEL HHLYDQ9   = "What was your most serious injury?";
LABEL HHLYDQ10  = "What part of your body was injured?";
LABEL HHLYEQ11  = "What happened?";
LABEL HHLYEQ12  = "Where did the injury happen";
LABEL HHLYD12A  = "Difficult to hear/see/communicate etc.?";
LABEL HHLYD12B  = "Health problem reduces activity at home?";
LABEL HHLYE12C  = "Health reduces activity at school?";
LABEL HHLYD12E  = "Health reduces activity in leisure?";
LABEL HHLYG15A  = "Long term cond...Food or digest allerg?";
LABEL HHLYG15B  = "Long term cond.. Respiratory allergies";
LABEL HHLYG15C  = "Long term cond...Any other allergies?";
LABEL HHLYG15D  = "Long term cond...Bronchitis?";
LABEL HHLYG15Q  = "Long term cond.. Diabetes";
LABEL HHLYG15E  = "Long term cond..Heart condit or disease?";
LABEL HHLYG15F  = "Long term cond..Epilepsy?";
LABEL HHLYG15G  = "Long term cond...Cerebral Palsy?";
LABEL HHLYG15H  = "Long term kidney condition or disease";
LABEL HHLYG15I  = "Long term cond..Mental handicap?";
LABEL HHLYG15J  = "Long term cond..Learning disability?";
LABEL HHLYG15K  = "Long term cond..Atten deficit disorder?";
LABEL HHLYG15L  = "Emotional, psychological difficulties";
LABEL HHLYG15O  = "Long term cond..asthma?";
LABEL HHLYG15P  = "Long term cond..Eating disorder?";
LABEL HHLYG15M  = "Long term cond..Other long term cond?";
LABEL HHLYG15N  = "Long term cond...None";
LABEL HHTYFQ06  = "Smoke cigarettes daily or not at all?";
LABEL HHTYFQ07  = "How many cigarettes do you smoke daily";
LABEL HHTYFQ08  = "Often did you drink beer, wine, liquor";
LABEL HHTYFQ09  = "How often did you have 5 or more drinks";
LABEL HHTYFQ10  = "Have you used marijuana, or hashish";
LABEL HHTYFQ11  = "How often you use marijuana, or hashish";
LABEL HHTYFQ12  = "Used other drugs, such as hallucinogens";
LABEL HHTYFQ13  = "How often did you use these drugs over the past 12 months?";
LABEL HHTYF14A  = "Times appetite was poor the past week";
LABEL HHTYF14B  = "Couldn't shake the blues this past week";
LABEL HHTYF14C  = "I had trouble concentrating.";
LABEL HHTYF14D  = "I felt depressed during the past week.";
LABEL HHTYF14E  = "Things I did was an effort this past wk.";
LABEL HHTYF14F  = "Felt hopeful about the future.";
LABEL HHTYF14G  = "Times past wk your sleep was restless.";
LABEL HHTYF14H  = "Times in past wk you were happy.";
LABEL HHTYF14J  = "Times you felt lonely in past wk.";
LABEL HHTYF14K  = "Times you enjoyed life in past wk";
LABEL HHTYF14M  = "Times you had crying spells in past wk";
LABEL HHTYF14N  = "Times people disliked you in past wk.";
LABEL HHTYGQ15  = "What is your main source of stress?";
LABEL HHTYGQ16  = "Improve your health";
LABEL HHTYGQ17  = "What is the single most important change you have made?";
LABEL HHTYED01  = "Height in metres and centimetres";
LABEL HHTYED02  = "Weight in kilograms and grams";
LABEL HHTYES03  = "Calculated value for Body Mass Index";
LABEL HHTYED04  = "BMI-Cole Method";
LABEL HHTYED05  = "BMI-Centre for Disease Control Method";
LABEL HHTYFS01  = "Depression Scale";
LABEL HACYDQ1A  = "Out of school-played sports etc.?";
LABEL HACYDQ1B  = "Out of school-sports with instructor?";
LABEL HACYDQ1C  = "Out of school-taken gymnastics etc.?";
LABEL HACYGQ1G  = "Out of school-swimming, aerobics";
LABEL HACYEQ2D  = "Time spend doing physical activity";
LABEL HACYDQ1D  = "Out of school-taken part in art, drama";
LABEL HACYDQ1F  = "Out of school-done a hobby or craft";
LABEL HACYEQ1E  = "Past 12 mths-comm, polit or relig group?";
LABEL HACYD12A  = "Past 12 mths-Supporting a cause?";
LABEL HACYE12B  = "Past 12 mths-Volunteered fund raising?";
LABEL HACYE12C  = "Past 12 mths-Helping in your community?";
LABEL HACYD12D  = "Past 12 mths-Helping neighb or relatives";
LABEL HACYD12E  = "Past 12 mths-volunteered without pay?";
LABEL HACYD12F  = "Past 12 mths-volunteered without pay?";
LABEL HACYDQ02  = "In activities you have special resp.?";
LABEL HACYEQ15  = "Resp as gr leader, capt, coach or sec?";
LABEL HACYDQ3A  = "Daily newspapers in your home?";
LABEL HACYDQ3B  = "Magazines in your home?";
LABEL HACYDQ3C  = "More than 25 books in your home?";
LABEL HACYDQ3D  = "A (multi volume) Encyclopaedias in home";
LABEL HACYDQ3E  = "Dictionary in your home?";
LABEL HACYFQ18  = "Materials currently in home-none?";
LABEL HACYDQ4A  = "How often do you use a library?";
LABEL HACYDQ4B  = "How often do you write letters?";
LABEL HACYDQ4C  = "How often do you read papers?";
LABEL HACYDQ4D  = "How often do you read books?";
LABEL HACYFQ8   = "Hours per day on computer";
LABEL HACYEQ5   = "Hours per day watching TV or video games";
LABEL HACYGQ9   = "Do you have a licence to drive a car or motorcycle?";
LABEL HACYDQ10  = "Do you have access to a car or motorcycle?";
LABEL HACYD13A  = "Streets are safe in the day?";
LABEL HACYD13B  = "Streets are safe after dark?";
LABEL HACYD13C  = "People in neighbourhood know each other?";
LABEL HACYD13D  = "People are friendly?";
LABEL HACYD13E  = "People would rather live somewhere else?";
LABEL HACYD13F  = "Adults in neigh-young people look up to.";
LABEL HACYD13G  = "People willing to help their neighbours.";
LABEL HACYDQ14  = "Times changed place of residence";
LABEL HACYFQ19  = "Often did you attend religious services?";
LABEL HACYFQ20  = "Do spiritual values play role in your life?";
LABEL HACYDS01  = "Neighbourhood structure";
LABEL HPOLHQ1   = "Which of the following statements best describes you?";
LABEL HPOLHQ2   = "Think you have a duty to vote in every federal election?";
LABEL HPOLHQ3   = "Which of the following statements best describes you:";
LABEL HPOLHQ4   = "Think you have a duty to vote in every provincial election?";
LABEL HPOLHQ5   = "How frequently do you talk about political events?";
LABEL HPOLHQ6   = "Growing up, how often hear adults talking about politics?";
LABEL HPOLHQ7   = "How frequently do you follow news and current affairs?";
LABEL HSPYEQ1A  = "Something went wrong, no one to help";
LABEL HSPYEQ1B  = "Fam. who help me feel safe, secure,etc";
LABEL HSPYEQ1C  = "Someone to trust when having problems";
LABEL HSPYEQ1D  = "No one I feel comf talking about probl.";
LABEL HSPYEQ1E  = "Lack a close feeling with anoth per.";
LABEL HSPYEQ1F  = "People I can count on in an emergency";
LABEL HSPYEQ1G  = "People who share my attitudes, beliefs.";
LABEL HSPYEQ1H  = "No one who shares my inter and concerns";
LABEL HSPYFQ14  = "Describe relationship with your mother";
LABEL HSPYFQ15  = "Describe relationship with your father";
LABEL HSPYES01  = "Social support score";
LABEL HFBYFQ01  = "Has anyone that you have personally known committed suicide?";
LABEL HFBYFQ02  = "Did this happen in the past year?";
LABEL HFBYFQ03  = "Past 12 months, you consider suicide";
LABEL HFBYFQ04  = "Past 12 months,times you attempt suicide";
LABEL HFBYFQ05  = "Treated after your attempted suicide?";
LABEL HFBYFQ06  = "Times you stole in past 12 months";
LABEL HFBYFQ07  = "Times attacked someone past 12 months";
LABEL HFBYFQ08  = "Times driving after you been drinking";
LABEL HFBYFQ09  = "A passenger when driver been drinking";
LABEL HFBYFQ10  = "Part of a gang that broke the law";
LABEL HRLYFQ01  = "How many boyfriends/girlfriends you had";
LABEL HRLYFQ02  = "Do you currently have a boyfriend/girlfriend?";
LABEL HRLYFQ03  = "How long have you been going out with him/her?";
LABEL HRLYFQ04  = "You and sp live together before married";
LABEL HRLYFQ05  = "Year youth got married";
LABEL HRLYFQ06  = "Year began living together";
LABEL HRLYFQ07  = "Have you ever had consensual sexual intercourse?";
LABEL HRLYFQ10  = "Are you currently sexually active?";
LABEL HRLYFQ11  = "Have you ever (been pregnant/gotten someone pregnant)?";
LABEL HRLYFQ12  = "Times pregnant/got someone pregnant";
LABEL HRLYFQ13  = "Age pregnant/got someone pregnant";
LABEL HRLYFQ14  = "Did any of these pregnancies end with an abortion?";
LABEL HRLYF15A  = "Birth control most often used...Condoms";
LABEL HRLYF15B  = "Birth control used..Birth control pills";
LABEL HRLYF15C  = "Birth control used..Injection (the shot)";
LABEL HRLYF15D  = "Birth control used...Diaphragm";
LABEL HRLYF15E  = "Birth control used..Spermicide";
LABEL HRLYF15F  = "Birth control used..Withdrawal";
LABEL HRLYF15G  = "Birth control....Emergency contraception";
LABEL HRLYF15H  = "Birth control used most often....Other";
LABEL HRLYF15I  = "Birth control used most often...None";
LABEL HRLYFQ16  = "No use of any form of birth control";
LABEL HRLYF17A  = "Reason no birth control";
LABEL HRLYHD8   = "Age first had consensual sex";
LABEL HRLYHD9   = "Age first partner";
LABEL HAMYFQ01  = "In general, you like the way you are.";
LABEL HAMYFQ02  = "Overall you have a lot to be proud of.";
LABEL HAMYFQ03  = "A lot of things about you are good.";
LABEL HAMYFQ04  = "When you do something, you do it well.";
LABEL HAMYFQ05  = "You like the way you look.";
LABEL HAMYGQ6A  = "Break-up with your boy/girl friend.";
LABEL HAMYFQ6B  = "Serious problem in school or at work.";
LABEL HAMYFQ6C  = "Been through a death of someone close";
LABEL HAMYFQ6D  = "Been through illness of someone close";
LABEL HAMYFQ6E  = "Been through divorce of parents";
LABEL HAMYFQ6F  = "Been through a serious money problem?";
LABEL HAMYFQ6G  = "Been through another difficult event";
LABEL HAMYFS01  = "General Self Image Score";
LABEL HABYHQ1   = "How would you rate your ability to use a computer?";
LABEL HABYHQ2   = "How would you rate your writing abilities?";
LABEL HABYHQ3   = "How would you rate your reading abilities?";
LABEL HABYHQ4   = "How would you rate your oral communication abilities?";
LABEL HABYHQ5   = "How would you rate your ability to solve new problems?";
LABEL HABYHQ6   = "How would you rate your mathematical abilities?";
LABEL HEQYFQ01  = "Sensitive to the feelings of others";
LABEL HEQYFQ02  = "Hard to describe feelings in situations";
LABEL HEQYFQ03  = "In most situations you're impatient";
LABEL HEQYFQ04  = "In situations you see things as they are";
LABEL HEQYFQ05  = "In most situations you're optimistic";
LABEL HEQYFQ06  = "Good at understanding, way people feel.";
LABEL HEQYFQ07  = "Others think that you lack assertiveness";
LABEL HEQYFQ08  = "Most situations you have a bad temper.";
LABEL HEQYFQ09  = "You collect all the information you can.";
LABEL HEQYFQ10  = "Ability to handle upsetting problems.";
LABEL HEQYFQ11  = "You care what happens to other people.";
LABEL HEQYFQ12  = "You're unable to express ideas to others";
LABEL HEQYFQ13  = "It is a problem controlling your anger.";
LABEL HEQYFQ14  = "Situations,you think of many approaches";
LABEL HEQYFQ15  = "You can stay on top of tough situations.";
LABEL HEQYFQ16  = "You have good relations with others.";
LABEL HEQYFQ17  = "It's hard for you to make decisions";
LABEL HEQYFQ18  = "Strong impulses are hard to control.";
LABEL HEQYFQ19  = "Problem, you look at each possibility";
LABEL HEQYFQ20  = "You expect things will turn out right";
LABEL HEQYFS11  = "Score for Interpersonal competencies";
LABEL HEQYFS12  = "Score for Intrapersonal competencies";
LABEL HEQYFS13  = "Score for Stress management competencies";
LABEL HEQYFS14  = "Score for Adaptability competencies";
LABEL HEQYFS15  = "Score for General mood";
LABEL HEQYFS16  = "Emotional Quotient - 4 factor score";
LABEL HEQYFS17  = "Emotional Quotient - 5 factor score";
LABEL HFFYHQ1   = "Will you ever live in a common-law relationship?";
LABEL HFFYHQ2   = "Age like to start a common-law relationship?";
LABEL HFFYHQ3   = "Do you think you will ever marry?";
LABEL HFFYHQ4   = "Do you think you will ever marry again?";
LABEL HFFYHQ5   = "At what age would you like to get married/remarried?";
LABEL HFFYHQ6   = "Do youth have any dependent children?";
LABEL HFFYHQ7   = "How many (dependent children)?";
LABEL HFFYHQ8   = "Do you intend to have a/another child sometime?";
LABEL HFFYHQ9A  = "Unlikely will have children - Infertility";
LABEL HFFYHQ9B  = "Unlikely will have children - Other health reason";
LABEL HFFYHQ9C  = "Unlikely will have children-not fit with lifestyle";
LABEL HFFYHQ9D  = "Unlikely will have children-partner has children";
LABEL HFFYHQ9E  = "Unlikely will have children-partner doesn't want children";
LABEL HFFYHQ9F  = "Unlikely will have children-No particular reason";
LABEL HFFYHQ9G  = "Unlikely will have children-Other reason";
LABEL HFFYHQ10  = "Number of children youth intends to have";
LABEL HFFYHQ11  = "Factors affecting decision to have kids:Age";
LABEL HFFYHQ12  = "Factors affecting decision to have kids:Health";
LABEL HFFYHQ13  = "Factors affecting decision to have kids:Household finances";
LABEL HFFYHQ14  = "Factors affecting decision to have kids:Parental benefits";
LABEL HFFYHQ15  = "Factors affecting decision to have kids:Work-family balance";
LABEL HFFYHQ16  = "Factors affecting decision to have kids:Other";
LABEL HMAYFD01  = "Language - problem solving exercise";
LABEL HMAYGS04  = "Youth Raw Score";
LABEL HMAYGD02  = "Problem solving exercise";
LABEL HLTYFD01  = "Language - Literacy assessment";
LABEL HLTYFS01  = "Literacy score";
LABEL HLTYGD02  = "Literacy assessment";
LABEL HNUYFD01  = "Language Numeracy Assessment";
LABEL HNUYFS01  = "Numeracy Score";
LABEL HNUYGD02  = "Numeracy assessment";
LABEL HSDCGQ1   = "What country was this child born?";
LABEL HSDCQ2B   = "Ever been a landed immigrant";
LABEL HSDCQ3    = "Year first immigrated to Canada";
LABEL HSDCGD3A  = "Is this child an Aboriginal person";
LABEL HSDCGD3B  = "Is this child?...North American Indian";
LABEL HSDCGD3C  = "Is this child?...Mtis";
LABEL HSDCGD3D  = "Is this child?...Inuit (Eskimo)";
LABEL HSDCGQ4A  = "Ethnic group of ancestors - Canadian";
LABEL HSDCGQ4B  = "Ethnic group of ancestors - French";
LABEL HSDCGQ4C  = "Ethnic group of ancestors - English";
LABEL HSDCGQ4D  = "Ethnic group of ancestors - German";
LABEL HSDCGQ4E  = "Ethnic group of ancestors - Scottish";
LABEL HSDCGQ4F  = "Ethnic group of ancestors - Irish";
LABEL HSDCGQ4G  = "Ethnic group of ancestors - Italian";
LABEL HSDCGQ4H  = "Ethnic group of ancestors - Ukrainian";
LABEL HSDCGQ4I  = "Ethnic group of ancestors - Dutch";
LABEL HSDCGQ4J  = "Ethnic group of ancestors - Chinese";
LABEL HSDCGQ4K  = "Ethnic group of ancestors - Jewish";
LABEL HSDCGQ4L  = "Ethnic group of ancestors - Polish";
LABEL HSDCGQ4M  = "Ethnic group of ancestors - Portuguese";
LABEL HSDCGQ4N  = "Ethnic group of ancestors - South Asian";
LABEL HSDCGQ4O  = "Ethnic group of ancestors - Black";
LABEL HSDCGQ4P  = "Ethnic group of ancestors - N.A. Indian";
LABEL HSDCGQ4Q  = "Ethnic group of ancestors- Mtis";
LABEL HSDCGQ4R  = "Ethnic group of ancestors - Inuit/Eskimo";
LABEL HSDCGQ4S  = "Ethnic group of ancestors - Other";
LABEL HSDCB4AA  = "Colour or Race - White";
LABEL HSDCB4AB  = "Colour or Race - Chinese";
LABEL HSDCB4AC  = "Colour or Race - South Asian";
LABEL HSDCB4AD  = "Colour or Race - Black";
LABEL HSDCB4AE  = "Colour or Race - Native";
LABEL HSDCB4AF  = "Colour or Race - Arab";
LABEL HSDCB4AG  = "Colour or Race - Filipino";
LABEL HSDCB4AH  = "Colour or Race - South East Asian";
LABEL HSDCB4AI  = "Colour or Race - Latin American";
LABEL HSDCB4AJ  = "Colour or Race - Japanese";
LABEL HSDCB4AK  = "Colour or Race - Korean";
LABEL HSDCB4AL  = "Colour or Race - Other";
LABEL HSDCGD04  = "Recoded Place of birth";
LABEL HSDCD01   = "Age at time of immigration";
LABEL HSDCD02   = "Number of years since immigrating";
LABEL HSDCD2AA  = "Citizenship status - Youth";
LABEL PERSRUK   = "Persruk-unique person identifier-Youth";
LABEL FIELDRUK  = "Unique household identifier";
LABEL HWTCW01L  = "Longitudinal weight";
LABEL HWTCWD1L  = "Funnel weight";
LABEL PSTRATL   = "Longitudinal post-stratification group";
LABEL PSTRATF   = "Funnel post-stratification group";
LABEL HLWTCD    = "Non Respondent Indicator";

FORMAT
   HGEHD03   HGEHD03F.

   HGEHGD04  GEHgD04F.

   HGEHBD06  EHbD06F.

   HGEHBD07  GEHbD07F.
   HMMCQ01   HMMCQ01F.
   HMMCBQ1A   HMMCBQ1A.
   HMMCDQ1B   HMMCDQ1B.

   HMMCQ02  MMCQ02F.
   HMMCQ03A   HMMCQ03A.
   HMMCQ03B   HMMCQ03B.
   HMMCQ03C   HMMCQ03C.
   HMMCQ05   HMMCQ05F.

   HMMHGQ06  MHgQ06F.
   HMMCQ04   HMMCQ04F.
   HDMHD02   HDMHD02F.

   HDMCFD03  DMCfD03F.
   HDMCD04   HDMCD04F.
   HDMCD05   HDMCD05F.
   HDMCD06   HDMCD06F.
   HDMPD06A   HDMPD06A.
   HDMCD06B   HDMCD06B.
   HDMCD06C   HDMCD06C.
   HDMHD07   HDMHD07F.
   HDMCD08   HDMCD08F.
   HDMCD09   HDMCD09F.
   HDMCD10   HDMCD10F.
   HDMCD11   HDMCD11F.
   HDMCD12   HDMCD12F.
   HDMCD13   HDMCD13F.

   HDMCGD16  DMCgD16F.

   HDMCFD17  DMCfD17F.
   HDMCD18   HDMCD18F.
   HDMCD19   HDMCD19F.
   HDMCD20   HDMCD20F.

   HDMCGD21  DMCgD21F.

   HDMCGD22  dmcgd22F.

   HMOYGQ2  HMOYEQ7  HEDYDQ01  HEDYDQ02  HEDYDQ04  HEDYE114  HEDYE116  HEDYE117
   HEDYDQ09  HEDYD10A  HEDYD10B  HEDYD10C  HEDYD10D  HEDYD10E  HEDYDQ11
   HEDYDQ20  HEDYE131  HEDYDQ29  HEDYDQ31  HEDYDQ38  HEDYD39A  HEDYD39B
   HEDYD39C  HEDYD39D  HEDYD39E  HEDYDQ56  HEDYDQ63  HEDYD64A  HEDYD64B
   HEDYD64C  HEDYD64D  HEDYD64E  HEDYDQ65  HEDYDQ71  HEDYDQ73  HEDYE143
   HEDYF145  HEDYE144  HEDYF162  HEDYF163  HEDYF164  HEDYF147  HEDYE148
   HEDYE149  HEDYD109  HLFYGQ01  HLFYGQ13  HLYYFQ1A  HLYYEQ5B  HLYYEQ7  HLYYEQ9
   HLYYF10B  HLYYF14A  HLYYF14B  HLYYF14C  HLYYG14E  HLYYEQ15  HASYEQ1A
   HASYEQ1B  HASYEQ1C  HASYEQ1D  HASYEQ1E  HASYEQ1F  HASYEQ1G  HASYEQ1H
   HASYEQ1I  HASYEQ1J  HASYEQ5  HASYE5AA  HASYE5AB  HASYE5AC  HASYE5AD  HASYE5AE
   HIYYFQ1A  HIYYFQ1B  HIYYFQ1C  HIYYFQ1D  HIYYFQ1E  HIYYFQ1F  HIYYFQ1G
   HIYYFQ1H  HIYYFQ1I  HIYYFQ1J  HIYYFQ1K  HIYYFQ1L  HIYYFQ1M  HIYYFQ1N
   HIYYFQ1O  HINYFQ4  HIYYGQ07  HIYYGQ08  HIYYGQ09  HIYYGQ10  HHLYDQ4  HHLYEQ7
   HHLYG15A  HHLYG15B  HHLYG15C  HHLYG15D  HHLYG15Q  HHLYG15E  HHLYG15F
   HHLYG15G  HHLYG15H  HHLYG15I  HHLYG15J  HHLYG15K  HHLYG15L  HHLYG15O
   HHLYG15P  HHLYG15M  HHLYG15N  HHTYFQ10  HHTYFQ12  HHTYGQ16  HACYD12A
   HACYE12B  HACYE12C  HACYD12D  HACYD12E  HACYDQ02  HACYEQ15  HACYDQ3A
   HACYDQ3B  HACYDQ3C  HACYDQ3D  HACYDQ3E  HACYFQ18  HACYGQ9  HACYDQ10  HACYFQ20
   HPOLHQ2  HPOLHQ4  HFBYFQ01  HFBYFQ02  HFBYFQ03  HFBYFQ05  HFBYFQ10  HRLYFQ02
   HRLYFQ07  HRLYFQ10  HRLYFQ11  HRLYFQ14  HRLYF15A  HRLYF15B  HRLYF15C
   HRLYF15D  HRLYF15E  HRLYF15F  HRLYF15G  HRLYF15H  HRLYF15I  HRLYFQ16
   HAMYGQ6A  HAMYFQ6B  HAMYFQ6C  HAMYFQ6D  HAMYFQ6E  HAMYFQ6F  HFFYHQ1  HFFYHQ3
   HFFYHQ4  HFFYHQ6  HFFYHQ8  HFFYHQ9A  HFFYHQ9B  HFFYHQ9C  HFFYHQ9D  HFFYHQ9E
   HFFYHQ9F  HFFYHQ9G  HFFYHQ16  HSDCQ2B  HSDCGD3A  HSDCGD3B  HSDCGD3C  HSDCGD3D
   HSDCGQ4A  HSDCGQ4B  HSDCGQ4C  HSDCGQ4D  HSDCGQ4E  HSDCGQ4F  HSDCGQ4G
   HSDCGQ4H  HSDCGQ4I  HSDCGQ4J  HSDCGQ4K  HSDCGQ4L  HSDCGQ4M  HSDCGQ4N
   HSDCGQ4O  HSDCGQ4P  HSDCGQ4Q  HSDCGQ4R  HSDCGQ4S  HSDCB4AA  HSDCB4AB
   HSDCB4AC  HSDCB4AD  HSDCB4AE  HSDCB4AF  HSDCB4AG  HSDCB4AH  HSDCB4AI
   HSDCB4AJ  HSDCB4AK  HSDCB4AL  tYesNo.
   HMOYEQ6   HMOYEQ6F.

   HMOYED05  MOYeD05F.

   HEDYG115  EDYg115F.

   HEDYE118  EDYe118F.

   HEDYE119  EDYe119F.

   HEDYEQ06  EDYeQ06F.

   HEDYE129  EDYe129F.

   HEDYG170  EDYg170F.

   HEDYDQ16  EDYdQ16F.

   HEDYDQ17  EDYdQ17F.

   HEDYDQ18  EDYdQ18F.

   HEDYE130  EDYe130F.

   HEDYDQ21  EDYdQ21F.

   HEDYE132  EDYe132F.

   HEDYDQ27  EDYdQ27F.
   HEDYF27A   HEDYF27A.

   HEDYDQ28  EDYdQ28F.

   HEDYF169  EDYf169F.

   HEDYDQ24  EDYdQ24F.

   HEDYDQ25  EDYdQ25F.

   HEDYDQ26  EDYdQ26F.

   HEDYDQ44  EDYdQ44F.

   HEDYDQ32  EDYdQ32F.

   HEDYG171  EDYg171F.

   HEDYDQ40  EDYdQ40F.

   HEDYDQ41  EDYdQ41F.

   HEDYDQ42  EDYdQ42F.

   HEDYG172  EDYg172F.

   HEDYDQ47  EDYdQ47F.

   HEDYDQ48  EDYdQ48F.

   HEDYDQ49  EDYdQ49F.

   HEDYFQ50  EDYfQ50F.

   HEDYE142  EDYe142F.
   HEDYF54A   HEDYF54A.

   HEDYDQ55  EDYdQ55F.

   HEDYDQ57  EDYdQ57F.

   HEDYDQ59  EDYdQ59F.

   HEDYDQ60  EDYdQ60F.

   HEDYDQ68  EDYdQ68F.

   HEDYDQ70  EDYdQ70F.

   HEDYDQ72  EDYdQ72F.

   HEDYFQ74  EDYfQ74F.

   HEDYDQ75  EDYdQ75F.

   HEDYDQ76  EDYdQ76F.

   HEDYDQ77  EDYdQ77F.

   HEDYDQ81  EDYdQ81F.

   HEDYDQ82  EDYdQ82F.

   HEDYDQ83  EDYdQ83F.

   HEDYDQ84  EDYdQ84F.

   HEDYEQ85  EDYeQ85F.

   HEDYDQ86  EDYdQ86F.

   HEDYDQ87  EDYdQ87F.

   HEDYF165  EDYf165F.

   HEDYF166  EDYf166F.

   HEDYF167  EDYf167F.

   HEDYF168  EDYf168F.

   HEDYG151  EDYg151F.

   HEDYE104  EDYe104F.

   HEDYE161  EDYe161F.

   HEDYG173  EDYg173F.
   HEDYFQ1A   HEDYFQ1A.
   HEDYFD1C   HEDYFD1C.
   HLFYH16A   HLFYH16A.
   HLFYH16B   HLFYH16B.
   HLFYH16C   HLFYH16C.
   HLFYH16D   HLFYH16D.
   HLFYH16E   HLFYH16E.
   HLFYH16F   HLFYH16F.
   HLFYEQ4   HLFYEQ4F.
   HLFYGQ3A   HLFYGQ3A.
   HLFYGQ3B   HLFYGQ3B.

   HLFYFQ10  LFYfQ10F.
   HLFYGQ4A   HLFYGQ4A.

   HLFYGQ12  LFYgQ12F.

   HLFYFQ14  LFYfQ14F.

   HLFYFQ15  LFYfQ15F.
   HLYYEQ2   HLYYEQ2F.
   HLYYEQ3   HLYYEQ3F.
   HLYYEQ4   HLYYEQ4F.
   HLYYEQ5A   HLYYEQ5A.

   HLYYGQ10  LYYgQ10F.
   HLYYF10A   HLYYF10A.

   HLYYFQ11  LYYfQ11F.

   HLYYEQ12  LYYeQ12F.

   HLYYFQ13  LYYfQ13F.

   HLYYFQ17  LYYfQ17F.

   HLYYFQ18  LYYfQ18F.

   HLYYFQ19  LYYfQ19F.

   HLYYFQ20  LYYfQ20F.
   HLYYE15A   HLYYE15A.
   HLYYE15B   HLYYE15B.

   HLYYEQ16  LYYeQ16F.

   HLFYED02  LFYeD02F.
   HLYYED5A   HLYYED5A.

   HLYYED6A  YYeD6A.
   HLYYGD7A   HLYYGD7A.
   HLYYED8A   HLYYED8A.
   HASYEQ3   HASYEQ3F.
   HASYEQ4A   HASYEQ4A.

   HASYFD03  ASYfD03F.
   HINYEQ1A   HINYEQ1A.
   HINYDQ1B   HINYDQ1B.
   HINYEQ1E   HINYEQ1E.
   HINYEQ1C   HINYEQ1C.
   HINYDQ1D   HINYDQ1D.
   HIYYGQ2B   HIYYGQ2B.
   HINYFQ5   HINYFQ5F.

   HINYED01  INCC.
   HINYDD1A   HINYDD1A.

   HIYYFD01  IYYfD01F.

   HINYEI02  INYeI02F.
   HINYEI1A   HINYEI1A.
   HINYEI1B   HINYEI1B.
   HINYEI1E   HINYEI1E.
   HINYEI1C   HINYEI1C.
   HINYEI1D   HINYEI1D.
   HIYYFI1   HIYYFI1F.
   HIYYFI2A   HIYYFI2A.
   HIYYGI2B   HIYYGI2B.

   HHLYDQ01  HLYdQ01F.
   HHLYDQ2   HHLYDQ2F.
   HHLYDQ3A   HHLYDQ3A.
   HHLYDQ3B   HHLYDQ3B.
   HHLYDQ3C   HHLYDQ3C.
   HHLYDQ3D   HHLYDQ3D.
   HHLYDQ4B   HHLYDQ4B.
   HHLYGQ6   HHLYGQ6F.
   HHLYDQ9   HHLYDQ9F.

   HHLYDQ10  HLYdQ10F.

   HHLYEQ11  HLYeQ11F.

   HHLYEQ12  HLYeQ12F.
   HHLYD12A   HHLYD12A.
   HHLYD12B   HHLYD12B.
   HHLYE12C   HHLYE12C.
   HHLYD12E   HHLYD12E.

   HHTYFQ06  HTYfQ06F.

   HHTYFQ07  HTYfQ07F.

   HHTYFQ08  HTYfQ08F.

   HHTYFQ09  HTYfQ09F.

   HHTYFQ11  HTYfQ11F.

   HHTYFQ13  HTYfQ13F.
   HHTYF14A   HHTYF14A.
   HHTYF14B   HHTYF14B.
   HHTYF14C   HHTYF14C.
   HHTYF14D   HHTYF14D.
   HHTYF14E   HHTYF14E.
   HHTYF14F   HHTYF14F.
   HHTYF14G   HHTYF14G.
   HHTYF14H   HHTYF14H.
   HHTYF14J   HHTYF14J.
   HHTYF14K   HHTYF14K.
   HHTYF14M   HHTYF14M.
   HHTYF14N   HHTYF14N.

   HHTYGQ15  HTYgQ15F.

   HHTYGQ17  HTYgQ17F.

   HHTYED01  HLTY.

   HHTYED02  HTYeD02F.

   HHTYES03  HTYeS03F.

   HHTYED04  HTYeD04F.

   HHTYED05  HTYeD05F.

   HHTYFS01  HTYfS01F.
   HACYDQ1A   HACYDQ1A.
   HACYDQ1B   HACYDQ1B.
   HACYDQ1C   HACYDQ1C.
   HACYGQ1G   HACYGQ1G.
   HACYEQ2D   HACYEQ2D.
   HACYDQ1D   HACYDQ1D.
   HACYDQ1F   HACYDQ1F.
   HACYEQ1E   HACYEQ1E.
   HACYD12F   HACYD12F.
   HACYDQ4A   HACYDQ4A.
   HACYDQ4B   HACYDQ4B.
   HACYDQ4C   HACYDQ4C.
   HACYDQ4D   HACYDQ4D.
   HACYFQ8   HACYFQ8F.
   HACYEQ5   HACYEQ5F.
   HACYD13A   HACYD13A.
   HACYD13B   HACYD13B.
   HACYD13C   HACYD13C.
   HACYD13D   HACYD13D.
   HACYD13E   HACYD13E.
   HACYD13F   HACYD13F.
   HACYD13G   HACYD13G.

   HACYDQ14  ACYdQ14F.

   HACYFQ19  ACYfQ19F.

   HACYDS01  ACYdS01F.
   HPOLHQ1   HPOLHQ1F.
   HPOLHQ3   HPOLHQ3F.
   HPOLHQ5   HPOLHQ5F.
   HPOLHQ6   HPOLHQ6F.
   HPOLHQ7   HPOLHQ7F.
   HSPYEQ1A   HSPYEQ1A.
   HSPYEQ1B   HSPYEQ1B.
   HSPYEQ1C   HSPYEQ1C.
   HSPYEQ1D   HSPYEQ1D.
   HSPYEQ1E   HSPYEQ1E.
   HSPYEQ1F   HSPYEQ1F.
   HSPYEQ1G   HSPYEQ1G.
   HSPYEQ1H   HSPYEQ1H.

   HSPYFQ14  SPYfQ14F.

   HSPYFQ15  SPYfQ15F.

   HSPYES01  SPYeS01F.

   HFBYFQ04  FBYfQ04F.

   HFBYFQ06  FBYfQ06F.

   HFBYFQ07  FBYfQ07F.

   HFBYFQ08  FBYfQ08F.

   HFBYFQ09  FBYfQ09F.

   HRLYFQ01  RLYfQ01F.

   HRLYFQ03  RLYfQ03F.

   HRLYFQ04  RLYfQ04F.

   HRLYFQ05  RLYfQ05F.

   HRLYFQ06  RLYfQ06F.

   HRLYFQ12  RLYfQ12F.

   HRLYFQ13  RLYfQ13F.
   HRLYF17A   HRLYF17A.
   HRLYHD8   HRLYHD8F.
   HRLYHD9   HRLYHD9F.

   HAMYFQ01  AMYfQ01F.

   HAMYFQ02  AMYfQ02F.

   HAMYFQ03  AMYfQ03F.

   HAMYFQ04  AMYfQ04F.

   HAMYFQ05  AMYfQ05F.
   HAMYFQ6G   HAMYFQ6G.

   HAMYFS01  AMYfS01F.
   HABYHQ1   HABYHQ1F.
   HABYHQ2   HABYHQ2F.
   HABYHQ3   HABYHQ3F.
   HABYHQ4   HABYHQ4F.
   HABYHQ5   HABYHQ5F.
   HABYHQ6   HABYHQ6F.

   HEQYFQ01  EQYfQ01F.

   HEQYFQ02  EQYfQ02F.

   HEQYFQ03  EQYfQ03F.

   HEQYFQ04  EQYfQ04F.

   HEQYFQ05  EQYfQ05F.

   HEQYFQ06  EQYfQ06F.

   HEQYFQ07  EQYfQ07F.

   HEQYFQ08  EQYfQ08F.

   HEQYFQ09  EQYfQ09F.

   HEQYFQ10  EQYfQ10F.

   HEQYFQ11  EQYfQ11F.

   HEQYFQ12  EQYfQ12F.

   HEQYFQ13  EQYfQ13F.

   HEQYFQ14  EQYfQ14F.

   HEQYFQ15  EQYfQ15F.

   HEQYFQ16  EQYfQ16F.

   HEQYFQ17  EQYfQ17F.

   HEQYFQ18  EQYfQ18F.

   HEQYFQ19  EQYfQ19F.

   HEQYFQ20  EQYfQ20F.

   HEQYFS11  EQYfS11F.

   HEQYFS12  EQYfS12F.

   HEQYFS13  EQYfS13F.

   HEQYFS14  EQYfS14F.

   HEQYFS15  EQYfS15F.

   HEQYFS16  EQYfS16F.

   HEQYFS17  EQYfS17F.
   HFFYHQ2   HFFYHQ2F.
   HFFYHQ5   HFFYHQ5F.
   HFFYHQ7   HFFYHQ7F.

   HFFYHQ10  FFYhQ10F.

   HFFYHQ11  FFYhQ11F.

   HFFYHQ12  FFYhQ12F.

   HFFYHQ13  FFYhQ13F.

   HFFYHQ14  FFYhQ14F.

   HFFYHQ15  FFYhQ15F.

   HMAYFD01  MAYfD01F.

   HMAYGS04  MAYgS04F.

   HMAYGD02  MAYgD02F.

   HLTYFD01  LTYfD01F.

   HLTYFS01  LTYfS01F.

   HLTYGD02  LTYgD02F.

   HNUYFD01  NUYfD01F.

   HNUYFS01  NUYfS01F.

   HNUYGD02  NUYgD02F.
   HSDCGQ1   HSDCGQ1F.
   HSDCQ3   HSDCQ3F.

   HSDCGD04  SDCgD04F.
   HSDCD01   HSDCD01F.
   HSDCD02   HSDCD02F.

   HSDCD2AA  SOCB.
   HLWTCD   HLWTCD.;
run;

